"""
Copyright (C) 1993-2015 Carnegie Mellon University. All rights reserved.
Copyright (C) 2023      Nanahuse

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions
are met:

1. Redistributions of source code must retain the above copyright
   notice, this list of conditions and the following disclaimer.
   The contents of this file are deemed to be source code.

2. Redistributions in binary form must reproduce the above copyright
   notice, this list of conditions and the following disclaimer in
   the documentation and/or other materials provided with the
   distribution.

This work was supported in part by funding from the Defense Advanced
Research Projects Agency, the Office of Naval Research and the National
Science Foundation of the United States of America, and by member
companies of the Carnegie Mellon Sphinx Speech Consortium. We acknowledge
the contributions of many volunteers to the expansion and improvement of
this dictionary.

THIS SOFTWARE IS PROVIDED BY CARNEGIE MELLON UNIVERSITY ``AS IS'' AND
ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY
NOR ITS EMPLOYEES BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
"""


CMUDICT_JAPANESE = {
    "'bout": "ボウト",
    "'cause": "カズ",
    "'course": "コァアス",
    "'cuse": "キューズ",
    "'em": "アム",
    "'frisco": "フリスコウ",
    "'gain": "ゲン",
    "'kay": "ケイ",
    "'m": "アム",
    "'n": "アン",
    "'round": "ロウンド",
    "'s": "エス",
    "'til": "チル",
    "'tis": "チズ",
    "'twas": "トワズ",
    "a": "ア",
    "a's": "エイズ",
    "a.": "エイ",
    "a.'s": "エイズ",
    "a.d.": "エイヂィ",
    "a.m.": "エイエム",
    "a.s": "エイズ",
    "aaa": "トリパレイ",
    "aaberg": "アバァグ",
    "aachen": "アカン",
    "aachener": "アカナァ",
    "aaker": "アカァ",
    "aalborg": "オァルボァアグ",
    "aalburg": "アルバァグ",
    "aalen": "アラン",
    "aaliyah": "アリィア",
    "aalseth": "アルセス",
    "aalsmeer": "アルスミア",
    "aalto": "アルトウ",
    "aamodt": "アマト",
    "aancor": "アンコァア",
    "aardema": "アアデマ",
    "aardvark": "アアドヴァアク",
    "aardvarks": "アアドヴァアクス",
    "aargh": "アアグ",
    "aarhus": "アフース",
    "aaron": "エラン",
    "aaron's": "エランズ",
    "aarons": "エランズ",
    "aaronson": "エランサン",
    "aaronson's": "エランサンズ",
    "aarti": "アアチィ",
    "aase": "アス",
    "aasen": "アサン",
    "ab": "アブ",
    "aba": "エイビィエイ",
    "ababa": "アババ",
    "abacha": "アバカ",
    "aback": "アバク",
    "abaco": "アバコウ",
    "abacus": "アバカス",
    "abad": "アバド",
    "abadaka": "アバダカ",
    "abadi": "アバヂィ",
    "abadie": "アバヂィ",
    "abair": "アベア",
    "abalkin": "アバルキン",
    "abalone": "アバロウニィ",
    "abalones": "アバロウニィズ",
    "abalos": "アバロウズ",
    "abandon": "アバンダン",
    "abandoned": "アバンダンド",
    "abandoning": "アバンダニン",
    "abandonment": "アバンダンマント",
    "abandonments": "アバンダンマントス",
    "abandons": "アバンダンズ",
    "abanto": "アバントウ",
    "abarca": "アバアカ",
    "abare": "アバリィ",
    "abascal": "アバスカル",
    "abash": "アバシュ",
    "abashed": "アバシュト",
    "abasia": "アベイジャ",
    "abate": "アベイト",
    "abated": "アベイチド",
    "abatement": "アベイトマント",
    "abatements": "アベイトマントス",
    "abates": "アベイトス",
    "abating": "アベイチン",
    "abattoir": "アバトワア",
    "abba": "アバ",
    "abbado": "アバドウ",
    "abbas": "アバス",
    "abbasi": "アバシィ",
    "abbate": "アベイト",
    "abbatiello": "アバチィエロウ",
    "abbe": "アビィ",
    "abbenhaus": "アバンホウス",
    "abbett": "アベト",
    "abbeville": "アブヴィル",
    "abbey": "アビィ",
    "abbey's": "アビィズ",
    "abbie": "アビィ",
    "abbitt": "アビト",
    "abbot": "アバト",
    "abbotstown": "アバトストウン",
    "abbott": "アバト",
    "abbott's": "アバトス",
    "abbottstown": "アバトストウン",
    "abboud": "アブード",
    "abbreviate": "アブリィヴィエイト",
    "abbreviated": "アブリィヴィエイチド",
    "abbreviates": "アブリィヴィエイトス",
    "abbreviating": "アブリィヴィエイチン",
    "abbreviation": "アブリィヴィエイシャン",
    "abbreviations": "アブリィヴィエイシャンズ",
    "abbruzzese": "アブルートセイジィ",
    "abbs": "アブズ",
    "abby": "アビィ",
    "abc": "エイビィシィ",
    "abc's": "エイビィシィズ",
    "abco": "アブコウ",
    "abcotek": "アブコウテク",
    "abcs": "エイビィシィズ",
    "abd": "エイビィヂィ",
    "abdalla": "アブダラ",
    "abdallah": "アブダラ",
    "abdel": "アブデル",
    "abdella": "アブデラ",
    "abdicate": "アブダケイト",
    "abdicated": "アブダケイチド",
    "abdicates": "アブダケイトス",
    "abdicating": "アブヂケイチン",
    "abdication": "アブヂケイシャン",
    "abdnor": "アブドナァ",
    "abdo": "アブドウ",
    "abdollah": "アブダラ",
    "abdomen": "アブドウマン",
    "abdominal": "アブダマナル",
    "abduct": "アブダクト",
    "abducted": "アブダクチド",
    "abductee": "アブダクチィ",
    "abductees": "アブダクチィズ",
    "abducting": "アブダクチン",
    "abduction": "アブダクシャン",
    "abductions": "アブダクシャンズ",
    "abductor": "アブダクタァ",
    "abductors": "アブダクタァズ",
    "abducts": "アブダクトス",
    "abdul": "アブヅール",
    "abdulaziz": "アブヅーラジィズ",
    "abdulla": "アブヅーラ",
    "abdullah": "アブダラ",
    "abe": "エイブ",
    "abed": "アベド",
    "abedi": "アベヂィ",
    "abee": "アビィ",
    "abel": "エイバル",
    "abela": "アベラ",
    "abelard": "アビラァド",
    "abele": "アベル",
    "abeles": "アベルズ",
    "abell": "エイバル",
    "abella": "アベラ",
    "abeln": "アビルン",
    "abelow": "アバロウ",
    "abels": "エイバルズ",
    "abelson": "アビルサン",
    "abend": "アベンド",
    "abendroth": "アビンドロァス",
    "aber": "エイバァ",
    "abercrombie": "アバァクラムビィ",
    "aberdeen": "アバァヂィン",
    "aberford": "エイバァファド",
    "aberg": "アバァグ",
    "aberle": "アバァアル",
    "abermin": "アバァミン",
    "abernathy": "アバァナシィ",
    "abernethy": "アバァネシィ",
    "aberrant": "アベラント",
    "aberration": "アバァエイシャン",
    "aberrational": "アバァエイシャナル",
    "aberrations": "アバァエイシャンズ",
    "abert": "アバァト",
    "abet": "アベト",
    "abetted": "アベチド",
    "abetting": "アベチン",
    "abex": "エイベクス",
    "abeyance": "アベイアンス",
    "abeyta": "アベイタ",
    "abhor": "アブホァア",
    "abhorred": "アブホァアド",
    "abhorrence": "アブホァランス",
    "abhorrent": "アブホァラント",
    "abhors": "アブホァアズ",
    "abiam": "エイビィアム",
    "abiam's": "エイビィアムズ",
    "abid": "エイビド",
    "abide": "アバィド",
    "abided": "アバィヂド",
    "abides": "アバィドズ",
    "abiding": "アバィヂン",
    "abidjan": "アビジャン",
    "abie": "アビィ",
    "abigail": "アバゲイル",
    "abila": "アビィラ",
    "abilene": "アビリィン",
    "abilities": "アビラチィズ",
    "ability": "アビラチィ",
    "abimael": "アビメイル",
    "abimaels": "アビメイルズ",
    "abingdon": "アビンダン",
    "abington": "アビンタン",
    "abio": "アビィオウ",
    "abiola": "アビィオウラ",
    "abiola's": "アビィオウラズ",
    "abiomed": "エイビィアメド",
    "abiquiu": "アビキュー",
    "abitibi": "アビチィビィ",
    "abitz": "アビトス",
    "abject": "アブジェクト",
    "abkhazia": "アブカジャ",
    "abkhazian": "アブカジィアン",
    "abkhazians": "アブカジィアンズ",
    "ablate": "アブレイト",
    "ablation": "アブレイシャン",
    "ablaze": "アブレイズ",
    "able": "エイバル",
    "able-bodied": "エイバルバヂィド",
    "abled": "エイバルド",
    "abler": "エイバラァ",
    "ables": "エイバルズ",
    "ablest": "エイバルスト",
    "abloom": "アブルーム",
    "ablution": "アブルーシャン",
    "ablutions": "アブルーシャンズ",
    "ably": "エイブリィ",
    "abnegation": "アブネゲイシャン",
    "abner": "アブナァ",
    "abney": "アブニィ",
    "abnormal": "アブノァアマル",
    "abnormalities": "アブノァアマラチィズ",
    "abnormality": "アブノァアマラチィ",
    "abnormally": "アブノァアマリィ",
    "abo": "アボウ",
    "abo's": "アボウズ",
    "aboard": "アボァアド",
    "abode": "アボウド",
    "abohalima": "アバハリィマ",
    "abolish": "アバリシュ",
    "abolished": "アバリシュト",
    "abolishes": "アバリシズ",
    "abolishing": "アバリシン",
    "abolition": "アバリシャン",
    "abolitionism": "アバリシャニザム",
    "abolitionist": "アバリシャナスト",
    "abolitionists": "アバリシャナストス",
    "abominable": "アバマナバル",
    "abomination": "アバマネイシャン",
    "abominations": "アバマネイシャンズ",
    "abood": "アブード",
    "aboodi": "アブーヂィ",
    "abor": "アボァア",
    "aboriginal": "アバァイジャナル",
    "aborigine": "アバァイジャニィ",
    "aborigines": "アバァイジャニィズ",
    "aborn": "アボァアン",
    "abort": "アボァアト",
    "aborted": "アボァアチド",
    "abortifacient": "アボァアタフェイシャント",
    "abortifacients": "アボァアタフェイシャントス",
    "aborting": "アボァアチン",
    "abortion": "アボァアシャン",
    "abortionist": "アボァアシャニスト",
    "abortionists": "アボァアシャニストス",
    "abortions": "アボァアシャンズ",
    "abortive": "アボァアチブ",
    "aborts": "アボァアトス",
    "abott": "アバト",
    "abou": "アブー",
    "aboud": "アブード",
    "abouhalima": "アブーハリィマ",
    "abouhalima's": "アブーハリィマズ",
    "abound": "アボウンド",
    "abounded": "アボウンヂド",
    "abounding": "アボウンヂン",
    "abounds": "アボウンドズ",
    "about": "アボウト",
    "about's": "アボウトス",
    "above": "アバブ",
    "above's": "アバブズ",
    "aboveboard": "アバブボァアド",
    "abplanalp": "アブプラナルプ",
    "abra": "アブラ",
    "abracadabra": "アブラカダブラ",
    "abrade": "アブレイド",
    "abraded": "アブレイヂド",
    "abrades": "アブレイドズ",
    "abraham": "エイブラハム",
    "abrahamian": "アブラヘイミィアン",
    "abrahams": "エイブラハムズ",
    "abrahamsen": "アブラハムサン",
    "abrahamson": "アブラハムサン",
    "abram": "アブラム",
    "abram's": "エイブラムズ",
    "abramczyk": "アブラムチク",
    "abramo": "アブラモウ",
    "abramovitz": "アブラマヴィトス",
    "abramowicz": "アブラマヴィチ",
    "abramowitz": "アブラマウィトス",
    "abrams": "エイブラムズ",
    "abrams's": "エイブラムジズ",
    "abramson": "エイブラムサン",
    "abrasion": "アブレイザン",
    "abrasions": "アブレイザンズ",
    "abrasive": "アブレイシブ",
    "abrasives": "アブレイシブズ",
    "abraxa": "アブラクサ",
    "abraxa's": "アブラクサズ",
    "abraxas": "アブラクサズ",
    "abreast": "アブレスト",
    "abrego": "アブレゴウ",
    "abreu": "アブルー",
    "abridge": "アブリジ",
    "abridged": "アブリジド",
    "abridgement": "アブリジマント",
    "abridges": "アブリジャズ",
    "abridging": "アブリジン",
    "abril": "アブリル",
    "abroad": "アブロァド",
    "abrogate": "アブラゲイト",
    "abrogated": "アブラゲイチド",
    "abrogating": "アブラゲイチン",
    "abrogation": "アブラゲイシャン",
    "abrol": "アブロウル",
    "abron": "アブラン",
    "abrupt": "アブラプト",
    "abruptly": "アブラプトリィ",
    "abruptness": "アブラプトナス",
    "abrutyn": "エイブルーチン",
    "abruzzese": "アブルートセイジィ",
    "abruzzo": "アブルーゾウ",
    "abs": "エイビィエス",
    "absalom": "アブサラム",
    "absaraka": "アブサラカ",
    "abscam": "アブスカム",
    "abscess": "アブセス",
    "abscond": "アブスカンド",
    "absconded": "アブスカンヂド",
    "absconding": "アブスカンヂン",
    "absconds": "アブスカンドズ",
    "absecon": "アブサコァン",
    "absence": "アブサンス",
    "absences": "アブサンシズ",
    "absent": "アブサント",
    "absentee": "アブサンチィ",
    "absenteeism": "アブサンチィイザム",
    "absentees": "アブサンチィズ",
    "absentia": "アブセンシャ",
    "absher": "アブシャァ",
    "abshier": "アブシィアァ",
    "abshire": "アブシャィア",
    "absinthe": "アブシンス",
    "abso": "アブソウ",
    "absolom": "アブサラム",
    "absolut": "アブサルート",
    "absolut's": "アブサルートス",
    "absolute": "アブサルート",
    "absolutely": "アブサルートリィ",
    "absoluteness": "アブサルートナス",
    "absolutes": "アブサルートス",
    "absolution": "アブサルーシャン",
    "absolutism": "アブサルーチザム",
    "absolutist": "アブサルーチスト",
    "absolve": "アブザルブ",
    "absolved": "アブザルブド",
    "absolves": "アブザルブズ",
    "absolving": "アブザルヴィン",
    "absorb": "アブゾァアブ",
    "absorbed": "アブゾァアブド",
    "absorbency": "アブゾァアバンシィ",
    "absorbent": "アブゾァアバント",
    "absorber": "アブゾァアバァ",
    "absorbers": "アブゾァアバァズ",
    "absorbing": "アブゾァアビン",
    "absorbs": "アブゾァアブズ",
    "absorption": "アブゾァアプシャン",
    "abstain": "アブステイン",
    "abstained": "アブステインド",
    "abstaining": "アブステイニン",
    "abstention": "アブステンチャン",
    "abstentions": "アブステンチャンズ",
    "abstinence": "アブスタナンス",
    "abstinent": "アブスタナント",
    "abston": "アブスタン",
    "abstract": "アブストラクト",
    "abstracted": "アブストラクチド",
    "abstraction": "アブストラクシャン",
    "abstractions": "アブストラクシャンズ",
    "abstracts": "アブストラクトス",
    "abstruse": "アブストルース",
    "absurd": "アブサァド",
    "absurdist": "アブサァヂスト",
    "absurdities": "アブサァダチィズ",
    "absurdity": "アブサァダチィ",
    "absurdly": "アブサァドリィ",
    "abt": "アブト",
    "abts": "アブトス",
    "abu": "アブー",
    "abudrahm": "アバドラム",
    "abuellah": "アブウェラ",
    "abuellah's": "アブウェラズ",
    "abuladze": "アビューラドジィ",
    "abundance": "アバンダンス",
    "abundant": "アバンダント",
    "abundantly": "アバンダントリィ",
    "aburto": "アブォアトウ",
    "aburto's": "アブォアトウズ",
    "abuse": "アビュース",
    "abused": "アビューズド",
    "abuser": "アビューザァ",
    "abusers": "アビューザァズ",
    "abuses": "アビューシズ",
    "abusing": "アビュージン",
    "abusive": "アビューシブ",
    "abut": "アバト",
    "abuts": "アバトス",
    "abutted": "アバチド",
    "abutting": "アバチン",
    "abuzz": "アバズ",
    "abysmal": "アビズマル",
    "abysmally": "アビズマリィ",
    "abyss": "アビス",
    "abyssinia": "アブシニィア",
    "abyssinian": "アブシニィアン",
    "abzug": "アブザグ",
    "ac": "エイシィ",
    "aca": "アカ",
    "acacia": "アケイシャ",
    "academe": "アカヂィム",
    "academia": "アカヂィミィア",
    "academic": "アカデミク",
    "academically": "アカデミクリィ",
    "academician": "アカダミシャン",
    "academicians": "アカダミシャンズ",
    "academics": "アカデミクス",
    "academies": "アカダミィズ",
    "academy": "アカダミィ",
    "academy's": "アカダミィズ",
    "acadia": "アケイヂィア",
    "acaena": "アシィナ",
    "acampo": "アカムポウ",
    "acampora": "アカムパァア",
    "acampsia": "アカムプシャ",
    "acantha": "アカンザ",
    "acapulco": "アカプォルコウ",
    "acary": "アカァイィ",
    "acc": "アィシィシィ",
    "accardi": "アカアヂィ",
    "accardo": "アカアドウ",
    "accede": "アクシィド",
    "acceded": "アクシィヂド",
    "accedes": "アクシィドズ",
    "acceding": "アクシィヂン",
    "accel": "アクセル",
    "accelerant": "アクセラァアント",
    "accelerants": "アクセラァアントス",
    "accelerate": "アクセラァエイト",
    "accelerated": "アクセラァエイチド",
    "accelerates": "アクセラァエイトス",
    "accelerating": "アクセラァエイチン",
    "acceleration": "アクセラァエイシャン",
    "accelerator": "アクセラァエイタァ",
    "accelerators": "アクセラァエイタァズ",
    "accelerometer": "アクセラァアマタァ",
    "accelerometers": "アクセラァアマタァズ",
    "accent": "アクセント",
    "accented": "アクセンチド",
    "accenting": "アクセンチン",
    "accents": "アクセントス",
    "accentuate": "アクセンチューエイト",
    "accentuated": "アクセンチューエイチド",
    "accentuates": "アクセンチューエイトス",
    "accentuating": "アクセンチューエイチン",
    "accenture": "アクセンチャァ",
    "accept": "アクセプト",
    "acceptability": "アクセプタビラチィ",
    "acceptable": "アクセプタバル",
    "acceptably": "アクセプタブリィ",
    "acceptance": "アクセプタンス",
    "acceptances": "アクセプタンシズ",
    "accepted": "アクセプチド",
    "accepting": "アクセプチン",
    "accepts": "アクセプトス",
    "access": "アクセス",
    "accessed": "アクセスト",
    "accessibility": "アクセサビリチィ",
    "accessible": "アクセサバル",
    "accessing": "アクセシン",
    "accession": "アクセシャン",
    "accessories": "アクセサァイィズ",
    "accessorize": "アクセサァアィズ",
    "accessorized": "アクセサァアィズド",
    "accessory": "アクセサァイィ",
    "accetta": "アチェタ",
    "accident": "アクサダント",
    "accident's": "アクサダントス",
    "accidental": "アクサデンタル",
    "accidentally": "アクサデンタリィ",
    "accidently": "アクサダントリィ",
    "accidents": "アクサダントス",
    "accion": "アチィアン",
    "accival": "アシヴァル",
    "acclaim": "アクレイム",
    "acclaim's": "アクレイムズ",
    "acclaimed": "アクレイムド",
    "acclaiming": "アクレイミン",
    "acclaims": "アクレイムズ",
    "acclamation": "アクラメイシャン",
    "acclimate": "アクラメイト",
    "acclimated": "アクラメイチド",
    "acclimation": "アクラメイシャン",
    "acco": "アコウ",
    "accokeek": "アコウキィク",
    "accola": "アコウラ",
    "accolade": "アカレイド",
    "accolades": "アカレイドズ",
    "accomando": "アコウマンドウ",
    "accommodate": "アカマデイト",
    "accommodated": "アカマデイチド",
    "accommodates": "アカマデイトス",
    "accommodating": "アカマデイチン",
    "accommodation": "アカマデイシャン",
    "accommodations": "アカマデイシャンズ",
    "accommodative": "アカマデイチブ",
    "accompanied": "アカムパニィド",
    "accompanies": "アカムパニィズ",
    "accompaniment": "アカムプニマント",
    "accompaniments": "アカムプニマントス",
    "accompanist": "アカムパナスト",
    "accompany": "アカムパニィ",
    "accompanying": "アカムパニィイン",
    "accompli": "アカムプリィ",
    "accomplice": "アカムプラス",
    "accomplices": "アカムプラサズ",
    "accomplish": "アカムプリシュ",
    "accomplished": "アカムプリシュト",
    "accomplishes": "アカムプリシズ",
    "accomplishing": "アカムプリシン",
    "accomplishment": "アカムプリシュマント",
    "accomplishments": "アカムプリシュマントス",
    "accor": "アコァア",
    "accor's": "アカァズ",
    "accord": "アコァアド",
    "accord's": "アコァアドズ",
    "accordance": "アコァアダンス",
    "accorded": "アコァアヂド",
    "according": "アコァアヂン",
    "accordingly": "アコァアヂンリィ",
    "accordion": "アコァアヂィアン",
    "accordions": "アコァアヂィアンズ",
    "accords": "アコァアドズ",
    "accost": "アコァスト",
    "accosted": "アカスチド",
    "accosting": "アカスチン",
    "account": "アコウント",
    "account's": "アコウントス",
    "accountability": "アコウンタビリチィ",
    "accountable": "アコウンタバル",
    "accountancy": "アコウンタンシィ",
    "accountant": "アコウンタント",
    "accountant's": "アコウンタントス",
    "accountants": "アコウンタントス",
    "accountants'": "アコウンタントス",
    "accounted": "アコウンチド",
    "accountemp": "アコウンテムプ",
    "accountemps": "アコウンテムプス",
    "accounting": "アコウンチン",
    "accounts": "アコウントス",
    "accouterment": "アクータァマント",
    "accouterments": "アクータァマントス",
    "accoutrement": "アクータァマント",
    "accoutrements": "アクータァマントス",
    "accra": "アクラ",
    "accredit": "アクレダト",
    "accreditation": "アクレダテイシャン",
    "accreditations": "アクレダテイシャンズ",
    "accredited": "アクレヂチド",
    "accrediting": "アクレダチン",
    "accreted": "アクリィチド",
    "accretion": "アクリィシャン",
    "accrual": "アクルーアル",
    "accruals": "アクルーアルズ",
    "accrue": "アクルー",
    "accrued": "アクルード",
    "accrues": "アクルーズ",
    "accruing": "アクルーイン",
    "accu": "アキュー",
    "accuhealth": "アキューヘルス",
    "accumulate": "アキューミャレイト",
    "accumulated": "アキューミャレイチド",
    "accumulates": "アキューミャレイトス",
    "accumulating": "アキューミャレイチン",
    "accumulation": "アキューミャレイシャン",
    "accumulations": "アキューミャレイシャンズ",
    "accumulative": "アキューミャレイチブ",
    "accumulatively": "アキューミャレイチブリィ",
    "accumulator": "アキューミャレイタァ",
    "accumulators": "アキューミャレイタァズ",
    "accuracies": "アキャァアシィズ",
    "accuracy": "アキャァアシィ",
    "accurate": "アキャァアト",
    "accurately": "アキャァアトリィ",
    "accuray": "アキャァエイ",
    "accuray's": "アキャァエイズ",
    "accuride": "アキャァアィド",
    "accursed": "アカァスト",
    "accurso": "アクォアソウ",
    "accusation": "アキャゼイシャン",
    "accusations": "アキャゼイシャンズ",
    "accusative": "アキューザチブ",
    "accusatory": "アキューザトァリィ",
    "accuse": "アキューズ",
    "accused": "アキューズド",
    "accuser": "アキューザァ",
    "accusers": "アキューザァズ",
    "accuses": "アキュージズ",
    "accusing": "アキュージン",
    "accusingly": "アキュージンリィ",
    "accustom": "アカスタム",
    "accustomed": "アカスタムド",
    "accutane": "アキューテイン",
    "ace": "エイス",
    "acecomm": "エイスカム",
    "aced": "エイスト",
    "acer": "エイサァ",
    "acerbic": "アセアビク",
    "acero": "アセロウ",
    "acerra": "アセラ",
    "aces": "エイシズ",
    "acetaminophen": "アシィタミナファン",
    "acetate": "アサテイト",
    "acetic": "アセチク",
    "aceto": "アセトウ",
    "acetochlor": "アセトウクロァア",
    "acetone": "アサトウン",
    "acetosyringone": "アセトウシリンゴァン",
    "acetylcholine": "アセタルコウリィン",
    "acetylene": "アセタリィン",
    "acevedo": "アサヴェイドウ",
    "aceves": "アセイヴェス",
    "acey": "エイシィ",
    "ach": "エイシィエイチ",
    "achaean": "アチィアン",
    "achatz": "アカトス",
    "ache": "エイク",
    "achebe": "アチェイビィ",
    "ached": "エイクト",
    "achee": "アチィ",
    "achenbach": "アキンバク",
    "achenbaum": "アカンボウム",
    "achene": "アキィン",
    "achenes": "アキィンズ",
    "aches": "エイクス",
    "acheson": "アチャサン",
    "acheson's": "アチャサンズ",
    "achesons": "アチャサンズ",
    "achey": "アチィ",
    "achieva": "アチィヴァ",
    "achievable": "アチィヴァバル",
    "achieve": "アチィブ",
    "achieved": "アチィブド",
    "achievement": "アチィブマント",
    "achievements": "アチィブマントス",
    "achiever": "アチィヴァ",
    "achievers": "アチィヴァズ",
    "achieves": "アチィブズ",
    "achieving": "アチィヴィン",
    "achill": "アキル",
    "achill's": "アキルズ",
    "achille": "アキリィ",
    "achilles": "アキリィズ",
    "achilles'": "アキリィズ",
    "aching": "エイキン",
    "achingly": "エイキンリィ",
    "achmed": "アフメド",
    "achoa": "アチョウア",
    "achoa's": "アチョウアズ",
    "achoo": "アチュー",
    "achor": "エイカァ",
    "achord": "アコァアド",
    "achorn": "アカァン",
    "achtenberg": "アクテンバァグ",
    "achterberg": "アクタァバァグ",
    "achy": "エイキィ",
    "acid": "アサド",
    "acidic": "アシヂク",
    "acidification": "アシダファケイシャン",
    "acidified": "アシダファィド",
    "acidifies": "アシダファィズ",
    "acidify": "アシダファィ",
    "acidity": "アシダチィ",
    "acidly": "アサドリィ",
    "acidosis": "アサドウサス",
    "acids": "アサドズ",
    "aciduria": "アサヅォリィア",
    "acierno": "アシアノウ",
    "ack": "アク",
    "acker": "アカァ",
    "acker's": "アカァズ",
    "ackerley": "アカァリィ",
    "ackerly": "アカァリィ",
    "ackerman": "アカァマン",
    "ackermann": "アカァマン",
    "ackermanville": "アカァマンヴィル",
    "ackerson": "アカァサン",
    "ackert": "アカァト",
    "ackhouse": "アクホウス",
    "ackland": "アクランド",
    "ackles": "アカルズ",
    "ackley": "アクリィ",
    "acklin": "アクリン",
    "ackman": "アクマン",
    "acknowledge": "アクナリジ",
    "acknowledgeable": "アクナリジャバル",
    "acknowledged": "アクナリジド",
    "acknowledgement": "アクナリジマント",
    "acknowledgements": "アクナリジマントス",
    "acknowledges": "アクナリジズ",
    "acknowledging": "アクナリジン",
    "acknowledgment": "アクナリジマント",
    "acknowledgments": "アクナリジマントス",
    "ackroyd": "アクロイド",
    "ackroyd's": "アクロイドズ",
    "acm": "エイシィエム",
    "acmat": "アクマト",
    "acmat's": "アクマトス",
    "acme": "アクミィ",
    "acme's": "アクミィズ",
    "acne": "アクニィ",
    "acocella": "アコウチェラ",
    "acoff": "アコァフ",
    "acog": "アコァグ",
    "acolyte": "アカラィト",
    "acolytes": "アカラィトス",
    "acomb": "エイカム",
    "acord": "アコァアド",
    "acordia": "アコァアヂィア",
    "acorn": "エイコァアン",
    "acorn's": "エイコァアンズ",
    "acorns": "エイコァアンズ",
    "acosta": "アコァスタ",
    "acott": "エイコァト",
    "acoustic": "アクースチク",
    "acoustical": "アクースチカル",
    "acoustically": "アクースチクリィ",
    "acoustics": "アクースチクス",
    "acquaint": "アクウェイント",
    "acquaintance": "アクウェインタンス",
    "acquaintances": "アクウェインタンシズ",
    "acquaintanceship": "アクウェインタンスシプ",
    "acquainted": "アクウェインチド",
    "acquaviva": "アクワヴィヴァ",
    "acquiesce": "アクウィエス",
    "acquiesced": "アクウィエスト",
    "acquiescence": "アクウィエサンス",
    "acquiescent": "アクウィエサント",
    "acquiescing": "アクウィエシン",
    "acquire": "アクワィアァ",
    "acquired": "アクワィアァド",
    "acquirer": "アクワィアァアァ",
    "acquirer's": "アクワィアァアァズ",
    "acquirers": "アクワィアァアァズ",
    "acquires": "アクワィアァズ",
    "acquiring": "アクワィリン",
    "acquisition": "アクワジシャン",
    "acquisition's": "アクワジシャンズ",
    "acquisitions": "アクワジシャンズ",
    "acquisitive": "アクウィザチブ",
    "acquit": "アクウィト",
    "acquitaine": "アクウィテイン",
    "acquits": "アクウィトス",
    "acquittal": "アクウィタル",
    "acquittals": "アクウィタルズ",
    "acquitted": "アクウィチド",
    "acquitting": "アクウィチン",
    "acre": "エイカァ",
    "acreage": "エイカァイジ",
    "acree": "アクリィ",
    "acres": "エイカァズ",
    "acrey": "アクリィ",
    "acri": "アクリィ",
    "acrid": "アクリド",
    "acrimonious": "アクラモウニィアス",
    "acrimony": "アクリモウニィ",
    "acro": "アクロウ",
    "acrobat": "アクラバト",
    "acrobatic": "アクラバチク",
    "acrobatics": "アクラバチクス",
    "acrobats": "アクラバトス",
    "acrolein": "アクロウリィン",
    "acronym": "アクラニム",
    "acronyms": "アクラニムズ",
    "acropolis": "アクラパラス",
    "across": "アクロァス",
    "acrylic": "アクリリク",
    "acrylics": "アクリリクス",
    "act": "アクト",
    "act's": "アクトス",
    "acta": "アクタ",
    "actava": "アクタヴァ",
    "actava's": "アクタヴァズ",
    "actavas": "アクタヴァズ",
    "acted": "アクチド",
    "actel": "アクテル",
    "actigall": "アクチゴァル",
    "actin": "アクタン",
    "acting": "アクチン",
    "actinide": "アクチナィド",
    "actinidia": "アクチニヂィア",
    "actinomycosis": "アクチノウマィコウシス",
    "action": "アクシャン",
    "action's": "アクシャンズ",
    "actionable": "アクシャナバル",
    "actions": "アクシャンズ",
    "activase": "アクチヴェイズ",
    "activate": "アクタヴェイト",
    "activated": "アクタヴェイチド",
    "activates": "アクタヴェイトス",
    "activating": "アクタヴェイチン",
    "activation": "アクタヴェイシャン",
    "activator": "アクタヴェイタァ",
    "active": "アクチブ",
    "active's": "アクチブズ",
    "actively": "アクチブリィ",
    "actives": "アクチブズ",
    "activision": "アクチヴィザン",
    "activism": "アクチヴィザム",
    "activist": "アクタヴァスト",
    "activists": "アクタヴァストス",
    "activists'": "アクチヴィストス",
    "activities": "アクチヴァチィズ",
    "activity": "アクチヴァチィ",
    "actmedia": "アクトミィヂィア",
    "actodine": "アクトウダィン",
    "acton": "アクタン",
    "actor": "アクタァ",
    "actor's": "アクタァズ",
    "actors": "アクタァズ",
    "actors'": "アクタァズ",
    "actress": "アクトラス",
    "actress's": "アクトラシズ",
    "actresses": "アクトラシズ",
    "acts": "アクトス",
    "actual": "アクチャワル",
    "actuality": "アクチューアラチィ",
    "actualize": "アクチューアラィズ",
    "actually": "アクチューアリィ",
    "actuarial": "アクチューエリィアル",
    "actuaries": "アクチューエリィズ",
    "actuary": "アクチューエリィ",
    "actuate": "アクチューエイト",
    "actuator": "アクチューエイタァ",
    "actuators": "アクチューエイタァズ",
    "actus": "アクタス",
    "acuff": "アカフ",
    "acuity": "アキューアチィ",
    "acumen": "アキューマン",
    "acuna": "アクーナ",
    "acupuncture": "アキューパンクチャァ",
    "acura": "アキャァア",
    "acura's": "アキャァアズ",
    "acuras": "アキャァアズ",
    "acuson": "アキューサン",
    "acustar": "アキュースタア",
    "acusyst": "アキューシスト",
    "acute": "アキュート",
    "acutely": "アキュートリィ",
    "acuteness": "アキュートナス",
    "acyclovir": "アシクロウヴィア",
    "ad": "アド",
    "ad's": "アドズ",
    "ad-hoc": "アドハク",
    "ad-lib": "アドリブ",
    "ad-nauseam": "アドノァジィアム",
    "ad-nauseum": "アドノァジィアム",
    "ada": "エイダ",
    "ada's": "エイダズ",
    "adabel": "アダベル",
    "adabelle": "アダバル",
    "adachi": "アダキィ",
    "adage": "アダジ",
    "adagio": "アダジィオウ",
    "adah": "アダ",
    "adair": "アデア",
    "adaire": "アデア",
    "adak": "アダク",
    "adalah": "アダラ",
    "adalia": "アダリィア",
    "adam": "アダム",
    "adam's": "アダムズ",
    "adamant": "アダマント",
    "adamantly": "アダマントリィ",
    "adamcik": "アダムチク",
    "adamczak": "アダムチャク",
    "adamczyk": "アダムチク",
    "adame": "アダミィ",
    "adamec": "アダミク",
    "adamek": "アダメク",
    "adames": "アデイムズ",
    "adami": "アダミィ",
    "adamik": "アダミク",
    "adamina": "アダミィナ",
    "adamkus": "アダムカス",
    "adamo": "アダモウ",
    "adamowicz": "アダマヴィチ",
    "adams": "アダムズ",
    "adams'": "アダムズ",
    "adams's": "アダムジズ",
    "adamski": "アダムスキィ",
    "adamson": "アダムサン",
    "adamstown": "アダムストウン",
    "adan": "エイダン",
    "adapso": "アダプソウ",
    "adapt": "アダプト",
    "adaptability": "アダプタビラチィ",
    "adaptable": "アダプタバル",
    "adaptaplex": "アダプタプレクス",
    "adaptation": "アダプテイシャン",
    "adaptations": "アダプテイシャンズ",
    "adaptec": "アダプテク",
    "adaptec's": "アダプテクス",
    "adapted": "アダプチド",
    "adapter": "アダプタァ",
    "adapters": "アダプタァズ",
    "adapting": "アダプチン",
    "adaptive": "アダプチブ",
    "adaptor": "アダプタァ",
    "adaptors": "アダプタァズ",
    "adapts": "アダプトス",
    "adar": "アダア",
    "adarand": "アダランド",
    "adare": "アデア",
    "adas": "エイダズ",
    "aday": "アデイ",
    "adaza": "アダザ",
    "adblock": "アドブラク",
    "adcock": "アドカク",
    "adcox": "アドカクス",
    "add": "アド",
    "addair": "アデア",
    "addams": "アダムズ",
    "added": "アダド",
    "addendum": "アデンダム",
    "addendums": "アデンダムズ",
    "addeo": "アヂィオウ",
    "adder": "アダァ",
    "adderley": "アダァリィ",
    "addicks": "アヂクス",
    "addict": "アヂクト",
    "addicted": "アヂクチド",
    "addicting": "アヂクチン",
    "addiction": "アヂクシャン",
    "addictions": "アヂクシャンズ",
    "addictive": "アヂクチブ",
    "addicts": "アヂクトス",
    "addidas": "アヂィダス",
    "addidas'": "アヂィダス",
    "addidas's": "アヂィダシズ",
    "addidases": "アヂィダシズ",
    "addie": "アヂィ",
    "adding": "アヂン",
    "addington": "アヂンタン",
    "addis": "アヂス",
    "addis-ababa": "アヂサババ",
    "addison": "アダサン",
    "addison's": "アヂサンズ",
    "addition": "アヂシャン",
    "additional": "アヂシャナル",
    "additionally": "アヂシャナリィ",
    "additions": "アヂシャンズ",
    "additive": "アダチブ",
    "additives": "アダチブズ",
    "addle": "アダル",
    "addled": "アダルド",
    "addleman": "アダルマン",
    "address": "アドレス",
    "addressable": "アドレサバル",
    "addressed": "アドレスト",
    "addressee": "アドレシィ",
    "addresses": "アドレシズ",
    "addressing": "アドレシン",
    "adds": "アドズ",
    "adduci": "アヅーチィ",
    "adduct": "アダクト",
    "addwest": "アドウェスト",
    "addy": "アヂィ",
    "addyston": "アヂィスタン",
    "ade": "エイド",
    "adee": "アヂィ",
    "adel": "アデル",
    "adela": "アデラ",
    "adelaar": "アダラア",
    "adelaide": "アダレイド",
    "adelanto": "アダラントウ",
    "adelbert": "アデルバァト",
    "adele": "アデル",
    "adele's": "アデルズ",
    "adeline": "アダラィン",
    "adelizzi": "アダリィジィ",
    "adell": "アデル",
    "adell's": "アデルズ",
    "adelle": "アデル",
    "adelman": "アダルマン",
    "adelmann": "アダルマン",
    "adelpha": "アデルファ",
    "adelphi": "アデルフィ",
    "adelphia": "アデルフィア",
    "adelphia's": "アデルフィアズ",
    "adelsberger": "アヂルズバァガァ",
    "adelson": "アダルサン",
    "adelstein": "アダルスタィン",
    "aden": "エイダン",
    "adena": "アヂナ",
    "adenauer": "エイダノウア",
    "adenine": "アダニィン",
    "adenoid": "アダノイド",
    "adenoids": "アダノイドズ",
    "adenoscan": "アデナスカン",
    "adenosine": "アデナシィン",
    "adenovirus": "アデナヴァィラス",
    "adept": "アデプト",
    "adequacy": "アダクワシィ",
    "adequate": "アダクワト",
    "adequately": "アダクワトリィ",
    "ader": "エイダァ",
    "aderhold": "アダァホウルド",
    "aderholt": "アダァホウルト",
    "aderman": "アダァマン",
    "ades": "エイドズ",
    "adey": "エイヂィ",
    "adger": "アジャァ",
    "adham": "アドハム",
    "adhd": "エイヂィエイチヂィ",
    "adhere": "アドヒア",
    "adhered": "アドヒアド",
    "adherence": "アドヒランス",
    "adherent": "アドヒラント",
    "adherents": "アドヒラントス",
    "adheres": "アドヒアズ",
    "adhering": "アドヒリン",
    "adhesion": "アドヒィザン",
    "adhesive": "アドヒィシブ",
    "adhesives": "アドヒィシブズ",
    "adia": "アヂィア",
    "adid": "アヂド",
    "adidas": "アヂィダス",
    "adidas's": "アヂィダシズ",
    "adieu": "アヅー",
    "adin": "アヂン",
    "adina": "アヂィナ",
    "adine": "アヂィニィ",
    "adinolfi": "アヂィノウルフィ",
    "adios": "アヂィオウス",
    "adipose": "アダポウス",
    "adirondack": "アダァアンダク",
    "adisq": "アヂスク",
    "adjacent": "アジェイサント",
    "adjani": "アドジャニィ",
    "adjective": "アジクチブ",
    "adjectives": "アジクチブズ",
    "adjoin": "アジョイン",
    "adjoining": "アジョイニン",
    "adjoins": "アジョインズ",
    "adjourn": "アジャァン",
    "adjourned": "アジャァンド",
    "adjourning": "アジャァニン",
    "adjournment": "アジャァンマント",
    "adjourns": "アジャァンズ",
    "adjudge": "アジャジ",
    "adjudged": "アジャジド",
    "adjudicate": "アジューヂケイト",
    "adjudicated": "アジューダケイチド",
    "adjudicating": "アジューヂケイチン",
    "adjudication": "アジューダケイシャン",
    "adjunct": "アジャンクト",
    "adjuncts": "アジャンクトス",
    "adjust": "アジャスト",
    "adjustable": "アジャスタバル",
    "adjustables": "アジャスタバルズ",
    "adjusted": "アジャスチド",
    "adjuster": "アジャスタァ",
    "adjusters": "アジャスタァズ",
    "adjusting": "アジャスチン",
    "adjustment": "アジャストマント",
    "adjustments": "アジャストマントス",
    "adjusts": "アジャストス",
    "adjutant": "アジャタント",
    "adkins": "アドキンズ",
    "adkinson": "アドキンサン",
    "adkison": "アドキサン",
    "adkisson": "アドキサン",
    "adl-tabataba": "アダルタバタバ",
    "adl-tabatabai": "アダルタバタバィ",
    "adlai": "アドライィ",
    "adler": "アドラァ",
    "adler's": "アドラァズ",
    "adlers": "アドラァズ",
    "adley": "アドリィ",
    "adlon": "アドラン",
    "adlong": "アドロァン",
    "adman": "アドマン",
    "admen": "アドマン",
    "admin": "アドミン",
    "administer": "アドミナスタァ",
    "administered": "アドミナスタァド",
    "administering": "アドミニスタァイン",
    "administers": "アドミニスタァズ",
    "administrate": "アドミニストレイト",
    "administrating": "アドミナストレイチン",
    "administration": "アドミニストレイシャン",
    "administration's": "アドミニストレイシャンズ",
    "administrations": "アドミニストレイシャンズ",
    "administrations'": "アドミニストレイシャンズ",
    "administrative": "アドミナストレイチブ",
    "administratively": "アドミナストレイチブリィ",
    "administrator": "アドミナストレイタァ",
    "administrator's": "アドミニストレイタァズ",
    "administrators": "アドミニストレイタァズ",
    "administrators'": "アドミナストレイタァズ",
    "admins": "アドミンズ",
    "admira": "アドマィラ",
    "admira's": "アドマィラズ",
    "admirable": "アドマァアバル",
    "admirably": "アドマァアブリィ",
    "admiral": "アドマァアル",
    "admiral's": "アドマァアルズ",
    "admirals": "アドマァアルズ",
    "admiralty": "アドマァアルチィ",
    "admiration": "アドマァエイシャン",
    "admirations": "アドマァエイシャンズ",
    "admire": "アドマィア",
    "admired": "アドマィアァド",
    "admirer": "アドマィラァ",
    "admirers": "アドマィラァズ",
    "admires": "アドマィアズ",
    "admiring": "アドマィリン",
    "admiringly": "アドマィリンリィ",
    "admissibility": "アドミサビラチィ",
    "admissible": "アドミサバル",
    "admission": "アドミシャン",
    "admissions": "アドミシャンズ",
    "admit": "アドミト",
    "admits": "アドミトス",
    "admittance": "アドミタンス",
    "admitted": "アドミチド",
    "admittedly": "アドミチドリィ",
    "admitting": "アドミチン",
    "admonish": "アドマニシュ",
    "admonished": "アドマニシュト",
    "admonishes": "アドマニシズ",
    "admonishing": "アドマニシン",
    "admonishment": "アドマニシュメント",
    "admonition": "アドマニシャン",
    "admonitions": "アドマニシャンズ",
    "admonitory": "アドモァニトァリィ",
    "adnan": "アドナン",
    "adney": "アドニィ",
    "ado": "アヅー",
    "adobe": "アドウビィ",
    "adobe's": "アドウビィズ",
    "adolescence": "アダレサンス",
    "adolescent": "アダレサント",
    "adolescents": "アダレサントス",
    "adolf": "エイダルフ",
    "adolf's": "エイダルフス",
    "adolfo": "アダルフォウ",
    "adolph": "エイドァルフ",
    "adolpha": "アドウルファ",
    "adolphson": "アドウルフサン",
    "adolphus": "アドァルファス",
    "adon": "アドァン",
    "adonia": "アドウニィア",
    "adonis": "アダナス",
    "adopt": "アダプト",
    "adoptable": "アダプタバル",
    "adopted": "アダプチド",
    "adoptee": "アダプチィ",
    "adoptees": "アダプチィズ",
    "adopter": "アダプタァ",
    "adopters": "アダプタァズ",
    "adopting": "アダプチン",
    "adoption": "アダプシャン",
    "adoptions": "アダプシャンズ",
    "adoptive": "アダプチブ",
    "adopts": "アダプトス",
    "ador": "アドァア",
    "adora": "アドァラ",
    "adorabelle": "アダァアバル",
    "adorable": "アドァラバル",
    "adoration": "アダァエイシャン",
    "adore": "アドァア",
    "adored": "アドァアド",
    "adoree": "アダァイィ",
    "adorees": "アダァイィズ",
    "adores": "アドァアズ",
    "adoring": "アドァリン",
    "adorn": "アドァアン",
    "adorna": "アドァアナ",
    "adorned": "アドァアンド",
    "adorning": "アドァアニン",
    "adornment": "アドァアンマント",
    "adorno": "アドァアノウ",
    "adorns": "アドァアンズ",
    "adra": "エイドラ",
    "adragna": "アドラグナ",
    "adrda": "エイダァダ",
    "adrea": "アドリィア",
    "adrenal": "アドリィナル",
    "adrenalin": "アドレナリン",
    "adrenaline": "アドレナラン",
    "adrenergic": "アドレネアジク",
    "adria": "アドリィア",
    "adrian": "エイドリィアン",
    "adriana": "エイドリィアナ",
    "adriance": "アドリィアンス",
    "adriano": "アドリィアノウ",
    "adriatic": "エイドリィアチク",
    "adriel": "アドリィル",
    "adrienne": "アドリィエン",
    "adrift": "アドリフト",
    "adroit": "アドロイト",
    "adroitly": "アドロイトリィ",
    "ads": "アドズ",
    "ads'": "アドズ",
    "adsit": "アドシト",
    "adsl": "エイヂィエセル",
    "adsorption": "アドソァアプシャン",
    "adss": "アドス",
    "adstar": "アドスタア",
    "adsteam": "アドスチィム",
    "adtec": "アドテク",
    "adulate": "アジャレイト",
    "adulation": "アジャレイシャン",
    "aduliadae": "アヅーリィアデイ",
    "adult": "アダルト",
    "adulterate": "アダルタァエイト",
    "adulterated": "アダルタァエイチド",
    "adulterates": "アダルタァエイトス",
    "adulteration": "アダルタァエイシャン",
    "adulterer": "アダルタァアァ",
    "adulterers": "アダルタァアァズ",
    "adulterous": "アダルタァアス",
    "adultery": "アダルタァイィ",
    "adulthood": "アダルトフォド",
    "adults": "アダルトス",
    "adults'": "アダルトス",
    "adusdur": "アダスダァ",
    "advacare": "アドヴァケア",
    "advalue": "アドヴァルー",
    "advance": "アドヴァンス",
    "advance's": "アドヴァンサズ",
    "advanced": "アドヴァンスト",
    "advancement": "アドヴァンスマント",
    "advancements": "アドヴァンスマントス",
    "advancer": "アドヴァンサァ",
    "advancers": "アドヴァンサァズ",
    "advances": "アドヴァンサズ",
    "advancing": "アドヴァンシン",
    "advani": "アドヴァニィ",
    "advanta": "アドヴァンタ",
    "advanta's": "アドヴァンタズ",
    "advantage": "アドヴァンチジ",
    "advantaged": "アドヴァンチジド",
    "advantageous": "アドヴァンテイジャス",
    "advantages": "アドヴァンチジズ",
    "advantest": "アドヴァンタスト",
    "advection": "アドヴェクシャン",
    "advent": "アドヴェント",
    "adventist": "アドヴェンチスト",
    "adventists": "アドヴェンチストス",
    "adventure": "アドヴェンチャァ",
    "adventurer": "アドヴェンチャァアァ",
    "adventurers": "アドヴェンチャァアァズ",
    "adventures": "アドヴェンチャァズ",
    "adventuresome": "アドヴェンチャァサム",
    "adventurism": "アドヴェンチャァイザム",
    "adventurous": "アドヴェンチャァアス",
    "adverb": "アドヴァブ",
    "adverbial": "アドヴァビィアル",
    "adverbs": "アドヴァブズ",
    "adversarial": "アドヴァセリィアル",
    "adversaries": "アドヴァセリィズ",
    "adversary": "アドヴァセリィ",
    "adverse": "アドヴァス",
    "adversely": "アドヴァスリィ",
    "adversity": "アドヴァシチィ",
    "advert": "アドヴァト",
    "advertise": "アドヴァタィズ",
    "advertised": "アドヴァタィズド",
    "advertisement": "アドヴァタズマント",
    "advertisements": "アドヴァタィズマントス",
    "advertiser": "アドヴァタィザァ",
    "advertiser's": "アドヴァタィザァズ",
    "advertisers": "アドヴァタィザァズ",
    "advertisers'": "アドヴァタィザァズ",
    "advertises": "アドヴァタィジズ",
    "advertising": "アドヴァタィジン",
    "advertising's": "アドヴァタィジンズ",
    "advertorial": "アドヴァトァリィアル",
    "advertorials": "アドヴァトァリィアルズ",
    "advest": "アドヴェスト",
    "advice": "アドヴァィス",
    "advil": "アドヴィル",
    "advil's": "アドヴィルズ",
    "advisability": "アドヴァィザビリチィ",
    "advisable": "アドヴァィザバル",
    "advise": "アドヴァィズ",
    "advised": "アドヴァィズド",
    "advisedly": "アドヴァィザドリィ",
    "advisement": "アドヴァィズマント",
    "adviser": "アドヴァィザァ",
    "adviser's": "アドヴァィザァズ",
    "advisers": "アドヴァィザァズ",
    "advisers'": "アドヴァィザァズ",
    "advises": "アドヴァィジズ",
    "advising": "アドヴァィジン",
    "advisor": "アドヴァィザァ",
    "advisories": "アドヴァィザァイィズ",
    "advisors": "アドヴァィザァズ",
    "advisory": "アドヴァィザァイィ",
    "advo": "アドヴォウ",
    "advocacy": "アドヴァカシィ",
    "advocate": "アドヴァカト",
    "advocate's": "アドヴァカトス",
    "advocated": "アドヴァケイチド",
    "advocates": "アドヴァカトス",
    "advocating": "アドヴァケイチン",
    "advocation": "アドヴァケイシャン",
    "adweek": "アドウィク",
    "adwell": "アドウェル",
    "adwords": "アドワァドズ",
    "ady": "エイヂィ",
    "adz": "アドズ",
    "ae": "エイ",
    "aegean": "イジィアン",
    "aegerter": "エガァタァ",
    "aegis": "イィジャス",
    "aegon": "エイガン",
    "aeltus": "アルタス",
    "aeneas": "アニィアス",
    "aeneid": "アニィイド",
    "aeolus": "エオウルォス",
    "aequitron": "エイクウィトラン",
    "aer": "エア",
    "aerial": "エリィアル",
    "aerials": "エリィアルズ",
    "aerie": "エリィ",
    "aerien": "エリィアン",
    "aeriens": "エリィアンズ",
    "aeritalia": "エリタルヤ",
    "aero": "エロウ",
    "aerobatic": "エラバチク",
    "aerobatics": "エラバチクス",
    "aerobic": "エロウビク",
    "aerobically": "エロウビクリィ",
    "aerobics": "アァオウビクス",
    "aerodrome": "エラドロウム",
    "aerodromes": "エラドロウムズ",
    "aerodynamic": "エロウダィナミク",
    "aerodynamically": "エロウダィナミクリィ",
    "aerodynamicist": "エロウダィナミシスト",
    "aerodynamicists": "エロウダィナミシストス",
    "aerodynamics": "エロウダィナミクス",
    "aerodyne": "エラダィン",
    "aerodyne's": "エラダィンズ",
    "aeroflot": "エロウフラト",
    "aeroflot's": "エロウフラトス",
    "aerogenosa": "エラジャノウサ",
    "aerojet": "エロウジェト",
    "aerojets": "エロウジェトス",
    "aerolift": "エロウリフト",
    "aerolifts": "エロウリフトス",
    "aerolineas": "エロウリニィアス",
    "aeromar": "エラマア",
    "aeromexico": "エロウメクシコウ",
    "aeromexico's": "エロウメクシコウズ",
    "aeronautic": "エロウナタク",
    "aeronautical": "エロウナタカル",
    "aeronauticas": "エロウノァチカス",
    "aeronautics": "エラノァチクス",
    "aeroperu": "エロウペイルー",
    "aeroperu's": "エロウペイルーズ",
    "aeroquip": "エラクウィプ",
    "aeroscience": "エロウサィアス",
    "aerosmith": "エロウスミス",
    "aerosmith's": "エロウスミスス",
    "aerosol": "エラサル",
    "aerosols": "エラサルズ",
    "aerospace": "エロウスペイス",
    "aerospace's": "エロウスペイシズ",
    "aerospatiale": "エロウスパシィアル",
    "aerospatiale's": "エロウスパシィアルズ",
    "aerostar": "エロウスタア",
    "aerostar's": "エロウスタアズ",
    "aerostars": "エロウスタアズ",
    "aerostat": "エロウスタト",
    "aerostat's": "エロウスタトス",
    "aerostats": "エロウスタトス",
    "aerotech": "エロウテク",
    "aerovias": "エロウヴィアズ",
    "aerts": "エアトス",
    "aeschelus": "エスカラス",
    "aeschliman": "エシュリィマン",
    "aesop": "イィサプ",
    "aesop's": "イィサプス",
    "aesthenopia": "アスサノァピャ",
    "aesthete": "エスシィト",
    "aesthete's": "エスシィトス",
    "aesthetes": "エスシィトス",
    "aesthetic": "エスセチク",
    "aesthetically": "エスセチクリィ",
    "aesthetics": "エスセチクス",
    "aetna": "エトナ",
    "aetna's": "エトナズ",
    "afanasyev": "アファネイシィエブ",
    "afar": "アファア",
    "affable": "アファバル",
    "affably": "アファブリィ",
    "affair": "アフェア",
    "affair's": "アフェアズ",
    "affairs": "アフェアズ",
    "affect": "アフェクト",
    "affectation": "アフェクテイシャン",
    "affected": "アフェクチド",
    "affecting": "アフェクチン",
    "affection": "アフェクシャン",
    "affectionate": "アフェクシャナト",
    "affectionately": "アフェクシャナトリィ",
    "affections": "アフェクシャンズ",
    "affective": "アフェクチブ",
    "affectively": "アフェクチブリィ",
    "affects": "アフェクトス",
    "affeldt": "アフィルト",
    "afferent": "アファアント",
    "affiant": "アフィアント",
    "affidavit": "アファデイヴァト",
    "affidavits": "アフィデイヴィトス",
    "affiliate": "アフィリィエイト",
    "affiliate's": "アフィリィエイトス",
    "affiliated": "アフィリィエイチド",
    "affiliated's": "アフィリィエイチドズ",
    "affiliates": "アフィリィアトス",
    "affiliates'": "アフィリィイトス",
    "affiliating": "アフィリィエイチン",
    "affiliation": "アフィリィエイシャン",
    "affiliations": "アフィリィエイシャンズ",
    "affine": "アファィン",
    "affined": "アファィンド",
    "affines": "アファィンズ",
    "affining": "アファィニン",
    "affinities": "アフィナチィズ",
    "affinity": "アフィナチィ",
    "affirm": "アファム",
    "affirmation": "アファメイシャン",
    "affirmations": "アファメイシャンズ",
    "affirmative": "アファマチブ",
    "affirmatively": "アファマチブリィ",
    "affirmed": "アファムド",
    "affirming": "アファミン",
    "affirms": "アファムズ",
    "affix": "アフィクス",
    "affixed": "アフィクスト",
    "affixes": "アフィクシズ",
    "affixing": "アフィクシン",
    "affleck": "アフリク",
    "afflerbach": "アフラァバク",
    "afflict": "アフリクト",
    "afflicted": "アフリクチド",
    "afflicting": "アフリクチン",
    "affliction": "アフリクシャン",
    "afflictions": "アフリクシャンズ",
    "afflicts": "アフリクトス",
    "afflik": "アフリク",
    "affluence": "アフルーアンス",
    "affluent": "アフルーアント",
    "affolter": "アフォウルタァ",
    "afford": "アフォァアド",
    "affordability": "アフォァアダビラチィ",
    "affordable": "アフォァアダバル",
    "affordably": "アフォァアダブリィ",
    "afforded": "アフォァアダド",
    "affording": "アフォァアヂン",
    "affords": "アフォァアドズ",
    "affricate": "アフラカト",
    "affricates": "アフラカトス",
    "affrication": "アフラケイシャン",
    "affront": "アフラント",
    "affronted": "アフランチド",
    "affronting": "アフランチン",
    "affronts": "アフラントス",
    "affymax": "アフィマクス",
    "afghan": "アフガン",
    "afghani": "アフガニィ",
    "afghani's": "アフガニィズ",
    "afghanis": "アフガニィズ",
    "afghanistan": "アフガナスタン",
    "afghanistan's": "アフガナスタンズ",
    "afghanistans": "アフガナスタンズ",
    "afghans": "アフガンズ",
    "afheldt": "アフェルト",
    "aficionado": "アフィスヒャナドウ",
    "aficionados": "アフィシャナドウズ",
    "afield": "アフィルド",
    "afire": "アファィア",
    "afl": "エイエフェル",
    "aflame": "アフレイム",
    "aflatoxin": "アフラタクシン",
    "afloat": "アフロウト",
    "aflutter": "アフラタァ",
    "afmed": "アフメド",
    "afonso": "アファンソウ",
    "afoot": "アヒュゥォト",
    "aforementioned": "アフォァアメンシャンド",
    "aforesaid": "アフォァアセド",
    "aforethought": "アフォァアサト",
    "afoul": "アフォウル",
    "afraid": "アフレイド",
    "afresh": "アフレシュ",
    "africa": "アフラカ",
    "africa's": "アフラカズ",
    "african": "アフラカン",
    "african-american": "アフラカナメラカン",
    "african-americans": "アフリカナメリカンズ",
    "africanist": "アフリカニスト",
    "africanist's": "アフリカニストス",
    "africanists": "アフリカニストス",
    "africanize": "アフラカナィズ",
    "africanized": "アフラカナィズド",
    "africans": "アフラカンズ",
    "afridi": "アフリィヂィ",
    "afrikaans": "アフラカンズ",
    "afrikaner": "アフラカナァ",
    "afrikanerdom": "アフラカナァダム",
    "afrikaners": "アフリカナァズ",
    "afro": "アフロウ",
    "afroamerican": "アフロウアメラカン",
    "afroamericans": "アフロウアメラカンズ",
    "afrocentric": "アフロウセントリク",
    "afsane": "アフサネイ",
    "afsane's": "アフサネイズ",
    "afshar": "アフシャァ",
    "afshar's": "アフシャァズ",
    "aft": "アフト",
    "after": "アフタァ",
    "after-room": "アフタァルーム",
    "afterall": "アフタァアル",
    "afterburner": "アフタァバァナァ",
    "afterburners": "アフタァバァナァズ",
    "aftereffect": "アフタァアフェクト",
    "aftereffects": "アフタァアフェクトス",
    "afterglow": "アフタァグロウ",
    "afterglows": "アフタァグロウズ",
    "afterhours": "アフタァホウアァズ",
    "afterimage": "アフタァイミジ",
    "afterimages": "アフタァイミジャズ",
    "afterlife": "アフタァラィフ",
    "afterlives": "アフタァラィブズ",
    "aftermarket": "アフタァマアキト",
    "aftermarkets": "アフタァマアキトス",
    "aftermath": "アフタァマス",
    "aftermaths": "アフタァマスス",
    "afternoon": "アフタァヌーン",
    "afternoon's": "アフタァヌーンズ",
    "afternoons": "アフタァヌーンズ",
    "aftershave": "アフタァシェイブ",
    "aftershaves": "アフタァシェイブズ",
    "aftershock": "アフタァシャク",
    "aftershocks": "アフタァシャクス",
    "aftertaste": "アフタァテイスト",
    "aftertastes": "アフタァテイストス",
    "aftertax": "アフタァタクス",
    "afterthought": "アフタァサト",
    "afterthoughts": "アフタァサトス",
    "afterward": "アフタァワァド",
    "afterwards": "アフタァワァドズ",
    "afula": "アヒュゥーラ",
    "afula's": "アヒュゥーラズ",
    "ag": "アグ",
    "ag's": "アグズ",
    "aga": "アガ",
    "agache": "アガチ",
    "agache's": "アガチャズ",
    "agaches": "アガチャズ",
    "again": "アゲン",
    "against": "アゲンスト",
    "agamemnon": "アガメムナン",
    "agamemnon's": "アガメムナンズ",
    "agan": "エイガン",
    "agana": "アガナ",
    "aganbegyan": "アガンベギャン",
    "agans": "アガンズ",
    "agape": "アゲイプ",
    "agar": "エイガァ",
    "agard": "アガァド",
    "agarwal": "アガアワル",
    "agasp": "アガスプ",
    "agassi": "アガシィ",
    "agassiz": "アガシズ",
    "agate": "アガト",
    "agates": "アガトス",
    "agatha": "アガサ",
    "agawam": "アガワム",
    "agco": "アグコウ",
    "age": "エイジ",
    "age's": "エイジズ",
    "aged": "エイジド",
    "agee": "エイジィ",
    "agee's": "エイジィズ",
    "ageless": "エイジラス",
    "agematsu": "アガマツー",
    "agence": "アジャンス",
    "agencies": "エイジャンシィズ",
    "agencies'": "エイジャンシィズ",
    "agency": "エイジャンシィ",
    "agency's": "エイジャンシィズ",
    "agenda": "アジェンダ",
    "agendas": "アジェンダズ",
    "agent": "エイジャント",
    "agent's": "エイジャントス",
    "agents": "エイジャントス",
    "agents'": "エイジャントス",
    "ager": "エイジャァ",
    "ageratum": "アジェラタム",
    "ageratums": "アジェラタムズ",
    "agers": "エイジャァズ",
    "agers'": "エイジャァズ",
    "agerton": "エイガァタン",
    "ages": "エイジャズ",
    "agfa": "アグファ",
    "aggarwal": "アガアワル",
    "aggie": "アギィ",
    "aggies": "アギィズ",
    "agglomerate": "アグラマァエイト",
    "agglomeration": "アグラマァエイシャン",
    "agglutinate": "アグルーチネイト",
    "aggrandize": "アグランダィズ",
    "aggrandizement": "アグランダィズマント",
    "aggrandizing": "アグランダィジン",
    "aggravate": "アグラヴェイト",
    "aggravated": "アグラヴェイチド",
    "aggravates": "アグラヴェイトス",
    "aggravating": "アグラヴェイチン",
    "aggravation": "アグラヴェイシャン",
    "aggregate": "アグラガト",
    "aggregated": "アグラゲイチド",
    "aggregates": "アグラギトス",
    "aggregation": "アグラゲイシャン",
    "aggress": "アグレス",
    "aggression": "アグレシャン",
    "aggressions": "アグレシャンズ",
    "aggressive": "アグレシブ",
    "aggressively": "アグレシブリィ",
    "aggressiveness": "アグレシブナス",
    "aggressivity": "アグレシヴィチィ",
    "aggressor": "アグレサァ",
    "aggressors": "アグレサァズ",
    "aggrey": "アグレイ",
    "aggrieve": "アグリィブ",
    "aggrieved": "アグリィブド",
    "aggy": "アギィ",
    "aghast": "アガスト",
    "aghazadeh": "アガザデ",
    "agie": "アギィ",
    "agildo": "アギルドウ",
    "agile": "アジャル",
    "agilis": "アジラス",
    "agility": "アジラチィ",
    "agin": "アジィン",
    "agincourt": "アジャンコァアト",
    "aging": "エイジン",
    "agins": "エイギンズ",
    "agip": "エイギプ",
    "agitate": "アジャテイト",
    "agitated": "アジャテイチド",
    "agitating": "アジャテイチン",
    "agitation": "アジャテイシャン",
    "agitator": "アジャテイタァ",
    "agitators": "アジテイタァズ",
    "agitprop": "アジャトプロァプ",
    "agius": "エイジィイス",
    "agleam": "アグリィム",
    "agler": "アグラァ",
    "aglitter": "アグリタァ",
    "aglo": "アグロウ",
    "aglow": "アグロウ",
    "agna": "アグナ",
    "agne": "アグニ",
    "agnella": "アグネラ",
    "agnelli": "アグネリィ",
    "agnelli's": "アグネリィズ",
    "agnellis": "アグネリィズ",
    "agnello": "アグネロウ",
    "agner": "アグナァ",
    "agnes": "アグニス",
    "agneta": "アグネタ",
    "agnew": "アグヌー",
    "agnico": "アグニコウ",
    "agnor": "アグナァ",
    "agnos": "アグノウス",
    "agnosio": "アグノウシィオウ",
    "agnostic": "アグナスチク",
    "agnostically": "アグナスチクリィ",
    "agnostics": "アグナスチクス",
    "ago": "アゴウ",
    "agog": "アガグ",
    "agoglia": "アガグリィア",
    "agonies": "アガニィズ",
    "agonist": "アガニスト",
    "agonists": "アガニストス",
    "agonize": "アガナィズ",
    "agonized": "アガナィズド",
    "agonizes": "アガナィジズ",
    "agonizing": "アガナィジン",
    "agonizingly": "アガナィジンリィ",
    "agony": "アガニィ",
    "agora": "アガァア",
    "agoraphobia": "アゴァラフォウビィア",
    "agosta": "アゴウスタ",
    "agostinelli": "アゴウスチィネリィ",
    "agostini": "アゴウスチィニィ",
    "agostino": "アゴァスチィノウ",
    "agosto": "アゴウストウ",
    "agoura": "アグーラ",
    "agouron": "アグーラン",
    "agra": "アグラ",
    "agrarian": "アグレリィアン",
    "agrarianism": "アグレリィアニザム",
    "agrawal": "アグラワル",
    "agree": "アグリィ",
    "agreeable": "アグリィアバル",
    "agreed": "アグリィド",
    "agreeing": "アグリィイン",
    "agreement": "アグリィマント",
    "agreement's": "アグリィマントス",
    "agreements": "アグリィマントス",
    "agrees": "アグリィズ",
    "agregable": "アグレジャバル",
    "agregious": "アグリィジィアス",
    "agresource": "アグレソァアス",
    "agresta": "アグレスタ",
    "agresti": "アグレスチィ",
    "agrexco": "アグレクスコウ",
    "agri": "アグリィ",
    "agribank": "アグリバンク",
    "agribusiness": "アグラビズナス",
    "agrico": "アグリィコウ",
    "agricola": "アグリコウラ",
    "agricole": "アグリコウル",
    "agricultural": "アグラカルチャァアル",
    "agriculturalist": "アグラカルチャァアラスト",
    "agriculturally": "アグリカルチャァアリィ",
    "agriculture": "アグリカルチャァ",
    "agriculture's": "アグリカルチャァズ",
    "agrifuel": "アグラフユール",
    "agrifuels": "アグラフユールズ",
    "agrigenetics": "アグラジャネチクス",
    "agrippa": "アグリパ",
    "agrivisor": "アグラヴァィザァ",
    "agro": "アグロウ",
    "agrochemical": "アグロウケマカル",
    "agrochemicals": "アグロウケミカルズ",
    "agroindustrial": "アグロウイダストリィアル",
    "agrokomerc": "アグラコウマァク",
    "agronomist": "アグラナミスト",
    "agronomists": "アグラナミストス",
    "agronomy": "アグラナミ",
    "agrosiand": "アグロウシィアンド",
    "aground": "アグロウンド",
    "agrusa": "アグルーサ",
    "agua": "アグワ",
    "aguacate": "アグワケイト",
    "aguadilla": "アグワヂラ",
    "aguado": "アグワドウ",
    "aguanga": "アグワンガ",
    "aguascalientes": "アグワスカルイエンテス",
    "aguayo": "アグウェイオウ",
    "agudelo": "アグーデイロウ",
    "ague": "エイギュー",
    "aguero": "アゲロウ",
    "aguiar": "アグウィアァ",
    "aguila": "アグウィラ",
    "aguilar": "アガラア",
    "aguilera": "アグウィレラ",
    "aguillar": "アガラア",
    "aguillard": "アギラァド",
    "aguillon": "アグウィロァン",
    "aguilo": "アグウィロウ",
    "aguinaga": "アグーイィナガ",
    "aguirra": "アグウィラ",
    "aguirra's": "アグウィラズ",
    "aguirre": "アグウィレイ",
    "aguirre's": "アグウィレイズ",
    "agustin": "アゴァスチン",
    "ah": "ア",
    "aha": "アハ",
    "ahab": "エイハブ",
    "ahah": "アハ",
    "aharon": "アハァアン",
    "ahart": "アハアト",
    "ahasuerus": "アハシャウェラス",
    "ahaulsie": "アハルシィ",
    "ahead": "アヘド",
    "ahearn": "アハァン",
    "aherin": "アアァイン",
    "ahern": "アハァン",
    "aherne": "アハァン",
    "ahh": "ア",
    "ahl": "アル",
    "ahlberg": "アルバァグ",
    "ahlborn": "アルバァン",
    "ahlen": "アレイン",
    "ahlers": "アラァズ",
    "ahles": "エイアルズ",
    "ahlf": "アルフ",
    "ahlgren": "アルグレン",
    "ahlgrim": "アルグリム",
    "ahlin": "アリン",
    "ahlman": "アルマン",
    "ahlquist": "アルクウィスト",
    "ahlquist's": "アルクウィストス",
    "ahlquists": "アルクウィストス",
    "ahlstrand": "アルストランド",
    "ahlstrom": "アルストラム",
    "ahluwalia": "アルーアルヤ",
    "ahmad": "アマド",
    "ahmadi": "アマヂィ",
    "ahmann": "アマン",
    "ahmanson": "アマンサン",
    "ahmanson's": "アマンサンズ",
    "ahmansons": "アマンサンズ",
    "ahmed": "アマド",
    "ahmeek": "アミィク",
    "ahmoudi": "アムーヂィ",
    "ahn": "アン",
    "ahnell": "アネル",
    "ahner": "アナァ",
    "aho": "アホウ",
    "ahola": "アハラ",
    "ahold": "アホウルド",
    "ahold's": "アホウルドズ",
    "aholds": "アホウルドズ",
    "ahonen": "アホウナン",
    "ahoskie": "アホァスキィ",
    "ahoy": "アホイ",
    "ahr": "アア",
    "ahranat": "アラナト",
    "ahren": "アラン",
    "ahrendt": "アリント",
    "ahrens": "アリンズ",
    "ahs": "アズ",
    "ahsahka": "アサカ",
    "ahuja": "アフーヤ",
    "ahumada": "アユーマダ",
    "ahwahnee": "アワニィ",
    "ai": "アィ",
    "aichele": "アィカル",
    "aicher": "アィカァ",
    "aichi": "アイィチィ",
    "aickin": "エイキン",
    "aid": "エイド",
    "aid's": "エイドズ",
    "aida": "アィイィダ",
    "aidan": "エイダン",
    "aide": "エイド",
    "aide's": "エイドズ",
    "aided": "エイダド",
    "aiden": "エイデン",
    "aidenn": "エイデン",
    "aides": "エイドズ",
    "aides'": "エイドズ",
    "aidid": "アィヂィド",
    "aidid's": "アィヂィドズ",
    "aiding": "エイヂン",
    "aids": "エイドズ",
    "aiello": "アィエロウ",
    "aiesha": "アィシャ",
    "aigner": "エイナァ",
    "aiguebelle": "アィガベル",
    "aiken": "エイキン",
    "aikens": "エイキンズ",
    "aikey": "エイキィ",
    "aikin": "エイキン",
    "aikins": "アィキンズ",
    "aikman": "エイクマン",
    "aikoff": "アィコァフ",
    "ail": "エイル",
    "ailee": "エイリィ",
    "aileen": "アィリィン",
    "ailene": "アィリィン",
    "aileron": "エイラァアン",
    "ailerons": "エイラァアンズ",
    "ailes": "アィルズ",
    "ailey": "エイリィ",
    "ailing": "エイリン",
    "ailment": "エイルマント",
    "ailments": "エイルマントス",
    "ailor": "エイラァ",
    "ails": "エイルズ",
    "ailsa": "エイルサ",
    "ailurophile": "エイルォラファィル",
    "aim": "エイム",
    "aim's": "エイムズ",
    "aimal": "アィマル",
    "aiman": "アィマン",
    "aime": "エイム",
    "aimed": "エイムド",
    "aimee": "エイミィ",
    "aimetti": "エイメチィ",
    "aiming": "エイミン",
    "aimless": "エイムラス",
    "aimlessly": "エイムラスリィ",
    "aimone": "エイモウン",
    "aims": "エイムズ",
    "ain't": "エイント",
    "aine": "エイン",
    "ainge": "エイン",
    "ainley": "エインリィ",
    "ainsberg": "エインズバァグ",
    "ainsley": "エインスリィ",
    "ainslie": "エインズリィ",
    "ainsworth": "エインスワァス",
    "ainsworth's": "エインズワァスス",
    "ainu": "エイヌー",
    "aipac": "アィパク",
    "aipac's": "アィパクス",
    "air": "エア",
    "air's": "エアズ",
    "air-conditioning": "エアカンヂシャニン",
    "air-force": "エアフォァアス",
    "airbag": "エアバグ",
    "airbags": "エアバグズ",
    "airbase": "エアベイス",
    "airbases": "エアベイシス",
    "airboat": "エアボウト",
    "airboats": "エアボウトス",
    "airborne": "エアボァアン",
    "airborne's": "エアボァアンズ",
    "airbus": "エアバス",
    "airbus's": "エアバシズ",
    "aircal": "エアカル",
    "aircal's": "エアカルズ",
    "airco": "エアコウ",
    "aircoa": "エアコウア",
    "aircondition": "エアカンヂシャン",
    "airconditioned": "エアカンヂシャンド",
    "airconditioner": "エアカンヂシャナァ",
    "airconditioning": "エアカンヂシャニン",
    "airconditions": "エアカンヂシャンズ",
    "aircraft": "エアクラフト",
    "aircraft's": "エアクラフトス",
    "aircrafts": "エアクラフトス",
    "aircrew": "エアクルー",
    "aird": "エアド",
    "airdrop": "エアドラプ",
    "airdrops": "エアドラプス",
    "aired": "エアド",
    "airedale": "エアデイル",
    "airedales": "エアデイルズ",
    "aires": "エリィズ",
    "airey": "エリィ",
    "airfare": "エアフェア",
    "airfares": "エアフェアズ",
    "airfield": "エアフィルド",
    "airfields": "エアフィルドズ",
    "airflow": "エアフロウ",
    "airflows": "エアフロウズ",
    "airfoil": "エアフォイル",
    "airfoils": "エアフォイルズ",
    "airfone": "エアフォウン",
    "airfones": "エアフォウンズ",
    "airforce": "エアフォァアス",
    "airforces": "エアフォァアシズ",
    "airframe": "エアフレイム",
    "airframes": "エアフレイムズ",
    "airfreight": "エアフレイト",
    "airgas": "エアガス",
    "airglow": "エアグロウ",
    "airhart": "エアハアト",
    "airhead": "エアヘド",
    "airheadz": "エアヘドズ",
    "airing": "エリン",
    "airington": "エリンタン",
    "airless": "エアラス",
    "airlia": "エアリィア",
    "airlie": "エアリィ",
    "airlift": "エアリフト",
    "airlifted": "エアリフチド",
    "airlifter": "エアリフタァ",
    "airlifters": "エアリフタァズ",
    "airlifting": "エアリフチン",
    "airlifts": "エアリフトス",
    "airline": "エアラィン",
    "airline's": "エアラィンズ",
    "airliner": "エアラィナァ",
    "airliner's": "エアラィナァズ",
    "airliners": "エアラィナァズ",
    "airlines": "エアラィンズ",
    "airlines'": "エアラィンズ",
    "airlink": "エアリンク",
    "airlinks": "エアリンクス",
    "airlock": "エアロァク",
    "airlocks": "エアロァクス",
    "airmail": "エアメイル",
    "airman": "エアマン",
    "airman's": "エアマンズ",
    "airmen": "エアメン",
    "airmotive": "エアモウチブ",
    "airplane": "エアプレイン",
    "airplane's": "エアプレインズ",
    "airplanes": "エアプレインズ",
    "airport": "エアポァアト",
    "airport's": "エアポァアトス",
    "airporter": "エアポァアタァ",
    "airporters": "エアポァアタァズ",
    "airports": "エアポァアトス",
    "airpower": "エアポウアァ",
    "airs": "エアズ",
    "airshare": "エアシェア",
    "airship": "エアシプ",
    "airships": "エアシプス",
    "airspace": "エアスペイス",
    "airspaces": "エアスペイシズ",
    "airspeed": "エアスピィド",
    "airstrike": "エアストラィク",
    "airstrikes": "エアストラィクス",
    "airstrip": "エアストリプ",
    "airstrips": "エアストリプス",
    "airtight": "エアタィト",
    "airtime": "エアタィム",
    "airtouch": "エアタチ",
    "airtran": "エアトラン",
    "airwave": "エアウェイブ",
    "airwaves": "エアウェイブズ",
    "airway": "エアウェイ",
    "airway's": "エアウェイズ",
    "airways": "エアウェイズ",
    "airways'": "エアウェイズ",
    "airways's": "エアウェイジズ",
    "airwing": "エアウィン",
    "airwings": "エアウィンズ",
    "airworthiness": "エアワァジィナス",
    "airworthy": "エアワァジィ",
    "airy": "エリィ",
    "ais": "アィズ",
    "aisa": "アィイィサ",
    "aisha": "アィシャ",
    "aisle": "アィル",
    "aisles": "アィルズ",
    "aisling": "エイスリン",
    "aislinn": "エイスリン",
    "aist": "エイスト",
    "aitchison": "エイチサン",
    "aithne": "エイスン",
    "aitken": "アィトカン",
    "aiton": "アイィトウン",
    "aiwa": "アィワ",
    "aix": "エクス",
    "aix-en-provence": "エイクサンプラヴォァンス",
    "aix-la-chapelle": "エイクスラシャペル",
    "aja": "アィア",
    "ajaj": "アジャジ",
    "ajaj's": "アジャジズ",
    "ajami": "エイジャミィ",
    "ajar": "アジャア",
    "ajax": "エイジャクス",
    "ajax's": "エイジャクサズ",
    "ajay": "エジェイ",
    "ajinomoto": "アジナモウトウ",
    "ajito": "アジィトウ",
    "aka": "アカ",
    "akai": "アカィ",
    "akaka": "アカカ",
    "akali": "アカリィ",
    "akamine": "アカマィン",
    "akana": "アカナ",
    "akao": "アケイオウ",
    "akard": "アカァド",
    "akashi": "アカシィ",
    "akashi's": "アカシィズ",
    "akbar": "アクバァ",
    "akbash": "アクバシュ",
    "akc": "アク",
    "ake": "エイク",
    "akebono": "アキィボウノウ",
    "akel": "アケル",
    "akella": "アケラ",
    "aken": "エイカン",
    "akens": "エイカンズ",
    "aker": "アカァ",
    "akerley": "アカァリィ",
    "akerman": "アカァマン",
    "akers": "エイカァズ",
    "akers's": "エイカァジズ",
    "akerson": "アカァサン",
    "akey": "アキィ",
    "akhtar": "アクタァ",
    "aki": "アキィ",
    "akiba": "アキィバ",
    "akihito": "アキィヒィトウ",
    "akiko": "アキィコウ",
    "akimbo": "アキムボウ",
    "akin": "アキン",
    "akins": "アキンズ",
    "akio": "アキィオウ",
    "akira": "アキィラ",
    "akita": "アキィタ",
    "akita's": "アキィタズ",
    "akiva": "アキィヴァ",
    "akiyama": "アキィヤマ",
    "akkadian": "アケイヂィアン",
    "akkerman": "アカァマン",
    "akre": "アカァ",
    "akridge": "アクリジ",
    "akron": "アクラン",
    "aksamit": "アクサミト",
    "aksler": "アクスラァ",
    "akst": "アクスト",
    "akyanama": "アキャナマ",
    "akzo": "アクゾウ",
    "akzo's": "アクゾウズ",
    "akzos": "アクゾウズ",
    "al": "アル",
    "al's": "アルズ",
    "al-amein": "アラメイン",
    "al-qaeda": "アルカィダ",
    "al.": "アル",
    "ala": "アラ",
    "alabama": "アラバマ",
    "alabama's": "アラバマズ",
    "alabaman": "アラバマン",
    "alabamans": "アラバマンズ",
    "alabaster": "アラバスタァ",
    "alachlor": "アラクラァ",
    "alachua": "アラチューア",
    "alacrity": "アラクラチィ",
    "aladdin": "アラヂン",
    "aladeen": "アラヂィン",
    "alafi": "アラフィ",
    "alagappan": "アラガパン",
    "alagem": "アラジェム",
    "alagna": "アラグナ",
    "alagoas": "アラゴウズ",
    "alai": "アラィ",
    "alaimo": "アレイモウ",
    "alain": "アレイン",
    "alaine": "アレイン",
    "alair": "アレア",
    "alam": "アラム",
    "alamance": "アラマンス",
    "alamco": "アラムコウ",
    "alameda": "アラミィダ",
    "alamein": "アラメイン",
    "alamillo": "アラミロウ",
    "alamito": "アラミィトウ",
    "alamitos": "アラミィトウス",
    "alamo": "アラモウ",
    "alamodome": "アラモウドウム",
    "alamos": "アラモウズ",
    "alamosa": "アラモウサ",
    "alamoud": "アラムード",
    "alamoudi": "アラムーヂィ",
    "alan": "アラン",
    "alan's": "アランズ",
    "alana": "アラナ",
    "alanco": "アランコウ",
    "aland": "アランド",
    "alane": "アレイン",
    "alanis": "アラニス",
    "alaniz": "アラニズ",
    "alann": "アラン",
    "alanna": "アラナ",
    "alar": "エイラア",
    "alarcon": "アラアカン",
    "alard": "アラアド",
    "alaric": "アラァイク",
    "alarica": "アラリィカ",
    "alarice": "アラリス",
    "alarid": "アレリド",
    "alarie": "アレリィ",
    "alarm": "アラアム",
    "alarm's": "アラアムズ",
    "alarmed": "アラアムド",
    "alarming": "アラアミン",
    "alarmingly": "アラアミンリィ",
    "alarmist": "アラアマスト",
    "alarmists": "アラアミストス",
    "alarms": "アラアムズ",
    "alaron": "アレラン",
    "alas": "アラス",
    "alaska": "アラスカ",
    "alaska's": "アラスカズ",
    "alaskamen": "アラスカマン",
    "alaskan": "アラスカン",
    "alaskans": "アラスカンズ",
    "alastair": "アラステア",
    "alaster": "アラスタァ",
    "alatas": "アラタス",
    "alatorre": "アラトァリィ",
    "alayne": "アレイン",
    "alba": "アルバ",
    "albach": "アルバク",
    "albacore": "アルバコァア",
    "alban": "アルバン",
    "albanese": "アルバネイジィ",
    "albani": "アルバニィ",
    "albani's": "アルバニィズ",
    "albania": "アルベイニィア",
    "albania's": "アルベイニィアズ",
    "albanian": "アルベイニィアン",
    "albanians": "アルベイニィアンズ",
    "albank": "アルバンク",
    "albano": "アルバノウ",
    "albans": "アルバンズ",
    "albany": "オァルバニィ",
    "albany's": "オァルバニィズ",
    "albarado": "アルバラドウ",
    "albarran": "アルバラン",
    "albashaun": "アルバシャン",
    "albatross": "アルバトラス",
    "albatrosses": "アルバトラシズ",
    "albaugh": "アルボァ",
    "albea": "アルビィア",
    "albee": "アルビィ",
    "albeit": "オァルビィイト",
    "albemarle": "アルバマアル",
    "alben": "オァルバン",
    "albendazole": "アルバンダゾウリィ",
    "alber": "アルバァ",
    "alberding": "アルバァヂン",
    "alberg": "アルバァグ",
    "albergo": "アルベアゴウ",
    "alberico": "アルバァイィコウ",
    "albern": "アルバァン",
    "albers": "オァルバァズ",
    "alberson": "アルバァサン",
    "albert": "アルバァト",
    "albert's": "アルバァトス",
    "alberta": "アルバァタ",
    "alberthal": "アルバァソァル",
    "alberti": "アルベアチィ",
    "albertina": "アルバァチィナ",
    "albertine": "アルバァチィン",
    "albertini": "アルバァチィニィ",
    "alberto": "アルバァトウ",
    "alberts": "アルバァトス",
    "albertsen": "アルバァトサン",
    "albertson": "アルバァトサン",
    "albertson's": "アルバァトサンズ",
    "albertus": "アルバァタス",
    "albertville": "アルバァトヴィル",
    "alberty": "アルバァチィ",
    "albie": "オァルビィ",
    "albin": "アルビン",
    "albina": "アルビィナ",
    "albini": "アルビィニィ",
    "albinia": "アルビィニィア",
    "albino": "アルバィノウ",
    "albion": "アルビィアン",
    "albiric": "アルバィリク",
    "albo": "アルボウ",
    "albrecht": "オァルブレクト",
    "albright": "オァルブラィト",
    "albright's": "オァルブラィトス",
    "albrightsville": "オァルブラィトスヴィル",
    "albritton": "アルブリタン",
    "albro": "アルブロウ",
    "albukhari": "アルビューカリィ",
    "album": "アルバム",
    "album's": "アルバムズ",
    "albumin": "アルビューマン",
    "albums": "アルバムズ",
    "albunex": "アルビューネクス",
    "albuquerque": "アルバカァキィ",
    "albury": "アルベリィ",
    "albus": "アルバス",
    "albuterol": "アルビュータァオァル",
    "alcala": "アルカラ",
    "alcan": "アルカン",
    "alcan's": "アルカンズ",
    "alcantar": "アルカンタァ",
    "alcantara": "アルカンタラ",
    "alcaraz": "アルカラズ",
    "alcasa": "アルカサ",
    "alcatel": "アルカテル",
    "alcatel's": "アルカテルズ",
    "alcatraz": "アルカトラズ",
    "alcazar": "アルカザア",
    "alcee": "アルシィ",
    "alcester": "アルチェスタァ",
    "alchemically": "アルケマクリィ",
    "alchemist": "アルチャミスト",
    "alchemy": "アルカミィ",
    "alcide": "アルサィド",
    "alcids": "アルシドズ",
    "alcina": "アルチィナ",
    "alco": "アルコウ",
    "alco's": "アルコウズ",
    "alcoa": "アルコウア",
    "alcoa's": "アルコウアズ",
    "alcocer": "アルコウサァ",
    "alcock": "アルカク",
    "alcohol": "アルカハル",
    "alcohol-drenched": "アルカハルドレンチト",
    "alcoholic": "アルカハリク",
    "alcoholics": "アルカハリクス",
    "alcoholism": "アルカホァリザム",
    "alcohols": "アルカハルズ",
    "alcon": "アルカン",
    "alcorn": "アルコァアン",
    "alcorta": "アルコァアタ",
    "alcott": "アルカト",
    "alcove": "アルコウブ",
    "alcoves": "アルコウブズ",
    "alda": "アルダ",
    "aldaco": "アルダコウ",
    "aldama": "アルダマ",
    "aldana": "アルダナ",
    "aldape": "アルダペイ",
    "alday": "アルデイ",
    "aldebaran": "アルデバァアン",
    "aldeburgh": "アルドバァグ",
    "alden": "アルダン",
    "aldenville": "アルダンヴィル",
    "alder": "オァルダァ",
    "aldercy": "アルダァキィ",
    "alderete": "アルダァイィト",
    "alderfer": "アルダァファ",
    "alderidge": "アルダァイジ",
    "alderman": "オァルダァマン",
    "aldermen": "オァルダァミン",
    "alderson": "オァルダァサン",
    "alderton": "オァルダァタン",
    "aldi": "アルヂィ",
    "aldicarb": "オァルヂカアブ",
    "aldila": "アルヂラ",
    "aldin": "アルヂィン",
    "aldinger": "オァルヂンアァ",
    "aldis": "アルヂス",
    "aldo": "アルドウ",
    "aldora": "アルドァラ",
    "aldous": "アルダス",
    "aldred": "アルダァド",
    "aldredge": "オァルドレジ",
    "aldrete": "オァルドリィト",
    "aldric": "アルドリク",
    "aldrich": "オァルドリチ",
    "aldrich's": "オァルドリチャズ",
    "aldridge": "オァルドリジ",
    "aldrin": "オァルドリン",
    "aldrin's": "オァルドリンズ",
    "aldus": "アルヂス",
    "aldus's": "アルヂシズ",
    "aldwin": "オァルドウィン",
    "aldwyn": "オァルドウィン",
    "aldys": "アルヂィズ",
    "ale": "エイル",
    "aleatory": "エイリィアトァリィ",
    "alec": "アリク",
    "aleda": "アレイダ",
    "aledo": "アリィドウ",
    "aleen": "アリィン",
    "alegre": "アレグリィ",
    "alegrett": "アラグラト",
    "alegria": "アレグリィア",
    "alehouse": "エイルホウス",
    "aleichem": "アレヘム",
    "alejandre": "アレイヤンドレイ",
    "alejandro": "アレイヤンドロウ",
    "alejo": "アレイヨウ",
    "alejos": "アレイヨウズ",
    "aleksander": "アラクサンダァ",
    "aleksandr": "アラクサンダァ",
    "alem": "アレム",
    "aleman": "エイルマン",
    "alena": "アレイナ",
    "alendrin": "アレンドリン",
    "alene": "アリィン",
    "alenia": "アリィニィア",
    "aleo": "アリィオウ",
    "aleph": "アラフ",
    "aleria": "アリィリィア",
    "aleron": "アレロァン",
    "alert": "アラァト",
    "alerted": "アラァチド",
    "alerting": "アラァチン",
    "alertly": "アラァトリィ",
    "alertness": "アラァトナス",
    "alerts": "アラァトス",
    "ales": "エイルズ",
    "aleshire": "アレイシレイ",
    "alesi": "アレシィ",
    "alessandra": "アレサンドラ",
    "alessandra's": "アレサンドラズ",
    "alessandrini": "アレサンドリィニィ",
    "alessandro": "アレイザンドロウ",
    "alessi": "アレシィ",
    "alessio": "アレシィオウ",
    "aleta": "アレタ",
    "aletha": "アリィサ",
    "alethea": "アラシィア",
    "aletti": "アレチィ",
    "aleutian": "アルーシャン",
    "aleutians": "アルーシャンズ",
    "aleve": "アリィブ",
    "alewife": "エイルワィフ",
    "alewine": "エイルワィン",
    "alewives": "エイルワィブズ",
    "alex": "アラクス",
    "alex's": "アラクシズ",
    "alexa": "アレクサ",
    "alexander": "アラグザンダァ",
    "alexander's": "アラグザンダァズ",
    "alexanders": "アリグザンダァズ",
    "alexandra": "アレグザンドラ",
    "alexandre": "アリクサンダァ",
    "alexandria": "アラグザンドリィア",
    "alexandrine": "アラグザンドリィン",
    "alexandrines": "アラグザンドリィンズ",
    "alexandrov": "アラクサンドラブ",
    "alexei": "アレクセイ",
    "alexi": "アレクシィ",
    "alexi's": "アレクシィズ",
    "alexia": "アレクシィア",
    "alexine": "アレクサィン",
    "alexis": "アレクシス",
    "alexopoulos": "アリグザパリス",
    "alexs": "アラクス",
    "alexy": "アレクシィ",
    "aley": "エイリィ",
    "alf": "アルフ",
    "alfa": "アルファ",
    "alfa's": "アルファズ",
    "alfalfa": "アルファルファ",
    "alfano": "アルファノウ",
    "alfareda": "アルファレダ",
    "alfaro": "アルファロウ",
    "alfavilli": "アルファヴィリィ",
    "alfie": "アルフィ",
    "alfieri": "アルフィリィ",
    "alfiero": "アルフィエロウ",
    "alfin": "アルフィン",
    "alfin's": "アルフィンズ",
    "alfono": "アルフォウノウ",
    "alfons": "アルフォウンズ",
    "alfonse": "アルファンス",
    "alfonsin": "アルファンシン",
    "alfonsin's": "アルファンシンズ",
    "alfonsine": "アルフォウンシィニィ",
    "alfonso": "アルファンソウ",
    "alfonzo": "アルファンゾウ",
    "alford": "アルファド",
    "alfre": "アルファ",
    "alfred": "アルフラド",
    "alfredo": "アルフレイドウ",
    "alfredson": "アルフリドサン",
    "alfredsson": "アルフリドサン",
    "alfrey": "アルフリィ",
    "algae": "アルジィ",
    "algal": "アルガル",
    "algamaa": "アルガマ",
    "algar": "アルガア",
    "algarin": "アルガァイン",
    "algata": "アルガタ",
    "algebra": "アルジャブラ",
    "algebraic": "アルジャブレイイク",
    "algebraically": "アルジャブレイイクリィ",
    "algemene": "アルガミィン",
    "algeo": "アルジィオウ",
    "alger": "アルジャァ",
    "algeria": "アルジリィア",
    "algeria's": "アルジィリィアズ",
    "algerian": "アルジリィアン",
    "algerians": "アルジィリィアンズ",
    "algernon": "アルジャァナン",
    "algie": "オァルギィ",
    "algiers": "アルジアズ",
    "algodones": "アガドウナズ",
    "algol": "アルガル",
    "algom": "アルガム",
    "algoma": "アルゴウマ",
    "algonquian": "アルガンキィアン",
    "algonquin": "アルガンクウィン",
    "algorithm": "アルガァイザム",
    "algorithmic": "アルガァイザミク",
    "algorithms": "アルガァイザムズ",
    "alguire": "アルグウィレイ",
    "algy": "アルジィ",
    "alhadeff": "アラデフ",
    "alhambra": "アルハムブラ",
    "alhausie": "アルホウシィ",
    "ali": "アリィ",
    "ali's": "アリィズ",
    "ali-reza": "アリィレザ",
    "aliano": "アリィアノウ",
    "alianza": "アリィアンザ",
    "alias": "エイリィアス",
    "aliases": "エイリィアシズ",
    "aliberti": "アリィベアチィ",
    "alibi": "アラバィ",
    "alibis": "アラバィズ",
    "alibrandi": "アリブランヂィ",
    "alice": "アラス",
    "alice's": "アラサズ",
    "alicea": "アリシィア",
    "alices": "アラサズ",
    "alicia": "アリシャ",
    "alicia's": "アリシャズ",
    "alida": "アリィダ",
    "alie": "アリィ",
    "alien": "エイリィアン",
    "alienate": "エイルヤネイト",
    "alienated": "エイリィアネイチド",
    "alienates": "エイリィアネイトス",
    "alienating": "エイリィアネイチン",
    "alienation": "エイリィアネイシャン",
    "aliens": "エイリィアンズ",
    "aliff": "アリフ",
    "alig": "アリグ",
    "alight": "アラィト",
    "align": "アラィン",
    "aligned": "アラィンド",
    "aligning": "アラィニン",
    "alignment": "アラィンマント",
    "alignments": "アラィンマントス",
    "aligns": "アラィンズ",
    "alihan": "アリハン",
    "alija": "アラィジャ",
    "alija's": "アラィジャズ",
    "alike": "アラィク",
    "alikes": "アラィクス",
    "alima": "アリィマ",
    "alimenies": "アリメニィズ",
    "alimentary": "アラメンタァイィ",
    "alimony": "アラモウニィ",
    "alina": "アリィナ",
    "aline": "アラィン",
    "alines": "アラィンズ",
    "alioto": "アリィオウトウ",
    "aliquippa": "アラクウィパ",
    "aliquippa's": "アラクウィパズ",
    "aliquippas": "アラクウィパズ",
    "alire": "アリレイ",
    "alirio": "アリリィオウ",
    "alisa": "アリィサ",
    "alisha": "アリィシャ",
    "alisky": "アリスキィ",
    "alislamiyya": "アラスラミィア",
    "alison": "アリサン",
    "alissa": "アリサ",
    "alistair": "アリステア",
    "alister": "アリスタァ",
    "alita": "アリィタ",
    "alitalia": "アリテイリィア",
    "alitalia's": "アリテイリィアズ",
    "alithia": "アリシィア",
    "alito": "アリィトウ",
    "alive": "アラィブ",
    "alix": "アリクス",
    "aliyah": "アリィア",
    "alizac": "アリザク",
    "alka": "アルカ",
    "alkahest": "アルカヘスト",
    "alkali": "アルカラィ",
    "alkalies": "アルカラィズ",
    "alkaline": "アルカラィン",
    "alkalinity": "アルカリナチィ",
    "alkaloid": "アルカロイド",
    "alkaloidal": "アルカロイダル",
    "alkaloids": "アルカロイドズ",
    "alkanes": "アルケインズ",
    "alkema": "アルキマ",
    "alkene": "アルキィン",
    "alkenes": "アルキィンズ",
    "alkermes": "アルカァミィズ",
    "alkire": "アルカィア",
    "all": "オァル",
    "all's": "オァルズ",
    "all-out": "オァロウト",
    "all-purpose": "オァルパァパス",
    "all-star": "オァルスタア",
    "all-time": "オァルタィム",
    "alla": "アラ",
    "allah": "アラ",
    "allahabad": "アラハバド",
    "allain": "アレイン",
    "allaire": "アレア",
    "allais": "アレイ",
    "allamuchy": "アラムーチィ",
    "allan": "アラン",
    "allante": "アランテイ",
    "allar": "アラア",
    "allard": "アラァド",
    "allardt": "アラァト",
    "allay": "アレイ",
    "allayed": "アレイド",
    "allaying": "アレイイン",
    "allays": "アレイズ",
    "allbaugh": "アルボァ",
    "allbee": "オァルビィ",
    "allbright": "オァルブラィト",
    "allbritten": "アルブリタン",
    "allbritton": "アルブリタン",
    "allcock": "オァルカク",
    "allcorn": "アルコァアン",
    "allday": "オァルデイ",
    "allderdice": "アルダァダィス",
    "alldredge": "アルドレジ",
    "allebach": "アリバク",
    "alleco": "アレコウ",
    "allee": "アリィ",
    "allegation": "アラゲイシャン",
    "allegations": "アラゲイシャンズ",
    "allege": "アレジ",
    "alleged": "アレジド",
    "allegedly": "アレジャドリィ",
    "alleges": "アレジャズ",
    "alleghany": "アラゲイニィ",
    "alleghenies": "アラゲイニィズ",
    "allegheny": "アラゲイニィ",
    "allegheny's": "アラゲイニィズ",
    "allegiance": "アリィジャンス",
    "allegiances": "アリィジィアンシズ",
    "alleging": "アレジン",
    "allegis": "アレイジス",
    "allegis'": "アレイジス",
    "allegis's": "アレイジシズ",
    "allegorical": "アラゴァラカル",
    "allegories": "アラゴァリィズ",
    "allegory": "アラゴァリィ",
    "allegra": "アレグラ",
    "allegretti": "アレグレチィ",
    "allegro": "アレグロウ",
    "allele": "アレリィ",
    "alleles": "アレリィズ",
    "allelic": "アレリク",
    "alleluia": "アレルーヤ",
    "alleluja": "アレルーヤ",
    "alleman": "エイルマン",
    "allemand": "アリマンド",
    "allen": "アラン",
    "allen's": "アランズ",
    "allenbaugh": "アレンボァ",
    "allenby": "アランビィ",
    "allenby's": "アランビィズ",
    "allendale": "アランデイル",
    "allende": "アイエンデイ",
    "allender": "アルイエンデイアァ",
    "allendorf": "アリンドァアフ",
    "allene": "アリィン",
    "allenhurst": "アランハァスト",
    "allens": "アランズ",
    "allensbach": "アランズバク",
    "allensworth": "アランズワァス",
    "allenton": "アランタン",
    "allentown": "アラントウン",
    "allenwood": "アランウウォド",
    "aller": "オァラァ",
    "allergan": "アラァジャン",
    "allergen": "アラァジャン",
    "allergenic": "アラァジャニク",
    "allergens": "アラァジャンズ",
    "allergic": "アラァジク",
    "allergies": "アラァジィズ",
    "allergist": "アラァジャスト",
    "allergist's": "アラァジャストス",
    "allergists": "アラァジャストス",
    "allergy": "アラァジィ",
    "allers": "オァラァズ",
    "allert": "アラァト",
    "allerton": "アラァタン",
    "alles": "エイルズ",
    "alleva": "アレイヴァ",
    "alleviate": "アリィヴィエイト",
    "alleviated": "アリィヴィエイチド",
    "alleviates": "アリィヴィエイトス",
    "alleviating": "アリィヴィエイチン",
    "alleviation": "アリィヴィエイシャン",
    "alley": "アリィ",
    "alley's": "アリィズ",
    "alleyne": "アレイン",
    "alleyoop": "アリィウープ",
    "alleys": "アリィズ",
    "alleyway": "アリィウェイ",
    "alleyways": "アリィウェイズ",
    "allgaier": "アルガィアァ",
    "allgeier": "アルガィアァ",
    "allgemeine": "オァルガマィン",
    "allgemeines": "オァルガマィンズ",
    "allgeyer": "アルギィアァ",
    "allgood": "オァルグォド",
    "alli": "アリィ",
    "alliance": "アラィアンス",
    "alliance's": "アラィアンシズ",
    "alliances": "アラィアンサズ",
    "alliant": "アラィアント",
    "alliant's": "アラィアントス",
    "allianz": "アリィアンズ",
    "allianz's": "アリィアンジズ",
    "allick": "アリク",
    "allie": "アリィ",
    "allied": "アラィド",
    "allied's": "アラィドズ",
    "alliedsignal": "アラィドシグナル",
    "alliedsignal's": "アラィドシグナルズ",
    "allies": "アラィズ",
    "allies'": "アラィズ",
    "alligator": "アラゲイタァ",
    "alligators": "アラゲイタァズ",
    "alligood": "アリグォド",
    "allin": "アリン",
    "allinder": "アリンダァ",
    "alling": "オァリン",
    "allinger": "オァリンアァ",
    "allingham": "オァリンハム",
    "allington": "オァリンタン",
    "allinson": "アリンサン",
    "allis": "アリス",
    "allison": "アラサン",
    "allison's": "アリサンズ",
    "allister": "オァリスタァ",
    "alliston": "アリスタン",
    "alliteration": "アリタァエイシャン",
    "alliterative": "アリタァアチブ",
    "allman": "オァルマン",
    "allmendinger": "アルメンヂンアァ",
    "allmon": "オァルマン",
    "allmond": "アルマンド",
    "allnet": "オァルネト",
    "allnutt": "アルナト",
    "allocate": "アラケイト",
    "allocated": "アラケイチド",
    "allocates": "アラケイトス",
    "allocating": "アラケイチン",
    "allocation": "アラケイシャン",
    "allocations": "アラケイシャンズ",
    "allocator": "アラケイタァ",
    "allocators": "アラケイタァズ",
    "allocca": "アラカ",
    "allocco": "アラコウ",
    "allograph": "アラグラフ",
    "allographs": "アラグラフス",
    "allomorph": "アラモァアフ",
    "allomorphs": "アラモァアフス",
    "allophone": "アラフォウン",
    "allophones": "アラフォウンズ",
    "allophonic": "アラファニク",
    "allor": "オァラァ",
    "allot": "アラト",
    "alloted": "アラチド",
    "allotment": "アラトマント",
    "allotments": "アラトマントス",
    "allotrope": "アラトロウプ",
    "allotropes": "アラトロウプス",
    "allots": "アラトス",
    "allotted": "アラチド",
    "allotting": "アラチン",
    "allow": "アロウ",
    "allowable": "アロウアバル",
    "allowance": "アロウアンス",
    "allowances": "アロウアンシズ",
    "alloway": "アロウウェイ",
    "allowed": "アロウド",
    "allowing": "アロウイン",
    "allows": "アロウズ",
    "alloy": "アロイ",
    "alloys": "アロイズ",
    "allphin": "アルフィン",
    "allport": "オァルポァアト",
    "allred": "アルリド",
    "allright": "アルラィト",
    "alls": "オァルズ",
    "allsbrook": "オァルズブルォク",
    "allset": "オァルセト",
    "allshouse": "オァルズホウス",
    "allsop": "オァルサプ",
    "allsopp": "オァルサプ",
    "allspice": "オァルスパィス",
    "allstate": "オァルステイト",
    "allstate's": "オァルステイトス",
    "allston": "オァルスタン",
    "allsup": "アルサプ",
    "alltel": "オァルテル",
    "alltime": "オァルタィム",
    "allton": "オァルタン",
    "alltop": "オァルタプ",
    "allude": "アルード",
    "alluded": "アルーヂド",
    "alludes": "アルードズ",
    "alluding": "アルーヂン",
    "allum": "アラム",
    "allums": "アラムズ",
    "allure": "アルォア",
    "allured": "アルォアド",
    "alluring": "アルォリン",
    "allusion": "アルーザン",
    "allusions": "アルーザンズ",
    "allusive": "アルーシブ",
    "alluvial": "アルーヴィアル",
    "alluvium": "アルーヴィアム",
    "allwaste": "オァルウェイスト",
    "allweiss": "アルウィス",
    "allweiss's": "アルウィシズ",
    "ally": "アラィ",
    "ally's": "アラィズ",
    "allying": "アラィイン",
    "allyn": "アリン",
    "allys": "アラィズ",
    "allyson": "アリサン",
    "alm": "アルム",
    "alma": "アルマ",
    "almada": "アルマダ",
    "almadani": "アルマダニィ",
    "almaden": "アルマデン",
    "almaguer": "アルマグウェア",
    "almal": "アルマル",
    "alman": "アルマン",
    "almanac": "アルマナク",
    "almand": "アルマンド",
    "almanza": "アルマンザ",
    "almanzar": "アルマンザア",
    "almaraz": "アルマラズ",
    "almas": "アルマズ",
    "almasy": "アルマシィ",
    "almaty": "アマチィ",
    "almay": "アルメイ",
    "almazan": "アルマザン",
    "almeda": "アルメイダ",
    "almeida": "アルミィダ",
    "almelund": "アルマランド",
    "almendarez": "アルメインダレズ",
    "almer": "オァルマァ",
    "almeria": "アルマァイィア",
    "almgren": "アルムグレン",
    "almighty": "オァルマィチィ",
    "almira": "アルミラ",
    "almo": "アルモウ",
    "almodovar": "アルモウドウヴァア",
    "almon": "アルマン",
    "almond": "アマンド",
    "almonds": "アルマンドズ",
    "almoner": "アルマナァ",
    "almonte": "アルモウンテイ",
    "almos": "アルモウス",
    "almost": "オァルモウスト",
    "almquist": "アルムクウィスト",
    "alms": "アルムズ",
    "almy": "オァミィ",
    "almys": "アルミィズ",
    "alodie": "アラヂィ",
    "aloe": "アロウ",
    "aloft": "アロァフト",
    "aloha": "アロウハ",
    "aloi": "アロイ",
    "aloia": "アロウヤ",
    "alois": "アロイス",
    "aloisa": "アロイサ",
    "aloisi": "アロイシィ",
    "aloisia": "アロイシィア",
    "aloisio": "アロイシィオウ",
    "aloka": "アロウカ",
    "alomar": "アラマア",
    "alon": "アラン",
    "alone": "アロウン",
    "along": "アロァン",
    "alonge": "アランジ",
    "alongi": "アロウンギィ",
    "alongs": "アロァンズ",
    "alongside": "アロァンサィド",
    "aloni": "アロウニィ",
    "alonso": "アランソウ",
    "alonza": "アランザ",
    "alonzo": "アランゾウ",
    "aloof": "アルーフ",
    "aloofness": "アルーフナス",
    "alot": "アラト",
    "aloud": "アロウド",
    "aloys": "アロイズ",
    "aloyse": "アロイス",
    "aloysia": "アロイシィア",
    "aloysius": "アロウイシス",
    "alpa": "アルパ",
    "alpaca": "アルパカ",
    "alpaugh": "アルポァ",
    "alper": "アルパァ",
    "alperin": "アルパァイン",
    "alpern": "アルパァン",
    "alpers": "アルパァズ",
    "alpert": "アルパァト",
    "alpex": "アルペクス",
    "alpha": "アルファ",
    "alpha's": "アルファズ",
    "alphabet": "アルファベト",
    "alphabetic": "アルファベチク",
    "alphabetical": "アルファベチカル",
    "alphabetically": "アルファベチクリィ",
    "alphabetization": "アルファベタゼイシャン",
    "alphabetize": "アルファバタィズ",
    "alphabetized": "アルファバタィズド",
    "alphabetizes": "アルファバタィジズ",
    "alphabetizing": "アルファバタィジン",
    "alphagraphics": "アルファグラフィクス",
    "alphametric": "アルファメトリク",
    "alphametrics": "アルファメトリクス",
    "alphandery": "アルファダァイィ",
    "alphanumeric": "アルファヌーメリク",
    "alphaphotographic": "アルファフォウタグラフィク",
    "alpharel": "アルファエル",
    "alpharetta": "アルファエタ",
    "alphin": "アルフィン",
    "alphonse": "アルファンズ",
    "alphonsine": "アルファンシィン",
    "alphonso": "アルファンソウ",
    "alpin": "アルピン",
    "alpine": "アルパィン",
    "alpirez": "アルピレズ",
    "alpo": "アルポウ",
    "alps": "アルプス",
    "alquist": "アルクウィスト",
    "alread": "アルリィド",
    "already": "オァルレヂィ",
    "alred": "オァルリド",
    "alright": "オァルラィト",
    "alrighty": "オァルラィチィ",
    "alrosa": "アルロウサ",
    "alroy": "アルロイ",
    "als": "アルズ",
    "alsace": "アルサス",
    "alsatian": "アルセイシャン",
    "alsbrook": "アルズブルォク",
    "alsbrook's": "アルズブルォクス",
    "alsbrooks": "アルズブルォクス",
    "alsbrooks'": "アルズブルォクス",
    "alsbury": "オァルズベリィ",
    "alsdorf": "オァルズドァアフ",
    "alsgaard": "アルズガアド",
    "alshelhah": "アルシェルハ",
    "alsip": "アルシプ",
    "also": "オァルソウ",
    "alsobrook": "アルサブルォク",
    "alsobrooks": "アルサブルォクス",
    "alsop": "アルサプ",
    "alspach": "アルスパク",
    "alspaugh": "アルスポァ",
    "alsthom": "アルスサム",
    "alston": "オァルスタン",
    "alsup": "アルサプ",
    "alt": "アルト",
    "alta": "アルタ",
    "altadena": "アルタヂィナ",
    "altai": "アルタィ",
    "altaic": "アルテイイク",
    "altair": "アルテア",
    "altamira": "アルタミラ",
    "altamirano": "アルタミラノウ",
    "altamont": "アルタモァント",
    "altamuro": "オァルタムォロウ",
    "altar": "オァルタァ",
    "altarpiece": "オァルタァピィス",
    "altars": "オァルタァズ",
    "altavista": "オァルタヴィスタ",
    "altay": "オァルタィ",
    "altemose": "アルチモウス",
    "altemus": "アルチミス",
    "altenburg": "オァルタンバァグ",
    "altenhofen": "アルチンハファン",
    "alteon": "アルチィオァン",
    "alter": "オァルタァ",
    "altera": "オァルテラ",
    "alteration": "オァルタァエイシャン",
    "alterations": "オァルタァエイシャンズ",
    "altercation": "アルタァケイシャン",
    "altercations": "アルタァケイシャンズ",
    "altered": "オァルタァド",
    "altergott": "アルタァガト",
    "altering": "オァルタァイン",
    "alterman": "オァルタァマン",
    "alternacare": "オァルタァナケア",
    "alternate": "オァルタァナト",
    "alternated": "オァルタァネイチド",
    "alternately": "オァルタァナトリィ",
    "alternates": "オァルタァネイトス",
    "alternating": "オァルタァネイチン",
    "alternation": "オァルタァネイシャン",
    "alternative": "オァルタァナチブ",
    "alternatively": "オァルタァナチブリィ",
    "alternatives": "オァルタァナチブズ",
    "alternator": "オァルタァネイタァ",
    "alters": "オァルタァズ",
    "altfest": "アルトフェスト",
    "althaus": "アルトホウス",
    "althaver": "アルセイヴァ",
    "althea": "アルシィア",
    "altherr": "アルサァ",
    "althoff": "アルトホァフ",
    "althorp": "アルソァアプ",
    "although": "オァルゾウ",
    "althouse": "オァルトホウス",
    "altice": "アルチス",
    "altier": "オァルチィアァ",
    "altieri": "アルチリィ",
    "altima": "アルチマ",
    "altima's": "アルチマズ",
    "altimeter": "アルチマタァ",
    "altimeters": "アルチマタァズ",
    "altimetry": "アルチマトリィ",
    "altimorano": "アルチィモァラノウ",
    "altiplano": "アルタプラノウ",
    "altitude": "アルタツード",
    "altitudes": "アルチツードズ",
    "altizer": "アルタィザァ",
    "altland": "アルトランド",
    "altman": "オァルトマン",
    "altman's": "オァルトマンズ",
    "altmann": "オァルトマン",
    "altmeyer": "アルトマィアァ",
    "alto": "アルトウ",
    "altobelli": "アルトウベリィ",
    "altogether": "オァルタゲザァ",
    "altoid": "アルトイド",
    "altom": "アルタム",
    "altomare": "アルトウマリィ",
    "alton": "オァルタン",
    "altoona": "アルツーナ",
    "altos": "アルトウズ",
    "altra": "アルトラ",
    "altron": "オァルトラン",
    "altruism": "アルトルーイザム",
    "altruistic": "オァルトルーイスチク",
    "altschiller": "オァルチラァ",
    "altschul": "アルチャル",
    "altschuler": "アルクヒューラァ",
    "altshuler": "アルクヒューラァ",
    "altucher": "アルタカァ",
    "alturas": "アルツォラス",
    "altus": "アルタス",
    "altvater": "アルトヴァタァ",
    "altzheimer": "アルトシャィマァ",
    "altzheimer's": "アルトシャィマァズ",
    "alu": "アルー",
    "alum": "アラム",
    "alumax": "アルーマクス",
    "alumbaugh": "アラムボァ",
    "alumina": "アルーマナ",
    "aluminio": "アルーミィニィオウ",
    "aluminium": "アルーミナム",
    "aluminize": "アルーマナィズ",
    "aluminized": "アルーマナィズド",
    "aluminosilicate": "アルーマノウシラケイト",
    "aluminum": "アルーマナム",
    "aluminum's": "アルーマナムズ",
    "alumna": "アラムナ",
    "alumnae": "アラムネイ",
    "alumni": "アラムナィ",
    "alumnus": "アラムナス",
    "alums": "アラムズ",
    "alun": "エイラン",
    "alura": "アルォラ",
    "alusuisse": "アルユースウィス",
    "alva": "アルヴァ",
    "alvah": "アルヴァ",
    "alvan": "アルヴァン",
    "alvarado": "アルヴァアドウ",
    "alvardo": "アルヴァアドウ",
    "alvare": "アルヴェイア",
    "alvarenga": "アルヴァレンガ",
    "alvares": "アルヴァレス",
    "alvarez": "アルヴァエズ",
    "alvarez's": "アルヴァエジズ",
    "alvaro": "アルヴァロウ",
    "alvear": "アルヴィア",
    "alveolar": "アルヴィアラァ",
    "alveoli": "アルヴィアラィ",
    "alverez": "アルヴェレズ",
    "alvero": "アルヴェロウ",
    "alverson": "アルヴァサン",
    "alverton": "アルヴァタン",
    "alves": "アルヴェス",
    "alvey": "アルヴィ",
    "alvidrez": "アルヴィドレズ",
    "alvin": "アルヴィン",
    "alvina": "アルヴァィナ",
    "alvino": "アルヴィノウ",
    "alvis": "アルヴィス",
    "alvita": "アルヴィタ",
    "alvite": "アルヴァィト",
    "alvord": "アルヴォァアド",
    "alwaleed": "アルワリィド",
    "alward": "アルワァド",
    "always": "オァルウェイズ",
    "alwin": "アルウィン",
    "alwine": "アルワィン",
    "alwood": "アルウウォド",
    "alwyn": "アルウィン",
    "aly": "エイリィ",
    "alyce": "アリス",
    "alyea": "アリィア",
    "alyeska": "アリィエスカ",
    "alyeska's": "アルイエスカズ",
    "alys": "アリィズ",
    "alysheba": "アリシィバ",
    "alysia": "アリシィア",
    "alyssa": "アリサ",
    "alza": "アルザ",
    "alza's": "アルザズ",
    "alzado": "アルザドウ",
    "alzena": "アルゼナ",
    "alzene": "アルジィン",
    "alzheimer": "アルズハィマァ",
    "alzheimer's": "アルズハィマァズ",
    "alzona": "アルゾウナ",
    "am": "アム",
    "am's": "アムズ",
    "ama": "エイエメイ",
    "amabel": "アマベル",
    "amabelle": "アマバル",
    "amabile": "アマバル",
    "amacher": "アマカァ",
    "amacker": "アマカァ",
    "amadea": "アマヂィア",
    "amadeo": "アマヂィオウ",
    "amadeus": "アマデイアス",
    "amado": "アマドウ",
    "amadon": "アマドァン",
    "amador": "アマドァア",
    "amadou": "アマヅー",
    "amagansett": "アマガンセト",
    "amaker": "アメイカァ",
    "amakudari": "アマキューダリィ",
    "amal": "アマル",
    "amal's": "アマルズ",
    "amalea": "アマリィア",
    "amalfitano": "アマルフィタノウ",
    "amalgam": "アマルガム",
    "amalgamate": "アマルガメイト",
    "amalgamated": "アマルガメイチド",
    "amalgamated's": "アマルガメイチドズ",
    "amalgamates": "アマルガメイトス",
    "amalgamating": "アマルガメイチン",
    "amalgamation": "アマルガメイシャン",
    "amalgams": "アマルガムズ",
    "amalia": "アマルヤ",
    "amalie": "アマリィ",
    "amalya": "アマルヤ",
    "aman": "アマン",
    "amana": "アマナ",
    "amanda": "アマンダ",
    "amanda's": "アマンダズ",
    "amandas": "アマンダズ",
    "amandime": "アマンダィム",
    "amann": "アマン",
    "amano": "アマノウ",
    "amanpour": "アマンプォア",
    "amanpour's": "アマンプォアズ",
    "amante": "アマンチィ",
    "amar": "アマア",
    "amar's": "アマアズ",
    "amara": "アマラ",
    "amaral": "アマラル",
    "amarante": "アマランチィ",
    "amaranth": "アマァアンス",
    "amaretto": "アマレトウ",
    "amargosa": "アマアゴウサ",
    "amari": "アマリィ",
    "amarilla": "アマァイラ",
    "amarillo": "アマァイロウ",
    "amarillo's": "アマァイロウズ",
    "amarillos": "アマァイロウズ",
    "amarin": "アマァイン",
    "amaris": "アマァイス",
    "amaro": "アマロウ",
    "amaryllis": "アマァイラス",
    "amaryllises": "アマァイラサズ",
    "amasa": "アマサ",
    "amason": "アマサン",
    "amass": "アマス",
    "amassed": "アマスト",
    "amasses": "アマシズ",
    "amassing": "アマシン",
    "amateur": "アマタァ",
    "amateurish": "アマチャァイシュ",
    "amateurism": "アマチャァイザム",
    "amateurs": "アマタァズ",
    "amati": "アマチィ",
    "amatil": "アマチル",
    "amato": "アマトウ",
    "amato's": "アマトウズ",
    "amauligak": "アモウリガク",
    "amax": "エイマクス",
    "amax's": "エイマクシズ",
    "amaya": "アマヤ",
    "amaze": "アメイズ",
    "amazed": "アメイズド",
    "amazement": "アメイズマント",
    "amazes": "アメイジズ",
    "amazing": "アメイジン",
    "amazingly": "アメイジンリィ",
    "amazon": "アマザン",
    "amazon's": "アマザンズ",
    "amazonia": "アマゾウニィア",
    "amazonian": "アマゾウニィアン",
    "amazonians": "アマゾウニィアンズ",
    "amazons": "アマザンズ",
    "ambac": "アムバク",
    "ambase": "アムベイス",
    "ambassador": "アムバサダァ",
    "ambassador's": "アムバサダァズ",
    "ambassadorial": "アムバサドァリィアル",
    "ambassadors": "アムバサダァズ",
    "ambassadorship": "アムバサダァシプ",
    "ambassadorships": "アムバサダァシプス",
    "ambassadress": "アムバサドラス",
    "amber": "アムバァ",
    "amber's": "アムバァズ",
    "amberg": "アムバァグ",
    "amberger": "アムバァガァ",
    "ambergris": "アムバァグリス",
    "ambers": "アムバァズ",
    "amberson": "アムバァサン",
    "ambery": "アムバァイィ",
    "ambiance": "アムビィアンス",
    "ambidextrous": "アムバデクストラス",
    "ambien": "アムビィエン",
    "ambience": "アムビィアンス",
    "ambient": "アムビィアント",
    "ambiguities": "アムバギューアチィズ",
    "ambiguity": "アムビギューアチィ",
    "ambiguous": "アムビギューアス",
    "ambisone": "アムバソウン",
    "ambition": "アムビシャン",
    "ambitions": "アムビシャンズ",
    "ambitious": "アムビシャス",
    "ambitiously": "アムビシャスリィ",
    "ambivalence": "アムビヴァランス",
    "ambivalent": "アムビヴァラント",
    "amble": "アムバル",
    "ambled": "アムバルド",
    "ambler": "アムブラァ",
    "ambles": "アムバルズ",
    "amblin": "アムブリン",
    "ambling": "アムバリン",
    "amborn": "アムボァアン",
    "amboy": "アムボイ",
    "ambra": "アムブラ",
    "ambriano": "アムブリィアノウ",
    "ambrit": "アムブリト",
    "ambriz": "アムブリズ",
    "ambrogio": "アムブロウジィオウ",
    "ambrose": "アムブロウズ",
    "ambrosia": "アムブロウザ",
    "ambrosial": "アムブロウザル",
    "ambrosian": "アムブロウザン",
    "ambrosiano": "アムブロウシィアノウ",
    "ambrosine": "アムブロウシィニィ",
    "ambrosini": "アムブロウシィニィ",
    "ambrosino": "アムブロウシィノウ",
    "ambrosio": "アムブロウシィオウ",
    "ambrosius": "アムブラシィイス",
    "ambs": "アムズ",
    "ambuehl": "アムブォル",
    "ambulance": "アムビャランス",
    "ambulances": "アムビャランサズ",
    "ambulate": "アムビャレイト",
    "ambulator": "アムビャレイタァ",
    "ambulatory": "アムビャラトァリィ",
    "amburgey": "アムバァギィ",
    "amburn": "アムバァン",
    "ambush": "アムブォシュ",
    "ambushed": "アムブォシュト",
    "ambushes": "アムブォシズ",
    "ambushing": "アムブォシン",
    "amc": "エイエムシィ",
    "amca": "アムカ",
    "amcast": "アムカスト",
    "amcole": "アムコウル",
    "amcor": "アムコァア",
    "amcore": "アムコァア",
    "amd": "エイエムヂィ",
    "amdahl": "アムダル",
    "amdahl's": "アムダルズ",
    "amdec": "アムデク",
    "amdek": "アムデク",
    "amdur": "アムダァ",
    "amdura": "アムヅォラ",
    "ame": "エイム",
    "ameche": "アミィチィ",
    "amedco": "アメドコウ",
    "amedee": "アミヂィ",
    "ameen": "アミィン",
    "amelia": "アミィルヤ",
    "amelie": "アメリィ",
    "amelinda": "アメリィンダ",
    "ameline": "アメリィニィ",
    "amelio": "アミィリィオウ",
    "ameliorate": "アミィルヤァエイト",
    "ameliorated": "アミィルヤァエイチド",
    "amelioration": "アミィルヤァエイシャン",
    "amelita": "アメリィタ",
    "amell": "アメイル",
    "amen": "エイメン",
    "amenable": "アメナバル",
    "amenaces": "アメナサズ",
    "amend": "アメンド",
    "amendable": "アメンダバル",
    "amended": "アメンヂド",
    "amending": "アメンヂン",
    "amendment": "アメンドマント",
    "amendment's": "アメンドマントス",
    "amendments": "アメンドマントス",
    "amendola": "アメンドウラ",
    "amends": "アメンドズ",
    "amenities": "アメナチィズ",
    "amenity": "アメナチィ",
    "ament": "アミント",
    "amenta": "アメンタ",
    "amer": "エイマァ",
    "amerada": "アメラダ",
    "amerco": "アメアコウ",
    "amerford": "エイマァファド",
    "ameri": "アメリィ",
    "ameribanc": "アメリバンク",
    "america": "アメラカ",
    "america's": "アメラカズ",
    "american": "アメラカン",
    "american's": "アメリカンズ",
    "americana": "アメラカナ",
    "americana's": "アメラカナズ",
    "americanas": "アメラカナズ",
    "americanism": "アメリカニザム",
    "americanization": "アメラカナゼイシャン",
    "americanize": "アメラカナィズ",
    "americanized": "アメリカナィズド",
    "americano": "アメリカノウ",
    "americanos": "アメリカノウズ",
    "americans": "アメラカンズ",
    "americans'": "アメリカンズ",
    "americar": "アメリカア",
    "americare": "アメリケア",
    "americares": "アメリケアズ",
    "americas": "アメラカズ",
    "americas'": "アメリカズ",
    "americium": "アメリシィアム",
    "americo": "アマァアコウ",
    "americold": "アメリコウルド",
    "americorp": "アメリコァア",
    "americorps": "アメリコァア",
    "americus": "アメリカス",
    "ameridata": "アメラダタ",
    "amerifirst": "アメリファスト",
    "amerifirst's": "アメリファストス",
    "amerigas": "アメリガス",
    "amerigo": "アマァイィゴウ",
    "amerihost": "アメラホウスト",
    "amerika": "アメリカ",
    "amerindian": "アマァインヂィアン",
    "amerine": "アマァイィニィ",
    "ameritech": "アメリテク",
    "ameritech's": "アメリテクス",
    "ameritrust": "アメリトラスト",
    "amerman": "アマァマン",
    "amero": "アメロウ",
    "ameron": "アマァアン",
    "ameron's": "アマァアンズ",
    "amerongen": "アマァオァンジャン",
    "amersham": "アマァシャム",
    "amerson": "アマァサン",
    "amery": "アマァイィ",
    "ames": "エイムズ",
    "ames'": "エイムズ",
    "ames's": "エイムジズ",
    "amesville": "エイムズヴィル",
    "ametek": "アマテク",
    "ametek's": "アマテクス",
    "amethyst": "アミシスト",
    "amev": "アメブ",
    "amex": "アメクス",
    "amex's": "アメクシズ",
    "amexco": "アメクスコウ",
    "amexco's": "アメクスコウズ",
    "amey": "エイミィ",
    "amezcua": "アメズキューア",
    "amezquita": "アメズクウィタ",
    "amfac": "アムファク",
    "amfesco": "アムフェスコウ",
    "amgen": "アムジェン",
    "amgen's": "アムジェンズ",
    "amharic": "アムハリク",
    "amherst": "アマァスト",
    "amherstdale": "アマァストデイル",
    "amhoist": "アムホイスト",
    "ami": "アミィ",
    "amiability": "エイミィアビラチィ",
    "amiable": "エイミィアバル",
    "amiably": "エイミィアブリィ",
    "amicable": "アミカバル",
    "amicably": "アミカブリィ",
    "amick": "アミク",
    "amico": "アミィコウ",
    "amicone": "アミコウン",
    "amicus": "アミィカス",
    "amid": "アミド",
    "amide": "エイマィド",
    "amides": "エイマィドズ",
    "amidi": "アミィヂィ",
    "amidon": "アミダン",
    "amidships": "アミドシプス",
    "amidst": "アミドスト",
    "amie": "アミィ",
    "amiga": "アミィガ",
    "amigo": "アミィゴウ",
    "amigos": "アミィゴウズ",
    "amilia": "アミィリィア",
    "amin": "アミィン",
    "amine": "エイミィン",
    "amino": "アミィノウ",
    "aminta": "アミンタ",
    "amiot": "エイミィアト",
    "amiprilose": "アミプラロウス",
    "amir": "アミア",
    "amir's": "アミアズ",
    "amiram": "アマァアム",
    "amiran": "アミラン",
    "amirault": "アマィロウルト",
    "amirav": "アミラブ",
    "amiri": "アミリィ",
    "amis": "アミス",
    "amish": "アミシュ",
    "amison": "アミサン",
    "amiss": "アミス",
    "amistad": "アマスタド",
    "amit": "アミィト",
    "amitabha": "アミィタバ",
    "amitai": "アミタィ",
    "amity": "アミチィ",
    "amityville": "アミチィヴィル",
    "amman": "アマン",
    "ammann": "アマン",
    "ammeen": "アミィン",
    "ammerman": "アマァマン",
    "ammeter": "アミィタァ",
    "ammeters": "アミィタァズ",
    "ammirati": "アミラチィ",
    "ammo": "アモウ",
    "ammon": "アマン",
    "ammonia": "アモウニャ",
    "ammonite": "アマナィト",
    "ammonites": "アマナィトス",
    "ammonium": "アモウニィアム",
    "ammons": "アマンズ",
    "ammunition": "アミャニシャン",
    "ammunitions": "アミャニシャンズ",
    "amnesia": "アムニィザ",
    "amnesiac": "アムニィジィアク",
    "amnesties": "アムナスチィズ",
    "amnesty": "アムナスチィ",
    "amnio": "アムニィオウ",
    "amniocentesis": "アムニィオウセンチィシス",
    "amniotic": "アムニィオァチク",
    "amo": "アモウ",
    "amoco": "アマコウ",
    "amoco's": "アマコウズ",
    "amoeba": "アミィバ",
    "amoebas": "アミィバズ",
    "amoebic": "アミィビク",
    "amok": "アマク",
    "amon": "アモァン",
    "among": "アマン",
    "amongst": "アマンスト",
    "amoolya": "アムールヤ",
    "amor": "アマァ",
    "amoral": "エイモァラル",
    "amore": "アモァア",
    "amorette": "アマァエト",
    "amorist": "アマァアスト",
    "amorita": "アモァリィタ",
    "amorosi": "アモァロウシィ",
    "amoroso": "アモァロウソウ",
    "amorous": "アマァアス",
    "amorphous": "アモァアファス",
    "amortization": "アマァチゼイシャン",
    "amortize": "アマァタィズ",
    "amortized": "アマァタィズド",
    "amortizing": "アマァタィジン",
    "amoruso": "アマァウーソウ",
    "amory": "エイマァイィ",
    "amos": "エイマス",
    "amos's": "エイマシズ",
    "amoskeag": "アマスケイグ",
    "amoskeag's": "アマスケイグズ",
    "amoss": "アモァス",
    "amount": "アモウント",
    "amounted": "アモウンチド",
    "amounting": "アモウンチン",
    "amounts": "アモウントス",
    "amour": "アムーア",
    "amoxicillin": "アモァクサシリン",
    "amp": "アムプ",
    "ampad": "アムパド",
    "ampal": "アムパル",
    "amparan": "アムパァアン",
    "ampato": "アムパトウ",
    "ampco": "アムプコウ",
    "amperage": "アムパァイジ",
    "ampere": "アムパァ",
    "amperes": "アムパァズ",
    "ampersand": "アムパァサンド",
    "ampex": "アムペクス",
    "amphenol": "アムファノァル",
    "amphetamine": "アムフェタミィン",
    "amphetamines": "アムフェタミィンズ",
    "amphibian": "アムフィビィアン",
    "amphibians": "アムフィビィアンズ",
    "amphibious": "アムフィビィアス",
    "amphibole": "アムファボウル",
    "amphitheater": "アムファシィエイタァ",
    "amphitheaters": "アムファシィエイタァズ",
    "amphitheatre": "アムファシィエイタァ",
    "amphophilic": "アムファフィリク",
    "amphora": "アムファア",
    "amphorae": "アムファイィ",
    "ample": "アムパル",
    "amplicons": "アムプリコァンズ",
    "amplification": "アムプラファケイシャン",
    "amplifications": "アムプラファケイシャンズ",
    "amplified": "アムプラファィド",
    "amplifier": "アムプラファィアァ",
    "amplifiers": "アムプラファィアァズ",
    "amplifies": "アムプラファィズ",
    "amplify": "アムプラファィ",
    "amplifying": "アムプラファィイン",
    "ampligen": "アムプリジェン",
    "amplitude": "アムプラツード",
    "amplocore": "アムプラコァア",
    "amply": "アムプリィ",
    "ampol": "アムポァル",
    "amputate": "アムピャテイト",
    "amputated": "アムピャテイチド",
    "amputation": "アムピャテイシャン",
    "amputations": "アムピューテイシャンズ",
    "amputee": "アムピャチィ",
    "amputees": "アムピャチィズ",
    "amr": "アマァ",
    "amraam": "アムラム",
    "amre": "アムラ",
    "amrein": "アムラィン",
    "amrep": "アムレプ",
    "amrhein": "アマァハィン",
    "amrine": "アムリィン",
    "amritsar": "アムリトサァ",
    "amro": "アムロウ",
    "ams": "アムズ",
    "amsbaugh": "アムズボァ",
    "amsco": "アムスコウ",
    "amsden": "アムズダン",
    "amsler": "アムズラァ",
    "amsouth": "アムソウス",
    "amspacher": "アムスパカァ",
    "amstar": "アムスタア",
    "amster": "アムスタァ",
    "amsterdam": "アムスタァダム",
    "amsterdam's": "アムスタァダムズ",
    "amstrad": "アムストラド",
    "amstutz": "アムスタトス",
    "amtech": "アムテク",
    "amtrack": "アムトラク",
    "amtrak": "アムトラク",
    "amtrak's": "アムトラクス",
    "amuck": "アマク",
    "amulet": "アミャラト",
    "amulets": "アミャラトス",
    "amundsen": "エイマンドサン",
    "amundson": "アマンドサン",
    "amuse": "アミューズ",
    "amused": "アミューズド",
    "amusement": "アミューズマント",
    "amusements": "アミューズマントス",
    "amusements'": "アミューズマントス",
    "amuses": "アミュージズ",
    "amusing": "アミュージン",
    "amusingly": "アミュージンリィ",
    "amvest": "アムヴェスト",
    "amvestor": "アムヴェスタァ",
    "amvestors": "アムヴェスタァズ",
    "amway": "アムウェイ",
    "amy": "エイミィ",
    "amy's": "エイミィズ",
    "amygdala": "アミグダラ",
    "amylin": "アミリン",
    "amyloid": "アミロイド",
    "amyotrophic": "アマィアトロウフィク",
    "amyx": "アミクス",
    "an": "アン",
    "ana": "アナ",
    "anabaptist": "アナバプタスト",
    "anable": "エイナバル",
    "anabolic": "アナバリク",
    "anac": "アナク",
    "anachronism": "アナクラニザム",
    "anachronisms": "アナクラニザムズ",
    "anachronistic": "アナクラニスチク",
    "anacin": "アナシン",
    "anacker": "アナカァ",
    "anacomp": "アナカムプ",
    "anaconda": "アナカンダ",
    "anacortes": "アナコァアタス",
    "anacostia": "アナカスチィア",
    "anacostia's": "アナカスチィアズ",
    "anadarko": "アナダアコウ",
    "anadarko's": "アナダアコウズ",
    "anaerobe": "アナァオウブ",
    "anaerobes": "アナァオウブズ",
    "anaerobic": "アナァオウビク",
    "anaesthesia": "アナスシィザ",
    "anaesthesiologist": "アナスシィジィアラジスト",
    "anaesthesiologists": "アナスシィジィアラジストス",
    "anaesthesiology": "アナスシィジィアラジィ",
    "anaesthetic": "アナスセチク",
    "anaesthetics": "アナスセチクス",
    "anaesthetist": "アネスセチスト",
    "anafranil": "アナフラニル",
    "anagnos": "アナグノウズ",
    "anagram": "アナグラム",
    "anaheim": "アナハィム",
    "anakin": "アナキン",
    "anal": "エイナル",
    "analgesic": "アナルジィシク",
    "analgesics": "アナルジィジクス",
    "analog": "アナロァグ",
    "analogic": "アナラジク",
    "analogies": "アナラジィズ",
    "analogous": "アナラガス",
    "analogue": "アナロァグ",
    "analogy": "アナラジィ",
    "analysand": "アナリザンド",
    "analyses": "アナラシィズ",
    "analysis": "アナラサス",
    "analyst": "アナリスト",
    "analyst's": "アナリストス",
    "analysts": "アナリストス",
    "analysts'": "アナリストス",
    "analytic": "アナリチク",
    "analytical": "アナリチカル",
    "analytically": "アナリチクリィ",
    "analyticity": "アナラチサチィ",
    "analytics": "アナリチクス",
    "analyzable": "アナラィザバル",
    "analyzand": "アナリィザンド",
    "analyze": "アナラィズ",
    "analyzed": "アナラィズド",
    "analyzer": "アナラィザァ",
    "analyzers": "アナラィザァズ",
    "analyzes": "アナラィジズ",
    "analyzing": "アナラィジン",
    "anamaria": "アナマリィア",
    "anand": "アナンド",
    "anandale": "アナンデイル",
    "anandeep": "アナンヂィプ",
    "anania": "アナニィア",
    "anantha": "アナンサ",
    "anaphora": "アナファア",
    "anaphylaxis": "アナファラクシス",
    "anaplasia": "アナプレイジャ",
    "anaplastic": "アナプラスチク",
    "anarchic": "アナアキク",
    "anarchical": "アナアキカル",
    "anarchist": "アナァキスト",
    "anarchists": "アナァキストス",
    "anarchy": "アナァキィ",
    "anaren": "アナァアン",
    "anas": "アナス",
    "anasazi": "アナサジィ",
    "anasquan": "アナスクワン",
    "anast": "アナスト",
    "anastas": "アナスタズ",
    "anastasi": "アナスタシィ",
    "anastasia": "アナステイザ",
    "anastasio": "アナスタシィオウ",
    "anastos": "アナストウズ",
    "anathema": "アナサマ",
    "anatola": "アナトウラ",
    "anatole": "アナトウル",
    "anatoli": "アナトウリィ",
    "anatolia": "アナトウリィア",
    "anatolian": "アナトウリィアン",
    "anatoly": "アナトウリィ",
    "anatomic": "アナタミク",
    "anatomical": "アナタマカル",
    "anatomically": "アナタマクリィ",
    "anatomist": "アナタマスト",
    "anatomy": "アナタミィ",
    "anawalt": "アナワルト",
    "anaya": "アナヤ",
    "anbari": "アンバリィ",
    "ancel": "アンセル",
    "ancell": "アンセイル",
    "ancestor": "アンセスタァ",
    "ancestor's": "アンセスタァズ",
    "ancestors": "アンセスタァズ",
    "ancestors'": "アンセスタァズ",
    "ancestral": "アンセストラル",
    "ancestry": "アンセストリィ",
    "ancheta": "アンケタ",
    "ancho": "アンチョウ",
    "anchondo": "アンコウンドウ",
    "anchor": "アンカァ",
    "anchor's": "アンカァズ",
    "anchorage": "アンカァアジ",
    "anchored": "アンカァド",
    "anchoring": "アンカァイン",
    "anchorman": "アンカァマン",
    "anchormen": "アンカァメン",
    "anchors": "アンカァズ",
    "anchovies": "アンチョウヴィズ",
    "anchovy": "アンチョウヴィ",
    "ancient": "エインチャント",
    "ancients": "エインチャントス",
    "ancillary": "アンサレリィ",
    "ancira": "アンチラ",
    "ancona": "アンコウナ",
    "ancrum": "アンクラム",
    "anctil": "アンクチル",
    "and": "アンド",
    "andal": "アンダル",
    "andalusia": "アンダルーザ",
    "andalusian": "アンダルーシャン",
    "andante": "アンダンテイ",
    "andantino": "アンダンチィノウ",
    "andean": "アンヂィアン",
    "andel": "アンダル",
    "ander": "アンダァ",
    "andera": "アンダァア",
    "anderberg": "アンダァバァグ",
    "anderegg": "アンダァイグ",
    "anderle": "アンダァアル",
    "anderlini": "アンダァリィニィ",
    "anderman": "アンダァマン",
    "anders": "アンダァズ",
    "andersen": "アンダァサン",
    "andersen's": "アンダァサンズ",
    "anderson": "アンダァサン",
    "anderson's": "アンダァサンズ",
    "andersons": "アンダァサンズ",
    "andersonville": "アンダァサンヴィル",
    "andersson": "アンダァサン",
    "andert": "アンダァト",
    "anderton": "アンダァタン",
    "andes": "アンヂィズ",
    "andesite": "アンヂサィト",
    "andi": "アンヂィ",
    "andie": "アンヂィ",
    "anding": "アンヂン",
    "andino": "アンヂィノウ",
    "andiron": "アンダィアァン",
    "andis": "アンヂス",
    "andler": "アンドラァ",
    "ando": "アンドウ",
    "andolina": "アンドウリィナ",
    "andonian": "アンドウニィアン",
    "andoras": "アンドァラズ",
    "andorra": "アンドァラ",
    "andover": "アンドウヴァ",
    "andrada": "アンドラダ",
    "andrade": "アンドレイド",
    "andrae": "アンドラィ",
    "andraki": "アンダキィ",
    "andras": "アンドラス",
    "andre": "アンドレイ",
    "andrea": "アンドリィア",
    "andrea's": "アンドリィアズ",
    "andreae": "アンドレイア",
    "andreana": "アンドリィアナ",
    "andreani": "アンドリィアニィ",
    "andreano": "アンドリィアノウ",
    "andreas": "アンドレイアス",
    "andreasen": "アンドリィサン",
    "andreason": "アンドリィサン",
    "andreassen": "アンドラサン",
    "andree": "アンドリィ",
    "andreen": "アンドリィン",
    "andrei": "アンドレイ",
    "andreini": "アンドレイイィニィ",
    "andrej": "アンドレイ",
    "andren": "アンダァアン",
    "andreoli": "アンドレイオウリィ",
    "andreoni": "アンドレイオウニィ",
    "andreotti": "アンドリィアチィ",
    "andreozzi": "アンドリィアトシィ",
    "andrepont": "アンドレイポウント",
    "andres": "アンドレイズ",
    "andresen": "アンドリィサン",
    "andreski": "アンドレスキィ",
    "andress": "アンドレス",
    "andretti": "アンドレチィ",
    "andretti's": "アンドレチィズ",
    "andreu": "アンドルー",
    "andrew": "アンドルー",
    "andrew's": "アンドルーズ",
    "andrews": "アンドルーズ",
    "andrews'": "アンドルーズ",
    "andrey": "アンドリィ",
    "andrezak": "アンドラザク",
    "andria": "アンドリィア",
    "andriana": "アンドリィアナ",
    "andriano": "アンドリィアノウ",
    "andric": "アンドリク",
    "andrich": "アンドリク",
    "andrick": "アンドリク",
    "andries": "アンドリィズ",
    "andriessen": "アンドリィサン",
    "andringa": "アンドリィンガ",
    "andriola": "アンドリィオウラ",
    "andrist": "アンドリスト",
    "androgynous": "アンドロァジャナス",
    "androgyny": "アンドロァジャニィ",
    "android": "アンドロイド",
    "androids": "アンドロイドズ",
    "andromeda": "アンドラマダ",
    "andropov": "アンドラパブ",
    "andros": "アンドラス",
    "andrus": "アンドラス",
    "andruskevich": "アンドラセヴィチ",
    "andry": "アンドリィ",
    "andrzej": "アンドレイ",
    "andrzejewski": "アンジェイエフスキィ",
    "ands": "アンドズ",
    "andujar": "アンヅーヤア",
    "andy": "アンヂィ",
    "andy's": "アンヂィズ",
    "ane": "エイン",
    "anecdotal": "アナクドウタル",
    "anecdotally": "アナクドウタリィ",
    "anecdote": "アナクドウト",
    "anecdotes": "アナクドウトス",
    "anello": "アネロウ",
    "anemia": "アニィミィア",
    "anemias": "アニィミィアズ",
    "anemic": "アニィミク",
    "anemometer": "アナママタァ",
    "anemone": "アニモウン",
    "anencephalic": "アネンサファリク",
    "anencephaly": "アニンセファリィ",
    "anestachio": "アニスタチィオウ",
    "anesthesia": "アニスシィザ",
    "anesthesiologist": "アナスシィジィアラジャスト",
    "anesthesiologists": "アナスシィジィアラジャストス",
    "anesthesiology": "アナスシィジィアラジィ",
    "anesthetic": "アナスセチク",
    "anesthetics": "アナスセチクス",
    "anesthetist": "アネスサタスト",
    "anette": "アネト",
    "aneurism": "アニュォリザム",
    "aneurysm": "アニュォリザム",
    "anew": "アヌー",
    "anfal": "エイエネフェイエル",
    "anfinson": "アンフィンサン",
    "ang": "アン",
    "ange": "エインジ",
    "angel": "エインジャル",
    "angel's": "エインジャルズ",
    "angela": "アンジャラ",
    "angela's": "アンジャラズ",
    "angeleno": "アンジャレノウ",
    "angelenos": "アンジャレノウズ",
    "angeles": "アンジャリス",
    "angeles'": "アンジャリィズ",
    "angeles's": "アンジャリシズ",
    "angeletti": "アンゲレチィ",
    "angelfish": "エインジャルフィシュ",
    "angeli": "アンゲリィ",
    "angelic": "アンジェリク",
    "angelica": "アンジェリカ",
    "angelically": "アンジェリクリィ",
    "angelicas": "アンジェリカズ",
    "angelico": "アンゲリィコウ",
    "angelika": "アンジェリカ",
    "angelillo": "アンゲリロウ",
    "angelina": "アンジェリィナ",
    "angeline": "エインギラィン",
    "angelini": "アンゲリィニィ",
    "angelino": "アンジャリィノウ",
    "angelino's": "アンジャリィノウズ",
    "angelinos": "アンジャリィノウズ",
    "angelique": "アンジェリィク",
    "angelita": "アンゲリィタ",
    "angell": "エインジャル",
    "angelle": "エインゲル",
    "angello": "アンジェロウ",
    "angelo": "アンジャロウ",
    "angelo's": "アンジャロウズ",
    "angeloff": "エインギロァフ",
    "angelone": "アンゲロウニィ",
    "angeloni": "アンゲロウニィ",
    "angelos": "アンジャロウズ",
    "angelou": "アンジャルー",
    "angeloz": "アンジャロウズ",
    "angels": "エインジャルズ",
    "angels'": "エインジャルズ",
    "angelucci": "アンゲルーチィ",
    "anger": "アンガァ",
    "angered": "アンガァド",
    "angerer": "アンガァアァ",
    "angering": "アンガァイン",
    "angerman": "アンアァマン",
    "angermeier": "エインガァマィアァ",
    "angers": "アンガァズ",
    "angert": "エインガァト",
    "angevine": "エインギヴァィン",
    "angi": "アンジィ",
    "angie": "アンジィ",
    "angier": "アンジィアァ",
    "angina": "アンジャィナ",
    "angio": "アンジィオウ",
    "angiogenesis": "アンジィオウジェナサス",
    "angiogram": "アンジィオウグラム",
    "angiomedic": "アンジィオウメヂク",
    "angiomedics": "アンジィオウメヂクス",
    "angioplasty": "アンジィアプラスチィ",
    "angiotensin": "アンジィオウテンシン",
    "angle": "アンガル",
    "angled": "アンガルド",
    "anglemyer": "アンガルマィアァ",
    "anglen": "アンガラン",
    "angler": "アングラァ",
    "anglers": "アングラァズ",
    "angles": "アンガルズ",
    "angleton": "アンガルタン",
    "angley": "アングリィ",
    "anglia": "アングリィア",
    "anglican": "アングラカン",
    "anglicans": "アングリカンズ",
    "anglicize": "アンリサィズ",
    "anglicized": "アンリサィズド",
    "anglim": "アングリム",
    "anglin": "アングリン",
    "angling": "アングリン",
    "anglo": "アングロウ",
    "anglo-catholicism": "アングロウカソァラシザム",
    "anglophile": "アングラファィル",
    "anglophone": "アングラフォウン",
    "anglophones": "アングラフォウンズ",
    "anglos": "アングロウズ",
    "angola": "アンゴウラ",
    "angola's": "アンゴウラズ",
    "angolan": "アンゴウラン",
    "angolans": "アンゴウランズ",
    "angora": "アンゴァラ",
    "angoras": "アンゴァラズ",
    "angotti": "アンゴウチィ",
    "angove": "アンゴウヴィ",
    "angrier": "アングリィアァ",
    "angriest": "アングリィアスト",
    "angrily": "アングラリィ",
    "angriness": "アングリィネス",
    "angry": "アングリィ",
    "angst": "アンクスト",
    "angstadt": "アンシュタト",
    "angstrom": "アンストラム",
    "angstroms": "アンストラムズ",
    "anguiano": "アンギィアノウ",
    "anguilla": "アンウィラ",
    "anguish": "アングウィシュ",
    "anguished": "アングウィシュト",
    "anguishing": "アングウィシン",
    "angular": "アンギャラァ",
    "angulate": "アンギューレイト",
    "angulated": "アンギューレイチド",
    "angulo": "アングーロウ",
    "angus": "アンガス",
    "angy": "アンジィ",
    "anhalt": "アンハルト",
    "anheuser": "アンハィザァ",
    "anheuser's": "アンヒューザァズ",
    "anhydride": "アンハィドリド",
    "aniak": "アニィアク",
    "anibal": "アニバル",
    "anikst": "アニクスト",
    "aniline": "アナリィン",
    "animal": "アナマル",
    "animal's": "アナマルズ",
    "animals": "アナマルズ",
    "animals'": "アナマルズ",
    "animate": "アナマト",
    "animated": "アナメイチド",
    "animates": "アナマトス",
    "animating": "アナメイチング",
    "animation": "アナメイシャン",
    "animations": "アナメイシャンズ",
    "animator": "アナメイタァ",
    "animators": "アナメイタァズ",
    "anime": "アニメイ",
    "animism": "アナミザム",
    "animist": "アナマスト",
    "animists": "アナマストス",
    "animosities": "アナマサチィズ",
    "animosity": "アナマサチィ",
    "animous": "アニマス",
    "animus": "アニマス",
    "aninat": "アニナト",
    "anion": "アナィオァン",
    "anions": "アナィオァンズ",
    "anisa": "アニィサ",
    "anise": "アナス",
    "aniseed": "アナシィド",
    "anisette": "アナセト",
    "aniston": "アナスタン",
    "anita": "アニィタ",
    "anitec": "アニテク",
    "anitole": "アニトウル",
    "anixter": "アニクスタァ",
    "anja": "アンジャ",
    "anjelica": "アンジェラカ",
    "ankara": "アンカァア",
    "ankara's": "アンカァアズ",
    "ankeney": "アンケニィ",
    "ankeny": "アンキィニィ",
    "anker": "アンカァ",
    "ankerium": "アンカァイィアム",
    "ankh": "アンク",
    "ankita": "アンキィタ",
    "anklam": "アンクラム",
    "ankle": "アンカル",
    "anklebone": "アンカルボウン",
    "ankles": "アンカルズ",
    "anklet": "アンクリト",
    "anklets": "アンクラトス",
    "ankney": "アンクニィ",
    "ankrom": "アンクラム",
    "ankrum": "アンクラム",
    "ann": "アン",
    "ann's": "アンズ",
    "anna": "アナ",
    "anna's": "アナズ",
    "annabel": "アナベル",
    "annabella": "アナベラ",
    "annabelle": "アナバル",
    "annabeth": "アナベス",
    "annable": "アナバル",
    "annal": "アナル",
    "annals": "アナルズ",
    "annamese": "アナミィズ",
    "annan": "アナン",
    "annandale": "アナンデイル",
    "annapolis": "アナパリス",
    "annapolis's": "アナパリシズ",
    "annas": "アナズ",
    "annaud": "アノウド",
    "anne": "アン",
    "anne's": "アンズ",
    "anneal": "アニィル",
    "annealing": "アニィリン",
    "annelid": "アナリド",
    "annelids": "アナリドズ",
    "annen": "アナン",
    "annenberg": "アナンバァグ",
    "annese": "アネイジィ",
    "annett": "アネト",
    "annette": "アネト",
    "annex": "アネクス",
    "annexation": "アネクセイシャン",
    "annexed": "アネクスト",
    "annexes": "アネクシズ",
    "annexing": "アネクシン",
    "annick": "アニク",
    "annie": "アニィ",
    "annie's": "アニィズ",
    "annihilate": "アナィアレイト",
    "annihilated": "アナィアレイチド",
    "annihilating": "アナィアレイチン",
    "annihilation": "アナィアレイシャン",
    "annis": "アニィズ",
    "annissa": "アニィサ",
    "anniston": "アナスタン",
    "anniversaries": "アナヴァサァイィズ",
    "anniversary": "アナヴァサァイィ",
    "anno": "アノウ",
    "annotate": "アナテイト",
    "annotated": "アナテイチド",
    "annotates": "アナテイトス",
    "annotating": "アナテイチン",
    "annotation": "アナテイシャン",
    "annotations": "アナテイシャンズ",
    "annotator": "アナテイタァ",
    "annotators": "アナテイタァズ",
    "announce": "アノウンス",
    "announced": "アノウンスト",
    "announcement": "アノウンスマント",
    "announcements": "アノウンスマントス",
    "announcer": "アノウンサァ",
    "announcers": "アノウンサァズ",
    "announces": "アノウンシズ",
    "announcing": "アノウンシン",
    "announcment": "アノウンスマント",
    "annoy": "アノイ",
    "annoyance": "アノイアンス",
    "annoyances": "アノイアンシズ",
    "annoyed": "アノイド",
    "annoying": "アノイイン",
    "annoys": "アノイズ",
    "annual": "アニューアル",
    "annualize": "アニューワラィズ",
    "annualized": "アニューワラィズド",
    "annually": "アニューアリィ",
    "annuals": "アヌーアルズ",
    "annuit": "アヌーイト",
    "annuities": "アヌーイチィズ",
    "annuity": "アヌーアチィ",
    "annul": "アナル",
    "annular": "アニャラァ",
    "annulled": "アナルド",
    "annulment": "アナルマント",
    "annum": "アナム",
    "annunciata": "アヌーンチャタ",
    "annunziata": "アヌーンジィアタ",
    "annunziato": "アヌーンジィアトウ",
    "annunzio": "アナンジィオウ",
    "anny": "アニィ",
    "ano": "アノウ",
    "anode": "アノウド",
    "anodes": "アノウドズ",
    "anoint": "アノイント",
    "anointed": "アノインチド",
    "anomalies": "アナマリィズ",
    "anomalous": "アナマラス",
    "anomaly": "アナマリィ",
    "anomie": "アナミィ",
    "anon": "アノァン",
    "anona": "アノウナ",
    "anonymity": "アナニミチィ",
    "anonymize": "アナナマィズ",
    "anonymized": "アナナマィズド",
    "anonymous": "アナナマス",
    "anonymously": "アナナマスリィ",
    "anopheles": "アノァフィリィズ",
    "anora": "アノァラ",
    "anorak": "アナァアク",
    "anorexia": "アナァエクシィア",
    "anorexic": "アナァエクシク",
    "anorexics": "アナァエクシクス",
    "anorthite": "アノァアサィト",
    "another": "アナザァ",
    "another's": "アナザァズ",
    "anova": "アノウヴァ",
    "anreder": "アンレダァ",
    "anrig": "アンリグ",
    "ansa": "アンサ",
    "ansa's": "アンサズ",
    "ansaid": "アンセイド",
    "ansaldo": "アンサルドウ",
    "ansang": "アンサン",
    "ansari": "アンサリィ",
    "ansbacher": "アンズバカァ",
    "anschel": "アンシャル",
    "anschluss": "アンシュラス",
    "anschutz": "アンシャトス",
    "anscom": "アンスカム",
    "anscomb": "アンスカム",
    "anse": "アンス",
    "ansel": "アンセル",
    "ansell": "アンセル",
    "anselm": "アンセルム",
    "anselma": "アンセルマ",
    "anselmi": "アンセルミィ",
    "anselmo": "アンセルモウ",
    "ansett": "アンセト",
    "ansgar": "アンスガア",
    "ansgar's": "アンスガアズ",
    "anshan": "アンシャン",
    "ansi": "アンシィ",
    "ansin": "アンシン",
    "ansley": "アンスリィ",
    "ansohn": "アンサン",
    "anson": "アンサン",
    "ansonia": "アンソウニィア",
    "anspach": "アンスパク",
    "anspaugh": "アンスポァ",
    "anstead": "アンステド",
    "anstett": "アンステト",
    "anstey": "アンスチィ",
    "anstice": "アンスチス",
    "anstine": "アンスチィニィ",
    "anstiss": "アンスチス",
    "answer": "アンサァ",
    "answer's": "アンサァズ",
    "answerable": "アンサァアバル",
    "answered": "アンサァド",
    "answering": "アンサァイン",
    "answers": "アンサァズ",
    "ant": "アント",
    "antacid": "アンタサド",
    "antacids": "アンタサドズ",
    "antagonism": "アンタガニザム",
    "antagonisms": "アンタガニザムズ",
    "antagonist": "アンタガナスト",
    "antagonistic": "アンタガニスチク",
    "antagonists": "アンタガナストス",
    "antagonize": "アンタガナィズ",
    "antagonized": "アンタガナィズド",
    "antagonizing": "アンタガナィジン",
    "antal": "アンタル",
    "antar": "アンタァ",
    "antar's": "アンタァズ",
    "antarctic": "アンタアクチク",
    "antarctica": "アンタアクチカ",
    "antarctica's": "アンタアクチカズ",
    "antares": "アンテリィズ",
    "antaya": "アンテイア",
    "antczak": "アントチャク",
    "ante": "アンチィ",
    "anteater": "アンチィタァ",
    "anteaters": "アンチィタァズ",
    "antebellum": "アンチベラム",
    "antec": "アンテク",
    "antecedent": "アンテサダント",
    "antecedents": "アンチシィダントス",
    "antechamber": "アンテチェイムバァ",
    "anted": "アンチド",
    "antell": "アンテル",
    "antelope": "アンタロウプ",
    "antemeridian": "アンタメリヂィアン",
    "antemortem": "アンタモァアタム",
    "antenna": "アンテナ",
    "antenna's": "アンテナズ",
    "antennae": "アンテニィ",
    "antennas": "アンテナズ",
    "antenne": "アンテン",
    "antenucci": "アンチヌーチィ",
    "anterior": "アンチリィアァ",
    "anteriormost": "アンチリィアァモウスト",
    "antes": "アンチィズ",
    "anthea": "アンシィア",
    "anthem": "アンサム",
    "anthems": "アンサムズ",
    "anthes": "アンザズ",
    "anthiel": "アンシィアル",
    "anthill": "アントヒル",
    "anthills": "アントヒルズ",
    "anthis": "アンシス",
    "anthologies": "アンサラジィズ",
    "anthologist": "アンソァラギスト",
    "anthologists": "アンソァラギストス",
    "anthology": "アンサラジィ",
    "anthon": "アンサン",
    "anthony": "アンサニィ",
    "anthony's": "アンサニィズ",
    "anthracite": "アンスラサィト",
    "anthrax": "アンスラクス",
    "anthrobot": "アンスロウバト",
    "anthropocentric": "アンスラパセントリク",
    "anthropogenic": "アンスラパジェニク",
    "anthropological": "アンスラパラジャカル",
    "anthropologist": "アンスラパラジャスト",
    "anthropologists": "アンスラパラジャストス",
    "anthropology": "アンスラパラジィ",
    "anthropomorphic": "アンスラパモァアフィク",
    "anthropomorphism": "アンスラパモァアフィザム",
    "anti": "アンチィ",
    "anti-catholicism": "アンチィカソァラシザム",
    "anti-doping": "アンチィドウピン",
    "anti-federalist": "アンチィフェドラリスト",
    "anti-federalists": "アンチィフェドララストス",
    "anti-infective": "アンチィインフェクチブ",
    "anti-war": "アンチィヲァア",
    "antiabortion": "アンチィアボァアシャン",
    "antiaircraft": "アンチィエアクラフト",
    "antibacterial": "アンチィバクチリィアル",
    "antiballistic": "アンチィバリスチク",
    "antibiotic": "アンチィバィアチク",
    "antibioticos": "アンチィバィアチコウス",
    "antibiotics": "アンチィバィアチクス",
    "antibodies": "アンチバヂィズ",
    "antibody": "アンチバヂィ",
    "antic": "アンチク",
    "anticancer": "アンタィカンサァ",
    "anticipate": "アンチサペイト",
    "anticipated": "アンチサペイチド",
    "anticipates": "アンチサペイトス",
    "anticipating": "アンチサペイチン",
    "anticipation": "アンチサペイシャン",
    "anticipations": "アンチサペイシャンズ",
    "anticipatory": "アンチサパトァリィ",
    "anticlimactic": "アンチィクラィマクチク",
    "anticline": "アンチクラィン",
    "antico": "アンチィコウ",
    "anticommunist": "アンチィカミャニスト",
    "anticompetitive": "アンチカムペチチブ",
    "anticorruption": "アンタィカァアプシャン",
    "anticrime": "アンチィクラィム",
    "antics": "アンチクス",
    "anticyclone": "アンチィサィクロウン",
    "anticyclones": "アンチィサィクロウンズ",
    "antidepressant": "アンチィヂプレサント",
    "antidepressants": "アンタィヂプレサントス",
    "antidiscrimination": "アンチィヂスクリマネイシャン",
    "antidisestablishmentarianism": "アンタィヂサスタブリシュマンテリィアニザム",
    "antidote": "アンチドウト",
    "antidrug": "アンチドラグ",
    "antidumping": "アンチィダムピン",
    "antietam": "アンチィタム",
    "antifraud": "アンチィフラド",
    "antifreeze": "アンチィフリィズ",
    "antifungal": "アンタィファンガル",
    "antigay": "アンタィゲイ",
    "antigen": "アンタジャン",
    "antigens": "アンチジャンズ",
    "antigone": "アチガニィ",
    "antigone's": "アンチガニィズ",
    "antigones": "アンチガニィズ",
    "antigovernment": "アンチィガヴァマント",
    "antigua": "アンチィグワ",
    "antihistamine": "アンチィヒスタマン",
    "antihistamines": "アンチィヒスタマンズ",
    "antiknock": "アンチィナク",
    "antill": "アンチル",
    "antilla": "アンチラ",
    "antilles": "アンチリィズ",
    "antilock": "アンチィラク",
    "antimatter": "アタィマタァ",
    "antimissile": "アンタィミサル",
    "antinomy": "アチノウミィ",
    "antioch": "アンチィアク",
    "antiochus": "アンタィアカス",
    "antioxidant": "アンチィアクサダント",
    "antioxidants": "アンチィアクサダントス",
    "antipasto": "アンチィパストウ",
    "antipathies": "アンチパシィズ",
    "antipathy": "アンチパシィ",
    "antipersonnel": "アンチィパァサネル",
    "antiphon": "アンタファン",
    "antiphons": "アンタファンズ",
    "antipodal": "アンチパダル",
    "antipode": "アンチポウド",
    "antipodes": "アンチポウヂィズ",
    "antipoverty": "アンタィパヴァチィ",
    "antiquate": "アンタクウェイト",
    "antiquated": "アンタクウェイチド",
    "antique": "アンチィク",
    "antiques": "アンチィクス",
    "antiquities": "アンチクワチィズ",
    "antiquity": "アンチクワチィ",
    "antireformer": "アンチィリフォァアマァ",
    "antireformers": "アンチィリフォァアマァズ",
    "antis": "アンタィズ",
    "antisense": "アンチィセンス",
    "antiseptic": "アンタセプチク",
    "antismoking": "アンチィスモウキン",
    "antisocial": "アンチソウシャル",
    "antisubmarine": "アンチサブマァイィン",
    "antitakeover": "アンチィテイコウヴァ",
    "antitank": "アンチィタンク",
    "antitax": "アンタィタクス",
    "antitheft": "アンタィセフト",
    "antithesis": "アンチササス",
    "antithetical": "アンタセチカル",
    "antitoxin": "アンチィタクサン",
    "antitoxins": "アンチィタクサンズ",
    "antitrust": "アンタィトラスト",
    "antiviral": "アンチィヴァィラル",
    "antivirus": "アンチィヴァィラス",
    "antiwar": "アンタィヲァア",
    "antkowiak": "アントコウイィアク",
    "antle": "アンタル",
    "antler": "アントラァ",
    "antlered": "アントラァド",
    "antlers": "アントラァズ",
    "antley": "アントリィ",
    "antoine": "アントワン",
    "antoinette": "アントワネト",
    "antol": "アントァル",
    "antolik": "アンタリク",
    "antolini": "アントウリィニィ",
    "anton": "アントァン",
    "antonacci": "アントウナチィ",
    "antone": "アントウニィ",
    "antonelli": "アントウネリィ",
    "antonellis": "アンタネリス",
    "antonetti": "アントウネチィ",
    "antoni": "アントウニィ",
    "antonia": "アントウニィア",
    "antonin": "アンタニン",
    "antonini": "アントウニィニィ",
    "antonini's": "アントウニィニィズ",
    "antonino": "アントウニィノウ",
    "antonio": "アントウニィオウ",
    "antonio's": "アントウニィオウズ",
    "antonios": "アントウニィオウズ",
    "antoniou": "アントウニィウー",
    "antoniu": "アントウニィウー",
    "antoniu's": "アントウニィウーズ",
    "antonius": "アントウニィアス",
    "antonopoulos": "アンタナパリス",
    "antonovich": "アンタナヴィチ",
    "antonsen": "アンタンサン",
    "antonson": "アンタンサン",
    "antonucci": "アントウヌーチィ",
    "antony": "アンタニィ",
    "antoon": "アンツーン",
    "antos": "アントウズ",
    "antosh": "アンタシュ",
    "antril": "アントリル",
    "antrim": "アントリム",
    "antrobus": "アントラビス",
    "antroscope": "アントラスコウプ",
    "ants": "アントス",
    "antsy": "アントシィ",
    "anttila": "アンチィラ",
    "antuna": "アンツーナ",
    "antunes": "アンツーネス",
    "antunez": "アンツーネズ",
    "antwerp": "アントワァプ",
    "antwine": "アントワィン",
    "anubis": "アヌービス",
    "anuradhapura": "アヌーラダプーラ",
    "anus": "エイナス",
    "anvil": "アンヴァル",
    "anwar": "アンワア",
    "anway": "アンウェイ",
    "anwell": "アンウェル",
    "anwyl": "アンウィル",
    "anwyll": "アンウィル",
    "anxieties": "アンザィアチィズ",
    "anxiety": "アンザィアチィ",
    "anxious": "アンクシャス",
    "anxiously": "アンクシャスリィ",
    "any": "エニィ",
    "anybody": "エニィバヂィ",
    "anybody's": "エニィバヂィズ",
    "anyhow": "エニィホウ",
    "anymore": "エニィモァア",
    "anyon": "エニィアン",
    "anyone": "エニィワン",
    "anyone'll": "エニィワナル",
    "anyone's": "エニィワンズ",
    "anyplace": "エニィプレイス",
    "anything": "エニィシン",
    "anything's": "エニィシンズ",
    "anytime": "エニィタィム",
    "anytime'll": "エニィタィマル",
    "anytime's": "エニィタィムズ",
    "anyway": "エニィウェイ",
    "anyways": "エニィウェイズ",
    "anywhere": "エニィウェア",
    "anza": "アンザ",
    "anzac": "アンザク",
    "anzaldua": "アンザルヅーア",
    "anzalone": "アンザロウン",
    "anzelmo": "アンゼルモウ",
    "anzio": "アンジィオウ",
    "anzus": "アンザス",
    "aoi": "オウイィ",
    "aoki": "エイオウキィ",
    "aol": "エイオウエル",
    "aon": "エイオウン",
    "aorta": "エイオァアタ",
    "aortic": "エイオァアチク",
    "aoshima": "オウシィマ",
    "aoun": "オウアン",
    "aoun's": "オウアンズ",
    "aouzou": "オウユーズー",
    "aoyama": "オウヤマ",
    "ap": "エイピィ",
    "apace": "アペイス",
    "apache": "アパチィ",
    "apache's": "アパチィズ",
    "apaches": "アパチィズ",
    "apacs": "エイパクス",
    "apalachicola": "アパラチャコウラ",
    "apalachicola's": "アパラチャコウラズ",
    "aparicio": "アパァイシィオウ",
    "apart": "アパアト",
    "apartheid": "アパアタィト",
    "apartheid's": "アパアタィトス",
    "apartment": "アパアトマント",
    "apartment's": "アパアトマントス",
    "apartments": "アパアトマントス",
    "apathetic": "アパセチク",
    "apathy": "アパシィ",
    "apatite": "アパタィト",
    "apatites": "アパタィトス",
    "apc": "エイピィシィ",
    "apc's": "エイピィシィズ",
    "apcar": "アプカア",
    "ape": "エイプ",
    "apec": "エイペク",
    "apec's": "エイペクス",
    "apel": "アペル",
    "apelike": "エイプラィク",
    "apennine": "アパニィン",
    "apercu": "アパァスー",
    "aperitif": "アパーアチィフ",
    "aperture": "アパァチャァ",
    "apes": "エイプス",
    "apex": "エイペクス",
    "apex's": "エイペクシズ",
    "apfel": "アプファル",
    "apfelbaum": "アプファルボウム",
    "apgar": "アプガァ",
    "aphasia": "アフェイザ",
    "aphid": "アファド",
    "aphids": "アフィドズ",
    "aphorism": "アファイザム",
    "aphorisms": "アファイザムズ",
    "aphrodisiac": "アフロウヂィジィアク",
    "aphrodite": "アフラダィチィ",
    "aphrodite's": "アフラダィチィズ",
    "aphrodites": "アフラダィチィズ",
    "api": "エイピィアィ",
    "apia": "アピア",
    "apical": "アピカル",
    "apicella": "アピセラ",
    "apiece": "アピィス",
    "aping": "エイピン",
    "aplenty": "アプレンチィ",
    "aplin": "アプリン",
    "aplomb": "アプラム",
    "apnea": "アプニィア",
    "apo": "エイピィオウ",
    "apocalypse": "アパカリプス",
    "apocalyptic": "アパカリプチク",
    "apocryphal": "アパクラファル",
    "apodaca": "アポウダカ",
    "apogee": "アパジィ",
    "apolitical": "エイパリチカル",
    "apolline": "アパラィン",
    "apollinian": "アパリニィアン",
    "apollo": "アパロウ",
    "apollo's": "アパロウズ",
    "apollonian": "アパロウニィアン",
    "apologetic": "アパラジェチク",
    "apologetically": "アパラジェチクリィ",
    "apologies": "アパラジィズ",
    "apologise": "アパラジャィズ",
    "apologised": "アパラジャィズド",
    "apologises": "アパラジャィジズ",
    "apologising": "アパラジャィジン",
    "apologist": "アパラジャスト",
    "apologists": "アパラジャストス",
    "apologize": "アパラジャィズ",
    "apologized": "アパラジャィズド",
    "apologizes": "アパラジャィジズ",
    "apologizing": "アパラジャィジン",
    "apology": "アパラジィ",
    "aponte": "アパンチィ",
    "apopa": "アポウパ",
    "apopka": "アポァプカ",
    "apoplectic": "アパプレクチク",
    "apoplexy": "アパプレクシィ",
    "apoptosis": "アポァプトウシズ",
    "apostate": "アポァステイト",
    "apostle": "アパサル",
    "apostles": "アパサルズ",
    "apostol": "アパスタル",
    "apostolic": "アパストァリク",
    "apostolopoul": "アパストウロウプール",
    "apostrophe": "アパストラフィ",
    "apostrophes": "アパストラフィズ",
    "apothecary": "アパサケリィ",
    "apotheosis": "アパシィオウサス",
    "app": "アプ",
    "appalachia": "アパラチィア",
    "appalachian": "アパレイチャン",
    "appalachians": "アパレイチャンズ",
    "appall": "アポァル",
    "appalled": "アポァルド",
    "appalling": "アポァリン",
    "appallingly": "アポァリンリィ",
    "appalls": "アポァルズ",
    "apparatchik": "アパァアチク",
    "apparatchiks": "アパァアチクス",
    "apparatus": "アパァアタス",
    "apparatuses": "アパァアタサズ",
    "apparel": "アパラル",
    "apparent": "アパーアント",
    "apparently": "アパーアントリィ",
    "apparition": "アパァイシャン",
    "apparitions": "アパァイシャンズ",
    "appeal": "アピィル",
    "appealable": "アピィラバル",
    "appealed": "アピィルド",
    "appealing": "アピィリン",
    "appealingly": "アピィリンリィ",
    "appeals": "アピィルズ",
    "appear": "アピア",
    "appearance": "アピランス",
    "appearances": "アピランサズ",
    "appeared": "アピアド",
    "appearing": "アピリン",
    "appears": "アピアズ",
    "appease": "アピィズ",
    "appeased": "アピィズド",
    "appeasement": "アピィズマント",
    "appeasing": "アピィジン",
    "appel": "アパル",
    "appelbaum": "アパルボウム",
    "appelhans": "アピルハンズ",
    "appell": "アパル",
    "appellant": "アペリント",
    "appellants": "アペリントス",
    "appellate": "アペリト",
    "appellation": "アパレイシャン",
    "appellations": "アパレイシャンズ",
    "appelman": "アパルマン",
    "appelt": "アピルト",
    "append": "アペンド",
    "appendage": "アペンヂジ",
    "appendages": "アペンヂジズ",
    "appendectomies": "アパンデクタミィズ",
    "appendectomy": "アピンデクタミィ",
    "appended": "アペンヂド",
    "appendices": "アペンヂシィズ",
    "appendicitis": "アペンヂサィチズ",
    "appendix": "アペンヂクス",
    "appendixes": "アペンヂクシズ",
    "appenzeller": "アピンザラァ",
    "apperson": "アパァサン",
    "appert": "アパァト",
    "appetite": "アパタィト",
    "appetites": "アパタィトス",
    "appetito": "アパチィトウ",
    "appetizer": "アパタィザァ",
    "appetizers": "アパタィザァズ",
    "appetizing": "アピタィジン",
    "appia": "アピィア",
    "appian": "アピィアン",
    "applaud": "アプロァド",
    "applauded": "アプロァヂド",
    "applauding": "アプロァヂン",
    "applauds": "アプロァドズ",
    "applause": "アプロァズ",
    "apple": "アパル",
    "apple's": "アパルズ",
    "appleans": "アプリィンズ",
    "applebaum": "アパルボウム",
    "applebee": "アパルビィ",
    "applebee's": "アパルビィズ",
    "appleberry": "アパルベリィ",
    "appleby": "アパルビィ",
    "applegarth": "アプラガアス",
    "applegate": "アパルゲイト",
    "appleman": "アパルマン",
    "applequist": "アパルクウィスト",
    "apples": "アパルズ",
    "applesauce": "アパルソァス",
    "appleseed": "アパルシィド",
    "appleshare": "アパルシェア",
    "applet": "アプラト",
    "appleton": "アパルタン",
    "applewhite": "アパルワィト",
    "appleyard": "アパルヤアド",
    "appliance": "アプラィアンス",
    "appliances": "アプラィアンサズ",
    "applicability": "アプラカビラチィ",
    "applicable": "アプラカバル",
    "applicant": "アプリカント",
    "applicant's": "アプリカントス",
    "applicants": "アプリカントス",
    "applicants'": "アプラカントス",
    "application": "アプラケイシャン",
    "applications": "アプラケイシャンズ",
    "applicator": "アプラケイタァ",
    "applicators": "アプラケイタァズ",
    "applied": "アプラィド",
    "applies": "アプラィズ",
    "applin": "アプリン",
    "appling": "アパリン",
    "apply": "アプラィ",
    "applying": "アプラィイン",
    "appoint": "アポイント",
    "appointed": "アポインチド",
    "appointee": "アポインチィ",
    "appointees": "アポインチィズ",
    "appointing": "アポインチン",
    "appointive": "アポインチブ",
    "appointment": "アポイントマント",
    "appointments": "アポイントマントス",
    "appoints": "アポイントス",
    "apportion": "アポァアシャン",
    "apportioned": "アポァアシャンド",
    "apportioning": "アポァアシャニン",
    "apportionment": "アポァアシャンマント",
    "appraisal": "アプレイザル",
    "appraisals": "アプレイザルズ",
    "appraise": "アプレイズ",
    "appraised": "アプレイズド",
    "appraiser": "アプレイザァ",
    "appraisers": "アプレイザァズ",
    "appraises": "アプレイジズ",
    "appraising": "アプレイジン",
    "appreciable": "アプリィシャバル",
    "appreciably": "アプリィシャブリィ",
    "appreciate": "アプリィシィエイト",
    "appreciated": "アプリィシィエイチド",
    "appreciates": "アプリィシィエイトス",
    "appreciating": "アプリィシィエイチン",
    "appreciation": "アプリィシィエイシャン",
    "appreciative": "アプリィシィエイチブ",
    "appreciatively": "アプリィシィエイチブリィ",
    "apprehend": "アプリヘンド",
    "apprehended": "アプリヘンヂド",
    "apprehending": "アプリヘンヂン",
    "apprehension": "アプリヘンシャン",
    "apprehensions": "アプリヘンシャンズ",
    "apprehensive": "アプリヘンシブ",
    "apprentice": "アプレンタス",
    "apprenticed": "アプレンタスト",
    "apprentices": "アプレンタシズ",
    "apprenticeship": "アプレンタスシプ",
    "apprenticeships": "アプレンタスシプス",
    "apprise": "アプラィズ",
    "apprised": "アプラィズド",
    "apprises": "アプラィジズ",
    "appro": "アプロウ",
    "approach": "アプロウチ",
    "approachable": "アプロウチャバル",
    "approached": "アプロウチト",
    "approaches": "アプロウチャズ",
    "approaching": "アプロウチン",
    "approbation": "アプラベイシャン",
    "appropriate": "アプロウプリィアト",
    "appropriated": "アプロウプリィエイチド",
    "appropriately": "アプロウプリィイトリィ",
    "appropriateness": "アプロウプリィアトナス",
    "appropriates": "アプロウプリィエイトス",
    "appropriating": "アプロウプリィエイチン",
    "appropriation": "アプロウプリィエイシャン",
    "appropriations": "アプロウプリィエイシャンズ",
    "appropriator": "アプロウプリィエイタァ",
    "appropriators": "アプロウプリィエイタァズ",
    "approvable": "アプルーヴァバル",
    "approval": "アプルーヴァル",
    "approvals": "アプルーヴァルズ",
    "approve": "アプルーブ",
    "approved": "アプルーブド",
    "approves": "アプルーブズ",
    "approving": "アプルーヴィン",
    "approvingly": "アプルーヴィンリィ",
    "approximate": "アプラクサマト",
    "approximated": "アプラクサメイチド",
    "approximately": "アプラクサマトリィ",
    "approximates": "アプラクサマトス",
    "approximating": "アプラクシメイチン",
    "approximation": "アプラクサメイシャン",
    "approximations": "アプラクサメイシャンズ",
    "apps": "アプス",
    "apra": "エイプラ",
    "aprea": "アプリィア",
    "apricot": "エイプラカト",
    "apricots": "アプラカトス",
    "april": "エイプラル",
    "april's": "エイプラルズ",
    "aprile": "アプラル",
    "apriori": "アプリィオァリィ",
    "aprodiva": "アプロァヂィヴァ",
    "apron": "エイプラン",
    "aprons": "エイプランズ",
    "apropos": "アプラポウ",
    "apsell": "アプサル",
    "apsey": "アプシィ",
    "apso": "アプソウ",
    "apstar": "アプスタア",
    "apt": "アプト",
    "apter": "アプタァ",
    "aptitude": "アプタツード",
    "aptitudes": "アプタツードズ",
    "aptiva": "アプチィヴァ",
    "aptly": "アプトリィ",
    "apuzzo": "アプーゾウ",
    "aqaba": "アカバ",
    "aqazadeh": "アカザデ",
    "aqua": "アクワ",
    "aquaculture": "アクワカルチャァ",
    "aqualung": "アクワラン",
    "aquamarine": "アクワマァイィン",
    "aquanaut": "アクワナト",
    "aquanauts": "アクワナトス",
    "aquarist": "アクウェリスト",
    "aquarists": "アクウェリストス",
    "aquarium": "アクウェリィアム",
    "aquariums": "アクウェリィアムズ",
    "aquarius": "アクウェリィアス",
    "aquatic": "アクワチク",
    "aqueduct": "アクワダクト",
    "aqueducts": "アクワダクトス",
    "aqueous": "エイクウィアス",
    "aquifer": "アクワファ",
    "aquifers": "アクワファズ",
    "aquila": "アクワラ",
    "aquilar": "アクウィラア",
    "aquilina": "アクウィリィナ",
    "aquilino": "アクウィリィノウ",
    "aquinas": "アクワィナス",
    "aquino": "アキィノウ",
    "aquino's": "アキィノウズ",
    "aquirre": "アクワァ",
    "aquitaine": "アクウィテイン",
    "ar": "アア",
    "ara": "アラ",
    "arab": "アラブ",
    "arabe": "アラベイ",
    "arabella": "アラベラ",
    "arabia": "アレイビィア",
    "arabia's": "アレイビィアズ",
    "arabian": "アレイビィアン",
    "arabians": "アレイビィアンズ",
    "arabic": "アラビク",
    "arabica": "アァアビカ",
    "arabichon": "アラビショァン",
    "arabichon's": "アラビショァンズ",
    "arabicon": "アラバコァン",
    "arabie": "アラビィ",
    "arable": "アラバル",
    "arabs": "アラブズ",
    "arabs'": "アラブズ",
    "araby": "アラビィ",
    "arachnid": "アラクナド",
    "arachnids": "アァアクナドズ",
    "arafat": "エラファト",
    "arafat's": "アラファトス",
    "aragon": "エラガン",
    "aragona": "アラゴウナ",
    "arai": "アライィ",
    "araiza": "アァエイザ",
    "arakaki": "アラカキィ",
    "arakawa": "アラカワ",
    "arakelian": "アラケルヤン",
    "araki": "アラキィ",
    "aral": "アラル",
    "aramaic": "アラメイイク",
    "arambula": "アラムブーラ",
    "aramco": "アァアムコウ",
    "aramid": "エラミド",
    "araminta": "アラミンタ",
    "aramis": "エラミス",
    "aramony": "アラモウニィ",
    "aran": "エラン",
    "arana": "アラナ",
    "aranda": "アァアンダ",
    "arango": "アランゴウ",
    "aransas": "アァアンサス",
    "arant": "アラント",
    "arantxa": "アラトサ",
    "arantza": "アラントザ",
    "aranyos": "アァアニョウス",
    "arapaho": "アァアパホウ",
    "arapahoe": "アァアパホウ",
    "ararat": "アララト",
    "araskog": "アァアサグ",
    "arata": "アラタ",
    "arau": "アロウ",
    "araujo": "アロウヨウ",
    "aravind": "アアヴァンド",
    "arawak": "アラワク",
    "araya": "アァアィア",
    "arb": "アアブ",
    "arba": "アアバ",
    "arbat": "アアバト",
    "arbaugh": "アアボァ",
    "arbed": "アアビド",
    "arbeiter": "アアバィタァ",
    "arbel": "アアバル",
    "arbella": "アアベラ",
    "arbenz": "アアベンズ",
    "arbiter": "アアビタァ",
    "arbiters": "アアバタァズ",
    "arbitrage": "アアビトラズ",
    "arbitrager": "アアビトラザァ",
    "arbitragers": "アアビトラザァズ",
    "arbitragers'": "アアビトラザァズ",
    "arbitrageur": "アアビトラザァ",
    "arbitrageurs": "アアバトラザァズ",
    "arbitraging": "アアバトラジン",
    "arbitrarily": "アアビトレラリィ",
    "arbitrariness": "アアバトレリィナス",
    "arbitrary": "アアバトレリィ",
    "arbitrate": "アアバトレイト",
    "arbitrated": "アアバトレイチド",
    "arbitrates": "アアビトレイトス",
    "arbitrating": "アアバトレイチン",
    "arbitration": "アアビトレイシャン",
    "arbitrations": "アアビトレイシャンズ",
    "arbitrator": "アアビトレイタァ",
    "arbitrator's": "アアバトレイタァズ",
    "arbitrators": "アアビトレイタァズ",
    "arbitrators'": "アアバトレイタァズ",
    "arbitron": "アアバトラン",
    "arbo": "アアボウ",
    "arbogast": "アアボウガスト",
    "arboleda": "アアボウレダ",
    "arbor": "アアバァ",
    "arboreal": "アアボァリィアル",
    "arboretum": "アアバァイィタム",
    "arborville": "アアバァヴィル",
    "arbothnott": "アアボァスノァト",
    "arbour": "アアバァ",
    "arbs": "アアブズ",
    "arbuckle": "アアバカル",
    "arbuckles": "アアバカルズ",
    "arbuthnot": "アアバスナト",
    "arby": "アアビィ",
    "arby's": "アアビィズ",
    "arc": "アアク",
    "arcade": "アアケイド",
    "arcades": "アアケイドズ",
    "arcadia": "アアケイヂィア",
    "arcadian": "アアケイヂィアン",
    "arcadians": "アアケイヂィアンズ",
    "arcana": "アアカナ",
    "arcand": "アアカンド",
    "arcane": "アアケイン",
    "arcanum": "アアカナム",
    "arcanum's": "アアカナムズ",
    "arcaro": "アアカロウ",
    "arcata": "アアカタ",
    "arce": "アアス",
    "arcement": "アアセイマント",
    "arceneaux": "アアシノウ",
    "arceo": "アアシィオウ",
    "arch": "アアチ",
    "archaeological": "アアキィアラジカル",
    "archaeologist": "アアキィアラジスト",
    "archaeologists": "アアキィアラジストス",
    "archaeology": "アアキィアラジィ",
    "archaic": "アアケイイク",
    "archambault": "アアシャムボウ",
    "archambeau": "アアシャムボウ",
    "archambeault": "アアシャムボウ",
    "archangel": "アアケインジャル",
    "archangels": "アアケインジャルズ",
    "archard": "アアシャアド",
    "archbishop": "アアチビシャプ",
    "archbold": "アアチボウルド",
    "archdiocese": "アアチダィアサス",
    "archduke": "アアチヅーク",
    "arched": "アアチト",
    "archenemy": "アアチェナミィ",
    "archeological": "アアキィアラジカル",
    "archeology": "アアキィアラジィ",
    "archer": "アアチャァ",
    "archer's": "アアチャァズ",
    "archerd": "アアカァド",
    "archers": "アアチャァズ",
    "archery": "アアチャァイィ",
    "arches": "アアチャズ",
    "archetypal": "アアクタィパル",
    "archetype": "アアキタィプ",
    "archetypes": "アアキタィプス",
    "archey": "アアキィ",
    "archibald": "アアチャボァルド",
    "archibeque": "アアシビィク",
    "archie": "アアチィ",
    "archimedes": "アアカミィヂィズ",
    "arching": "アアチン",
    "archipelago": "アアカペラゴウ",
    "archippus": "アアキパス",
    "architect": "アアカテクト",
    "architect's": "アアカテクトス",
    "architects": "アアカテクトス",
    "architectural": "アアカテクチャァアル",
    "architecturally": "アアキテクチャァアリィ",
    "architecture": "アアカテクチャァ",
    "architecture's": "アアカテクチャァズ",
    "architectures": "アアカテクチャァズ",
    "architrave": "アアカトレイブ",
    "architraves": "アアカトレイブズ",
    "archival": "アアカィヴァル",
    "archive": "アアカィブ",
    "archived": "アアカィブド",
    "archives": "アアカィブズ",
    "archivist": "アアカヴィスト",
    "archivists": "アアカヴィストス",
    "archly": "アアチリィ",
    "archrival": "アアチラィヴァル",
    "archrivals": "アアチラィヴァルズ",
    "archuleta": "アアクーレタ",
    "archuletta": "アアクーレタ",
    "archway": "アアチウェイ",
    "arcidiacono": "アアチィヂィアコウノウ",
    "arcieri": "アアチリィ",
    "arciniega": "アアチィニィガ",
    "arco": "アアコウ",
    "arco's": "アアコウズ",
    "arcola": "アアコウラ",
    "arcos": "アアコウズ",
    "arcosanti": "アアカサンチィ",
    "arcs": "アアクス",
    "arctic": "アアクチク",
    "arcturus": "アアクツォラス",
    "arcuri": "アアクォリィ",
    "ard": "アアド",
    "arda": "アアダ",
    "ardath": "アアダス",
    "ardeen": "アアヂィン",
    "ardelia": "アアデリィア",
    "ardella": "アアデラ",
    "ardelle": "アアデル",
    "arden": "アアダン",
    "arden's": "アアダンズ",
    "ardene": "アアヂィン",
    "ardent": "アアダント",
    "ardently": "アアダントリィ",
    "ardin": "アアヂン",
    "ardine": "アアヂィニィ",
    "ardis": "アアヂス",
    "ardith": "アアヂス",
    "ardito": "アアヂィトウ",
    "ardley": "アアドリィ",
    "ardmore": "アアドモァア",
    "ardoin": "アアドイン",
    "ardolino": "アアドウリィノウ",
    "ardolph": "アアドウルフ",
    "ardor": "アアダァ",
    "ardoyne": "アアドイン",
    "ardra": "アアドラ",
    "ardrey": "アアドリィ",
    "ardshiel": "アアドシィル",
    "ardsley": "アアドズリィ",
    "arduini": "アアヅーイィニィ",
    "arduino": "アアドウィノウ",
    "arduous": "アアジューアス",
    "are": "アア",
    "area": "エリィア",
    "area's": "エリィアズ",
    "areas": "エリィアズ",
    "arebalo": "アレバロウ",
    "arechiga": "アレキィガ",
    "arehart": "アリハアト",
    "arel": "アレル",
    "arellanes": "アリレインズ",
    "arellano": "アレラノウ",
    "aren": "アラン",
    "aren't": "アラント",
    "arena": "アァイィナ",
    "arena's": "アァイィナズ",
    "arenaball": "アァイィナボァル",
    "arenas": "アァイィナズ",
    "arencibia": "アレンチィビィア",
    "arend": "アァエンド",
    "arends": "アァエンドズ",
    "arendsee": "アァエンドシィ",
    "arendt": "エリント",
    "arenella": "アラネラ",
    "arenella's": "アラネラズ",
    "arens": "エランズ",
    "arenson": "アリンサン",
    "arent": "アラント",
    "arentz": "アリントス",
    "arenz": "アレインズ",
    "arequipa": "アレキィパ",
    "ares": "アアズ",
    "areta": "アレタ",
    "aretha": "アァイィサ",
    "aretina": "アレチィナ",
    "aretsky": "エレトスキィ",
    "aretta": "アレタ",
    "arevalo": "アレイヴァロウ",
    "arey": "アリィ",
    "argabright": "アアガブラィト",
    "argall": "アアガル",
    "arganbright": "アアガンブラィト",
    "argenbright": "アアギンブラィト",
    "argent": "アアジント",
    "argenta": "アアジェンタ",
    "argentieri": "アアジェンチリィ",
    "argentina": "アアジャンチィナ",
    "argentina's": "アアジャンチィナズ",
    "argentinas": "アアジャンチィナズ",
    "argentine": "アアジャンチィン",
    "argentines": "アアジャンチィンズ",
    "argentinian": "アアジャンチニィアン",
    "argentinians": "アアジャンチニィアンズ",
    "argento": "アアジェントウ",
    "argh": "アアグ",
    "argiro": "アアジロウ",
    "argo": "アアゴウ",
    "argo's": "アアゴウズ",
    "argon": "アアガン",
    "argonaut": "アアガノァト",
    "argonaut's": "アアガノァトス",
    "argonauts": "アアガノァトス",
    "argonne": "アアガン",
    "argosy": "アアガシィ",
    "argosystem": "アアゴウシスタム",
    "argosystems": "アアゴウシスタムズ",
    "argot": "アアガト",
    "arguable": "アアギューアバル",
    "arguably": "アアギューアブリィ",
    "argue": "アアギュー",
    "argued": "アアギュード",
    "arguelles": "アアゲイレス",
    "arguello": "アアゲロウ",
    "argues": "アアギューズ",
    "argueta": "アアゲイタ",
    "arguijo": "アアグウィヨウ",
    "arguing": "アアギューイン",
    "argument": "アアギャマント",
    "argument's": "アアギャマントス",
    "argumentation": "アアギャメンテイシャン",
    "argumentative": "アアギャメンタチブ",
    "arguments": "アアギャマントス",
    "argus": "アアガス",
    "argyle": "アアガィル",
    "argyll": "アアガィル",
    "argyropoulos": "アアジラポウラス",
    "ari": "アリィ",
    "aria": "アリィア",
    "ariadne": "エリィアドニィ",
    "arial": "エリィアル",
    "arian": "アリィアン",
    "ariana": "アリィアナ",
    "ariane": "エリィアン",
    "arianespace": "エリィアンスペイス",
    "arianism": "アリィアニザム",
    "arianna": "アリィアナ",
    "arianna's": "アリィアナズ",
    "arias": "アリィアズ",
    "arias's": "アリィアシズ",
    "aric": "アリク",
    "arico": "アリィコウ",
    "arid": "アラド",
    "arida": "アリィダ",
    "arie": "エリィ",
    "ariel": "エリィアル",
    "ariela": "アリィエラ",
    "ariella": "アリィエラ",
    "aries": "エリィズ",
    "arington": "アリンタン",
    "ariola": "アリィオウラ",
    "aris": "アァイィス",
    "arise": "アァアィズ",
    "arisen": "アァイザン",
    "arises": "アァアィザズ",
    "arising": "アァアィジン",
    "arison": "エリサン",
    "arispe": "アリィスピィ",
    "arista": "アァイスタ",
    "aristech": "エリステク",
    "aristede": "アリスチィド",
    "aristede's": "アリスチィドズ",
    "aristide": "アリスチィド",
    "aristide's": "アリスチィドズ",
    "aristocracy": "エラスタクラシィ",
    "aristocrat": "アァイスタクラト",
    "aristocratic": "アァイスタクラチク",
    "aristocrats": "アァイスタクラトス",
    "aristophanes": "アラストァファニィズ",
    "aristotelian": "アァイスタチィリィアン",
    "aristotle": "エラスタタル",
    "aristotle's": "エラスタタルズ",
    "arithmetic": "エリスメチク",
    "ariza": "アリィザ",
    "arizmendi": "アリィズメンヂィ",
    "arizona": "エリゾウナ",
    "arizona's": "エリゾウナズ",
    "arizonan": "アァイゾウナン",
    "arizonans": "アァイゾウナンズ",
    "arjo": "アアジョウ",
    "arjun": "アアジャン",
    "ark": "アアク",
    "arkadelphia": "アアカデルフィア",
    "arkadi": "アアカヂィ",
    "arkady": "アアケイヂィ",
    "arkansan": "アアカンザン",
    "arkansans": "アアカンザンズ",
    "arkansas": "アアカンサ",
    "arkansas'": "アアカンサズ",
    "arkansas's": "アアカンサズ",
    "arkarow": "アアカロウ",
    "arkin": "アアキン",
    "arkin's": "アアキンズ",
    "arkla": "アアクラ",
    "arkla's": "アアクラズ",
    "arko": "アアコウ",
    "arkose": "アアコウス",
    "arkwright": "アアクラィト",
    "arlana": "アアラナ",
    "arlauskas": "アアロァスカス",
    "arledge": "アアリジ",
    "arleen": "アアリィン",
    "arlen": "アアラン",
    "arlena": "アアリナ",
    "arlene": "アアリィン",
    "arlene's": "アアリィンズ",
    "arleta": "アアリタ",
    "arlette": "アアレト",
    "arley": "アアリィ",
    "arlie": "アアリィ",
    "arlin": "アアリン",
    "arlinda": "アアリンダ",
    "arline": "アアラィン",
    "arlington": "アアリンタン",
    "arlington's": "アアリンタンズ",
    "arlt": "アアルト",
    "arlyne": "アアラィン",
    "arm": "アアム",
    "arm's": "アアムズ",
    "armacost": "アアマコァスト",
    "armacost's": "アアマコァストス",
    "armada": "アアマダ",
    "armadillo": "アアマヂロウ",
    "armadillos": "アアマヂロウズ",
    "armageddon": "アアマゲダン",
    "armagost": "アアマゴウスト",
    "armament": "アアママント",
    "armaments": "アアママントス",
    "arman": "アアマン",
    "armand": "アアマンド",
    "armando": "アアマンドウ",
    "armandt": "アアマント",
    "armani": "アアマニィ",
    "armantrout": "アアマントロウト",
    "armaro": "アアマロウ",
    "armas": "アアマズ",
    "armato": "アアマトウ",
    "armband": "アアムバンド",
    "armbands": "アアムバンドズ",
    "armbrister": "アアムバァイスタァ",
    "armbrust": "アアムブラスト",
    "armbruster": "アアムブラスタァ",
    "armchair": "アアムチェア",
    "armchairs": "アアムチェアズ",
    "armco": "アアムコウ",
    "armco's": "アアムコウズ",
    "armed": "アアムド",
    "armel": "アアメル",
    "armellino": "アアメリィノウ",
    "armen": "アアマン",
    "armendarez": "アアメインダレズ",
    "armendariz": "アアメインダリィズ",
    "armenia": "アアミィニィア",
    "armenia's": "アアミィニィアズ",
    "armenian": "アアミィニィアン",
    "armenians": "アアミィニィアンズ",
    "arment": "アアマント",
    "armenta": "アアメンタ",
    "armentor": "アアマントァア",
    "armentrout": "アアマントロウト",
    "armer": "アアマァ",
    "armes": "アアムズ",
    "armested": "アアミステド",
    "armetta": "アアメタ",
    "armey": "アアミィ",
    "armey's": "アアミィズ",
    "armfield": "アアムフィルド",
    "armida": "アアミィダ",
    "armies": "アアミィズ",
    "armiger": "アアミガァ",
    "armijo": "アアミィヨウ",
    "armilla": "アアミラ",
    "armin": "アアマン",
    "armina": "アアミィナ",
    "armine": "アアミィニィ",
    "arming": "アアミン",
    "armington": "アアミンタン",
    "arminie": "アアミニィ",
    "armistead": "アアミステド",
    "armistice": "アアマスタス",
    "armitage": "アアミチジ",
    "armoire": "アムワア",
    "armoires": "アムワアズ",
    "armold": "アアモウルド",
    "armon": "アアマン",
    "armond": "アアマンド",
    "armonk": "アアマンク",
    "armor": "アアマァ",
    "armored": "アアマァド",
    "armories": "アアマァイィズ",
    "armory": "アアマァイィ",
    "armour": "アアマァ",
    "armpit": "アアムピト",
    "armpits": "アアムピトス",
    "armrest": "アアムレスト",
    "armrests": "アアムレストス",
    "arms": "アアムズ",
    "armstead": "アアムステド",
    "armstrad": "アアムストラド",
    "armstrong": "アアムストラン",
    "armstrong's": "アアムストロァンズ",
    "armtec": "アアムテク",
    "armtek": "アアムテク",
    "armtek's": "アアムテクス",
    "armwood": "アアムウウォド",
    "army": "アアミィ",
    "army's": "アアミィズ",
    "arn": "アアン",
    "arnal": "アアナル",
    "arnalda": "アアナルダ",
    "arnaldo": "アアナルドウ",
    "arnall": "アアナル",
    "arnatt": "アアナト",
    "arnaud": "アアノウ",
    "arnault": "アアノウ",
    "arnaz": "アアネズ",
    "arndt": "アアント",
    "arne": "アアン",
    "arnell": "アアナル",
    "arnelle": "アアネル",
    "arnelle's": "アアネルズ",
    "arner": "アアナァ",
    "arnesen": "アアニィザン",
    "arneson": "アアニサン",
    "arnett": "アアネト",
    "arnette": "アアネト",
    "arney": "アアニィ",
    "arnhold": "アアンホウルド",
    "arnholt": "アアンホウルト",
    "arnie": "アアニィ",
    "arnn": "アアン",
    "arno": "アアノウ",
    "arnold": "アアナルド",
    "arnold's": "アアナルドズ",
    "arnoldi": "アアノウルヂィ",
    "arnolds": "アアナルドズ",
    "arnoldy": "アアノウルヂィ",
    "arnolphe": "アアナルフィ",
    "arnone": "アアノウニィ",
    "arnot": "アアナト",
    "arnott": "アアナト",
    "arnotts": "アアナトス",
    "arnow": "アアノウ",
    "arnox": "アアナクス",
    "arns": "アアンズ",
    "arnst": "アアンスト",
    "arnstein": "アアンスタィン",
    "arntson": "アアントサン",
    "arntz": "アアントス",
    "arntzen": "アアントザン",
    "arnulfo": "アアナルフォウ",
    "arnwine": "アアンワィン",
    "arnzen": "アアンザン",
    "aro": "アロウ",
    "arocha": "アロウカ",
    "arocho": "アロウコウ",
    "aroma": "アァオウマ",
    "aromas": "アァオウマズ",
    "aromatherapy": "アロウマサァアピィ",
    "aromatic": "エラマチク",
    "aron": "エラン",
    "arone": "アァオウン",
    "aronhalt": "アランハルト",
    "aronie": "アァオウニィ",
    "aronoff": "エラノァフ",
    "aronow": "アァオウノウ",
    "aronowitz": "アァアナウィトス",
    "arons": "アロウンズ",
    "aronson": "エランサン",
    "aronstein": "エランスチィン",
    "arora": "アロァラ",
    "aros": "アロウズ",
    "arose": "アァオウズ",
    "around": "アァオウンド",
    "arousal": "アァオウザル",
    "arouse": "アァオウズ",
    "aroused": "アァオウズド",
    "arouses": "アァオウジズ",
    "arousing": "アァオウジン",
    "arp": "アアプ",
    "arpa": "アアパ",
    "arpanet": "アアパネト",
    "arpin": "アアピン",
    "arpino": "アアピィノウ",
    "arps": "アアプス",
    "arquette": "アアケト",
    "arquilla": "アアクウィラ",
    "arraign": "アァエイン",
    "arraigned": "アァエインド",
    "arraignment": "アァエインマント",
    "arraignments": "アァエインマントス",
    "arrange": "アァエインジ",
    "arranged": "アァエインジド",
    "arrangement": "アァエインジマント",
    "arrangements": "アァエインジマントス",
    "arranger": "アァエインジャァ",
    "arranges": "アァエインジズ",
    "arranging": "アァエインジン",
    "arrant": "アラント",
    "arrants": "アラントス",
    "arrasmith": "エラスミス",
    "array": "アァエイ",
    "arrayed": "アァエイド",
    "arraying": "アァエイイン",
    "arrays": "アァエイズ",
    "arrearage": "アァイィリジ",
    "arrearages": "アァイリジズ",
    "arrears": "アァイアズ",
    "arredondo": "アレドウンドウ",
    "arreguin": "アレイグウィン",
    "arrendondo": "アレンドウンドウ",
    "arreola": "アリィアラ",
    "arrest": "アァエスト",
    "arrested": "アァエスチド",
    "arresting": "アァエスチン",
    "arrests": "アァエストス",
    "arrhythmia": "アァイズミィア",
    "arrhythmias": "アァイズミィアズ",
    "arriaga": "アリィアガ",
    "arrick": "アリク",
    "arrieta": "アリィタ",
    "arrigo": "アリィゴウ",
    "arrigoni": "アリィゴウニィ",
    "arrington": "エリンタン",
    "arriola": "アリィオウラ",
    "arriortua": "アリィオァアツーア",
    "arris": "アラス",
    "arrival": "アァアィヴァル",
    "arrivals": "アァアィヴァルズ",
    "arrive": "アァアィブ",
    "arrived": "アァアィブド",
    "arrives": "アァアィブズ",
    "arriving": "アァアィヴィン",
    "arrogance": "エラガンス",
    "arrogant": "エラガント",
    "arrogantly": "エラガントリィ",
    "arrogate": "アロウゲイト",
    "arrow": "アロウ",
    "arrow's": "アロウズ",
    "arrowhead": "アロウヘド",
    "arrowheads": "アロウヘドズ",
    "arrowood": "アロウウウォド",
    "arrowroot": "エロウルート",
    "arrows": "アロウズ",
    "arrowsmith": "アロウスミス",
    "arrowsmith's": "アロウスミスス",
    "arroyo": "アァオイオウ",
    "arroyo's": "アァオイオウズ",
    "arruda": "アルーダ",
    "arrupe": "アループ",
    "arsdale": "アアズデイル",
    "arse": "アアス",
    "arsehole": "アアショウル",
    "arsenal": "アアサナル",
    "arsenals": "アアサナルズ",
    "arsenault": "アアシノウ",
    "arseneau": "アアシノウ",
    "arseneault": "アアシノウ",
    "arsenic": "アアサニク",
    "arsenide": "アアサナィド",
    "arsenio": "アアシィニィオウ",
    "arses": "アアシズ",
    "arshia": "アアスヒャ",
    "arslanian": "アアスレイニィアン",
    "arson": "アアサン",
    "arsonist": "アアサナスト",
    "arsonists": "アアサナストス",
    "arsons": "アアサンズ",
    "arsov": "アアサブ",
    "art": "アアト",
    "art's": "アアトス",
    "artale": "アアタリィ",
    "artcarve": "アアトカアブ",
    "artcarved": "アアトカアブド",
    "arteaga": "アアチィガ",
    "artemas": "アアチマズ",
    "artemus": "アアタマス",
    "arter": "アアタァ",
    "arterberry": "アアタァベリィ",
    "arterburn": "アアタァバァン",
    "arterial": "アアチリィアル",
    "arteries": "アアタァイィズ",
    "arteriosclerosis": "アアチリィオウスクラァオウサス",
    "artery": "アアタァイィ",
    "artes": "アアチィズ",
    "artesian": "アアチィザン",
    "artful": "アアトファル",
    "artfully": "アアトファリィ",
    "arth": "アアス",
    "arthotec": "アアサテク",
    "arthritic": "アアスリチク",
    "arthritis": "アアスラィタス",
    "arthropod": "アアスラパド",
    "arthropods": "アアスラパドズ",
    "arthur": "アアサァ",
    "arthur's": "アアサァズ",
    "arthurian": "アアスォリィアン",
    "arthurs": "アアサァズ",
    "artichoke": "アアタチョウク",
    "artichokes": "アアチチョウクス",
    "article": "アアタカル",
    "article's": "アアチカルズ",
    "articles": "アアタカルズ",
    "articular": "アアチキャラァ",
    "articulate": "アアチキャレイト",
    "articulated": "アアチキャレイチド",
    "articulates": "アアチキャラトス",
    "articulating": "アアチキャレイチン",
    "articulation": "アアチキャレイシャン",
    "articulatory": "アアチキャラトァリィ",
    "artie": "アアチィ",
    "artifact": "アアタファクト",
    "artifacts": "アアタファクトス",
    "artifice": "アアタフィス",
    "artificial": "アアタフィシャル",
    "artificially": "アアタフィシャリィ",
    "artillery": "アアチラァイィ",
    "artino": "アアチィノウ",
    "artiodactyl": "アアチィオウダクタル",
    "artiodactyls": "アアチィオウダクタルズ",
    "artis": "アアチス",
    "artisan": "アアタザン",
    "artisanal": "アアチザナル",
    "artisans": "アアタザンズ",
    "artist": "アアタスト",
    "artist's": "アアタストス",
    "artistic": "アアチスチク",
    "artistically": "アアチスチクリィ",
    "artistry": "アアチストリィ",
    "artists": "アアチストス",
    "artists'": "アアチストス",
    "artley": "アアトリィ",
    "artman": "アアトマン",
    "artois": "アアトワ",
    "arton": "アアタン",
    "artra": "アアトラ",
    "artra's": "アアトラズ",
    "artrip": "アアトリプ",
    "arts": "アアトス",
    "artsy": "アアトシィ",
    "artur": "アアツォア",
    "arturo": "アアツォロウ",
    "artus": "アアタス",
    "artwork": "アアトワァク",
    "artworks": "アアトワァクス",
    "arty": "アアチィ",
    "arty's": "アアチィズ",
    "artz": "アアトス",
    "artzt": "アアトスト",
    "aruba": "アァウーバ",
    "arugula": "アルーグーラ",
    "arum": "エラム",
    "arunachalam": "アルーナチャラム",
    "arundel": "エランダル",
    "arup": "アァウープ",
    "arva": "アアヴァ",
    "arvad": "アアヴァド",
    "arval": "アアヴァル",
    "arvanitis": "アアヴァナィチス",
    "arvay": "アアヴェイ",
    "arve": "アアブ",
    "arvel": "アアヴェル",
    "arvey": "アアヴィ",
    "arvid": "アアヴィド",
    "arvida": "アアヴィダ",
    "arvida's": "アアヴィダズ",
    "arvidson": "アアヴィドサン",
    "arvin": "アアヴィン",
    "arvin's": "アアヴィンズ",
    "arvind": "アアヴィンド",
    "arvizu": "アアヴィズー",
    "arwen": "アアワン",
    "arwood": "アアウウォド",
    "arx": "アアクス",
    "ary": "エリィ",
    "aryan": "アリィアン",
    "arzama": "アアザマ",
    "arzamas": "アアザマズ",
    "arzate": "アアゼイト",
    "arzola": "アアゾウラ",
    "arzt": "アアズト",
    "as": "アズ",
    "asa": "アサ",
    "asaf": "アサフ",
    "asahan": "アサハン",
    "asahara": "アサハラ",
    "asahi": "アサヒィ",
    "asamera": "アサメラ",
    "asap": "エイエセイピィ",
    "asarco": "アサアコウ",
    "asarco's": "アサアコウズ",
    "asaro": "アサロウ",
    "asat": "アザト",
    "asato": "アサトウ",
    "asay": "アセイ",
    "asbell": "アスベル",
    "asberry": "アスベリィ",
    "asbestec": "アスベステク",
    "asbestos": "アスベスタス",
    "asbestosis": "アスベストウサス",
    "asbill": "アスビル",
    "asbridge": "アスブリジ",
    "asbury": "アズベリィ",
    "asby": "アスビィ",
    "ascap": "アスカプ",
    "ascencio": "アスチェンチィオウ",
    "ascend": "アセンド",
    "ascendance": "アセンダンス",
    "ascendancy": "アセンダンシィ",
    "ascendant": "アセンダント",
    "ascended": "アセンヂド",
    "ascendency": "アセンダンシィ",
    "ascending": "アセンヂン",
    "ascends": "アセンドズ",
    "ascension": "アセンシャン",
    "ascent": "アセント",
    "ascertain": "アサァテイン",
    "ascertained": "アサァテインド",
    "ascertaining": "アサァテイニン",
    "ascetic": "アセチク",
    "asch": "アシュ",
    "asche": "アシュ",
    "aschenbach": "アシンバク",
    "aschenbrenner": "アシンブリナァ",
    "ascher": "アシャァ",
    "aschoff": "アスクホァフ",
    "ascii": "アスキィ",
    "asclad": "アスクラド",
    "ascorbic": "アスコァアビク",
    "ascot": "アスカト",
    "ascott": "アスカト",
    "ascribe": "アスクラィブ",
    "ascribed": "アスクラィブド",
    "ascribes": "アスクラィブズ",
    "asda": "アスダ",
    "asea": "アジィア",
    "asean": "アジィアン",
    "aselma": "アセルマ",
    "aseltine": "アセルチィニィ",
    "asencio": "アセンシィオウ",
    "aseritis": "アセリチス",
    "asexual": "エイセクシューアル",
    "asgard": "アスガアド",
    "ash": "アシュ",
    "asha": "アシャ",
    "ashaji": "アシャジィ",
    "ashaji's": "アシャジィズ",
    "ashame": "アシェイム",
    "ashamed": "アシェイムド",
    "asharah": "アシャラ",
    "ashare": "アシェア",
    "ashbaugh": "アシュボァ",
    "ashbrook": "アシュブルォク",
    "ashburn": "アシュバァン",
    "ashbury": "アシュベリィ",
    "ashby": "アシュビィ",
    "ashcraft": "アシュクラフト",
    "ashcreek": "アシュクリィク",
    "ashcroft": "アシュクロァフト",
    "ashdown": "アシュドウン",
    "ashe": "アシュ",
    "ashe's": "アシャズ",
    "asheboro": "アシュボァロウ",
    "ashen": "アシャン",
    "ashenberg": "アシャンバァグ",
    "ashenfelter": "アシャンフェルタァ",
    "asher": "アシャァ",
    "ashes": "アシャズ",
    "asheville": "アシュヴィル",
    "ashey": "アシィ",
    "ashford": "アシュファド",
    "ashis": "アシィズ",
    "ashish": "アシィシュ",
    "ashkenazi": "アシュカナジィ",
    "ashkenazis": "アシュカナジィズ",
    "ashland": "アシュランド",
    "ashland's": "アシュランドズ",
    "ashley": "アシュリィ",
    "ashley's": "アシュリィズ",
    "ashlin": "アシュリン",
    "ashline": "アシュラィン",
    "ashlock": "アシュラク",
    "ashman": "アシュマン",
    "ashmead": "アシュミィド",
    "ashmore": "アシュモァア",
    "ashok": "アシャク",
    "ashore": "アショァア",
    "ashram": "アシュラム",
    "ashrawi": "アシュラウィ",
    "ashtec": "アシュテク",
    "ashtec's": "アシュテクス",
    "ashton": "アシュタン",
    "ashton's": "アシュタンズ",
    "ashtray": "アシュトレイ",
    "ashtrays": "アシュトレイズ",
    "ashur": "アシャァ",
    "ashurst": "アシャァスト",
    "ashville": "アシュヴィル",
    "ashwell": "アシュウェル",
    "ashwood": "アシュウウォド",
    "ashworth": "アシュワァス",
    "ashy": "アシィ",
    "asia": "エイザ",
    "asia's": "エイザズ",
    "asiain": "エイジィエイン",
    "asiamerica": "エイシィアメリカ",
    "asian": "エイザン",
    "asians": "エイザンズ",
    "asiatic": "エイジィアチク",
    "asiaweek": "エイザウィク",
    "asic": "アジク",
    "asics": "アジクス",
    "aside": "アサィド",
    "asides": "アサィドズ",
    "asiel": "アジィアル",
    "asimov": "アシマブ",
    "asimov's": "アシマブズ",
    "asimow": "アシモウ",
    "asinine": "アサナィン",
    "ask": "アスク",
    "aska": "アスカ",
    "askance": "アスカンス",
    "asked": "アスクト",
    "asker": "アスカァ",
    "asker's": "アスカァズ",
    "askers": "アスカァズ",
    "askers'": "アスカァズ",
    "askers's": "アスカァジズ",
    "askew": "アスキュー",
    "askey": "アスキィ",
    "askin": "アスキン",
    "askin's": "アスキンズ",
    "asking": "アスキン",
    "askington": "アスキンタン",
    "askins": "アスキンズ",
    "asko": "アスコウ",
    "askoldov": "アスコウルダブ",
    "askoldov's": "アスコウルダブズ",
    "askren": "アスカァアン",
    "asks": "アスクス",
    "aslan": "アスラン",
    "aslanian": "アスレイニィアン",
    "asleep": "アスリィプ",
    "asleson": "アスリサン",
    "aslin": "アスリン",
    "asman": "アスマン",
    "asmara": "アズマラ",
    "asmaras": "アズマラズ",
    "asmodeus": "アズマデイアス",
    "asmus": "アズムース",
    "asmussen": "アズマサン",
    "asner": "アスナァ",
    "asp": "アスプ",
    "asparagus": "アスパーアガス",
    "aspartame": "アスパァテイム",
    "aspect": "アスペクト",
    "aspects": "アスペクトス",
    "aspen": "アスパン",
    "aspen's": "アスパンズ",
    "aspens": "アスパンズ",
    "asper": "アスパァ",
    "asperity": "アスパーイチィ",
    "aspersion": "アスパァザン",
    "aspersions": "アスパァザンズ",
    "asphalt": "アスフォァルト",
    "asphyxiate": "アスフィクシィエイト",
    "asphyxiated": "アスフィクシィエイチド",
    "asphyxiates": "アスフィクシィエイトス",
    "asphyxiating": "アスフィクシィエイチン",
    "aspin": "アスピン",
    "aspin's": "アスピンズ",
    "aspinall": "アスピノァル",
    "aspinwall": "アスピンヲァル",
    "aspirant": "アスパァアント",
    "aspirants": "アスパァアントス",
    "aspirate": "アスパァエイト",
    "aspirated": "アスパァエイチド",
    "aspirates": "アスパァエイトス",
    "aspiration": "アスパァエイシャン",
    "aspirations": "アスパァエイシャンズ",
    "aspire": "アスパィア",
    "aspired": "アスパィアド",
    "aspires": "アスパィアァズ",
    "aspirin": "アスプリン",
    "aspirin's": "アスプランズ",
    "aspiring": "アスパィリン",
    "asplund": "アスプランド",
    "aspnes": "アスプネズ",
    "asquith": "アスクウィス",
    "ass": "アス",
    "assad": "アサド",
    "assad's": "アサドズ",
    "assaf": "アサフ",
    "assail": "アセイル",
    "assailant": "アセイラント",
    "assailant's": "アセイラントス",
    "assailants": "アセイラントス",
    "assailed": "アセイルド",
    "assailing": "アセイリン",
    "assails": "アセイルズ",
    "assam": "アサム",
    "assante": "アサンチィ",
    "assassin": "アササン",
    "assassin's": "アササンズ",
    "assassinate": "アササネイト",
    "assassinated": "アササネイチド",
    "assassinating": "アササネイチン",
    "assassination": "アササネイシャン",
    "assassinations": "アササネイシャンズ",
    "assassins": "アササンズ",
    "assault": "アソァルト",
    "assaulted": "アソァルチド",
    "assaulting": "アソァルチン",
    "assaultive": "アソァルチブ",
    "assaults": "アソァルトス",
    "assay": "アシィ",
    "assayer": "アセイアァ",
    "assays": "アセイズ",
    "assed": "アスト",
    "asselin": "アシリン",
    "asselstine": "アサルスタィン",
    "assemblage": "アセムブラジ",
    "assemble": "アセムバル",
    "assembled": "アセムバルド",
    "assembler": "アセムブラァ",
    "assemblers": "アセムブラァズ",
    "assembles": "アセムバルズ",
    "assemblies": "アセムブリィズ",
    "assembling": "アセムバリン",
    "assembly": "アセムブリィ",
    "assembly's": "アセムブリィズ",
    "assemblyman": "アセムブリィマン",
    "assemblymen": "アセムブリィミン",
    "assemblywoman": "アセムブリィウウォマン",
    "assent": "アセント",
    "assert": "アサァト",
    "asserted": "アサァチド",
    "assertedly": "アサァチドリィ",
    "asserting": "アサァチン",
    "assertion": "アサァシャン",
    "assertions": "アサァシャンズ",
    "assertive": "アサァチブ",
    "assertively": "アサァチブリィ",
    "assertiveness": "アサァチブナス",
    "asserts": "アサァトス",
    "asses": "アサズ",
    "assess": "アセス",
    "assessed": "アセスト",
    "assesses": "アセシズ",
    "assessing": "アセシン",
    "assessment": "アセスマント",
    "assessments": "アセスマントス",
    "assessor": "アセサァ",
    "assessors": "アセサァズ",
    "asset": "アセト",
    "assets": "アセトス",
    "assets'": "アセトス",
    "asshole": "アショウル",
    "assholes": "アショウルズ",
    "assicurazioni": "アシィカァアジィオウニィ",
    "assiduous": "アシドワス",
    "assiduously": "アシドワスリィ",
    "assign": "アサィン",
    "assigned": "アサィンド",
    "assigning": "アサィニン",
    "assignment": "アサィンマント",
    "assignment's": "アサィンマントス",
    "assignments": "アサィンマントス",
    "assigns": "アサィンズ",
    "assimilate": "アシマレイト",
    "assimilated": "アシマレイチド",
    "assimilating": "アシマレイチン",
    "assimilation": "アシマレイシャン",
    "assira": "アシィラ",
    "assisi": "アシィシィ",
    "assisi's": "アシィシィズ",
    "assist": "アシスト",
    "assistance": "アシスタンス",
    "assistant": "アシスタント",
    "assistants": "アシスタントス",
    "assisted": "アシスチド",
    "assisting": "アシスチン",
    "assists": "アシストス",
    "assocation": "アサケイシャン",
    "associate": "アソウシィアト",
    "associate's": "アソウシィアトス",
    "associated": "アソウシィエイチド",
    "associates": "アソウシィアトス",
    "associates'": "アソウシィアトス",
    "associating": "アソウシィエイチン",
    "association": "アソウシィエイシャン",
    "association's": "アソウシィエイシャンズ",
    "associations": "アソウシィエイシャンズ",
    "associative": "アソウシャチブ",
    "associes": "アサシィズ",
    "assort": "アソァアト",
    "assorted": "アソァアチド",
    "assortment": "アソァアトマント",
    "assuage": "アスウェイジ",
    "assuaged": "アスウェイジド",
    "assubel": "アサベル",
    "assume": "アスーム",
    "assumed": "アスームド",
    "assumes": "アスームズ",
    "assuming": "アスーミン",
    "assumption": "アサムプシャン",
    "assumptions": "アサムプシャンズ",
    "assurance": "アシュォランス",
    "assurances": "アシュォランシズ",
    "assuras": "アシュォラス",
    "assure": "アシュォア",
    "assured": "アシュォアド",
    "assuredly": "アシュォラドリィ",
    "assures": "アシュォアズ",
    "assuring": "アシュォリン",
    "assyria": "アシリィア",
    "assyrian": "アシリィアン",
    "assyrians": "アシリィアンズ",
    "ast": "アスト",
    "asta": "アスタ",
    "astaire": "アステア",
    "aster": "アスタァ",
    "asterisk": "アスタァイスク",
    "asteroid": "アスタァオイド",
    "asteroid's": "アスタァオイドズ",
    "asteroids": "アスタァオイドズ",
    "asters": "アスタァズ",
    "asthma": "アズマ",
    "asthmatic": "アズマチク",
    "asthmatics": "エススメチクス",
    "astigmatism": "アスチグマチザム",
    "astilbe": "アスチビィ",
    "astin": "アスチン",
    "astle": "アサル",
    "astley": "アストリィ",
    "aston": "アスタン",
    "astonish": "アスタニシュ",
    "astonished": "アスタニシュト",
    "astonishing": "アスタニシン",
    "astonishingly": "アスタニシンリィ",
    "astonishment": "アスタニシュマント",
    "astor": "アスタァ",
    "astor's": "アスタァズ",
    "astore": "アストァア",
    "astorga": "アストァアガ",
    "astoria": "アストァリィア",
    "astorino": "アストァリィノウ",
    "astound": "アストウンド",
    "astounded": "アストウンヂド",
    "astounding": "アストウンヂン",
    "astoundingly": "アストウンヂンリィ",
    "astounds": "アストウンドズ",
    "astra": "アストラ",
    "astra's": "アストラズ",
    "astraddle": "アストラダル",
    "astrakhan": "アストラカン",
    "astral": "アストラル",
    "astray": "アストレイ",
    "astred": "アスタァド",
    "astrid": "アストリド",
    "astride": "アストラィド",
    "astringent": "アストリンジャント",
    "astringents": "アストリンジャントス",
    "astro": "アストロウ",
    "astrodome": "アストラドウム",
    "astrogeology": "アストラジィアラジィ",
    "astrologer": "アストララジャァ",
    "astrologers": "アストララジャァズ",
    "astrological": "アストララジカル",
    "astrology": "アストララジィ",
    "astronaut": "アストラナト",
    "astronaut's": "アストラナトス",
    "astronautic": "アストラナチク",
    "astronautical": "アストラナチカル",
    "astronautics": "アストラナチクス",
    "astronauts": "アストラノァトス",
    "astronauts'": "アストラノァトス",
    "astronomer": "アストラナマァ",
    "astronomers": "アストラナマァズ",
    "astronomical": "アストラナミカル",
    "astronomically": "アストラナミクリィ",
    "astronomy": "アストラナミィ",
    "astrophotography": "アストロウファタグラフィ",
    "astrophysicist": "アストロウフィシシスト",
    "astrophysics": "アストロウフィジクス",
    "astros": "アストロウス",
    "astrotech": "アストロウテク",
    "astroturf": "アストロウタァフ",
    "astute": "アスツート",
    "astutely": "アスツートリィ",
    "astuteness": "アスツートナス",
    "asuncion": "アサンシャン",
    "asunder": "アサンダァ",
    "asus": "エイサス",
    "aswin": "アスウィン",
    "asylum": "アサィラム",
    "asymmetric": "エイサメトリク",
    "asymmetrical": "エイサメトリカル",
    "asymmetries": "エイシマトリィズ",
    "asymmetry": "エイシマトリィ",
    "asymptomatic": "エイシムプタマチク",
    "asymptote": "アサムトウト",
    "asymptotes": "アサムトウトス",
    "asymptotic": "アシムプトァチク",
    "asynchronous": "エイシンクラナス",
    "at": "アト",
    "at-bat": "アトバト",
    "at-bats": "アトバトス",
    "ata": "アタ",
    "atacama": "アタカマ",
    "atalanta": "アタランタ",
    "atalaya": "アタレイア",
    "atalia": "アタリィア",
    "atalie": "アタリィ",
    "atamian": "アテイミィアン",
    "atari": "アタリィ",
    "atari's": "アタリィズ",
    "ataturk": "アタタァク",
    "ataturk's": "アタタァクス",
    "atavism": "アタヴィザム",
    "atavistic": "アタヴィスチク",
    "ataxia": "エイタクシィア",
    "ataxia's": "エイタクシィアズ",
    "atcheson": "アチサン",
    "atchinson": "アチンサン",
    "atchison": "アチサン",
    "atchley": "アチリィ",
    "atco": "アトコウ",
    "atcor": "アトコァア",
    "ate": "エイト",
    "atek": "エイテク",
    "aten": "エイタン",
    "atencio": "アテンシィオウ",
    "ater": "エイタァ",
    "ates": "エイトス",
    "atha": "アサ",
    "athalia": "エイサリィア",
    "athanas": "エイサナズ",
    "athanassiou": "アサナシィウー",
    "athans": "アサンズ",
    "athas": "エイザズ",
    "athearn": "エイサァン",
    "atheism": "アサィサム",
    "atheist": "エイシィアスト",
    "atheistic": "エイシィイスチク",
    "atheists": "エイシィアストス",
    "athena": "アシィナ",
    "athenaeum": "アサニィアム",
    "athenaios": "アサナィオウス",
    "athene": "アシィン",
    "atheneum": "アサヌーム",
    "athenian": "アシィニィアン",
    "athenians": "アシィニィアンズ",
    "athens": "アサンズ",
    "atherosclerosis": "アサァオウスクラァオウシス",
    "atherton": "アサァタン",
    "athey": "アシィ",
    "athie": "エイシィ",
    "athlete": "アスリィト",
    "athlete's": "アスリィトス",
    "athletes": "アスリィトス",
    "athletes'": "アスリィトス",
    "athletic": "アスレチク",
    "athletically": "アスレチクリィ",
    "athleticism": "アスレチシズム",
    "athletics": "アスレチクス",
    "athlone": "アスロウン",
    "athwart": "アスヲァアト",
    "ati": "エイチィアィ",
    "atico": "アチコウ",
    "atienza": "アチィンザ",
    "atilano": "アチィラノウ",
    "atither": "アチザァ",
    "atkerson": "アトカァサン",
    "atkin": "アトキン",
    "atkins": "アトキンズ",
    "atkins's": "アトキンジズ",
    "atkinson": "アトカンサン",
    "atkinson's": "アトカンサンズ",
    "atkison": "アトキサン",
    "atkisson": "アトキサン",
    "atla": "アトラ",
    "atlan": "アトラン",
    "atlanta": "アトランタ",
    "atlanta's": "アトランタズ",
    "atlantan": "アトランタン",
    "atlantans": "アトランタンズ",
    "atlantic": "アトランチク",
    "atlantic's": "アトランチクス",
    "atlantica": "アトランチカ",
    "atlantico": "アトランチコウ",
    "atlantis": "アトランチス",
    "atlantis'": "アトランチス",
    "atlantis's": "アトランチシズ",
    "atlas": "アトラス",
    "atlas's": "アトラシズ",
    "atlases": "アトレイシズ",
    "atler": "アトラァ",
    "atley": "アトリィ",
    "atm": "エイチィエム",
    "atman": "アトマン",
    "atmel": "アトマル",
    "atmosphere": "アトマスフィア",
    "atmospheric": "アトマスフェリク",
    "atmospherics": "アトマスフェリクス",
    "atnip": "アトニプ",
    "atocha": "アタチャ",
    "atoll": "アタル",
    "atom": "アタム",
    "atomic": "アタミク",
    "atomizer": "アタマィザァ",
    "atoms": "アタムズ",
    "aton": "アタン",
    "atonal": "エイトウナル",
    "atone": "アトウン",
    "atonement": "アトウンマント",
    "atop": "アタプ",
    "ator": "アトァア",
    "atorino": "アタァイィノウ",
    "atp": "エイチィピィ",
    "atra": "エイトラ",
    "atria": "エイトリィア",
    "atrium": "エイトリィアム",
    "atriums": "エイトリィアムズ",
    "atrocious": "アトロウシャス",
    "atrocities": "アトラサチィズ",
    "atrocity": "アトラサチィ",
    "atrophied": "アトラフィド",
    "atrophies": "アトラフィズ",
    "atrophy": "アトラフィ",
    "atsushi": "アツーシィ",
    "atta": "アタ",
    "attaboy": "アタボイ",
    "attaboys": "アタボイズ",
    "attach": "アタチ",
    "attache": "アタシェイ",
    "attached": "アタチト",
    "attaches": "アタチズ",
    "attaching": "アタチン",
    "attachment": "アタチマント",
    "attachments": "アタチマントス",
    "attack": "アタク",
    "attacked": "アタクト",
    "attacker": "アタカァ",
    "attackers": "アタカァズ",
    "attacking": "アタキン",
    "attacks": "アタクス",
    "attain": "アテイン",
    "attainable": "アテイナバル",
    "attainder": "アテインダァ",
    "attained": "アテインド",
    "attaining": "アテイニン",
    "attainment": "アテインマント",
    "attains": "アテインズ",
    "attali": "アタリィ",
    "attalla": "アタラ",
    "attanasio": "アタナシィオウ",
    "attar": "アタァ",
    "attard": "アタァド",
    "attardo": "アタアドウ",
    "attaway": "アタウェイ",
    "atteberry": "アトベリィ",
    "attebery": "アテバァイィ",
    "attebury": "アトベリィ",
    "attempt": "アテムプト",
    "attempted": "アテムプチド",
    "attempting": "アテムプチン",
    "attempts": "アテムプトス",
    "attenborough": "アタンバァオウ",
    "attend": "アテンド",
    "attendance": "アテンダンス",
    "attendant": "アテンダント",
    "attendant's": "アテンダントス",
    "attendants": "アテンダントス",
    "attendants'": "アテンダントス",
    "attended": "アテンヂド",
    "attendee": "アテンヂィ",
    "attendees": "アテンヂィズ",
    "attending": "アテンヂン",
    "attends": "アテンドズ",
    "attention": "アテンシャン",
    "attentions": "アテンシャンズ",
    "attentive": "アテンチブ",
    "attentively": "アテンチブリィ",
    "attentiveness": "アテンチブナス",
    "attenuate": "アテニューエイト",
    "attenuated": "アテニューエイチド",
    "attenuates": "アテニューエイトス",
    "attenuation": "アテニューエイシャン",
    "atterberry": "アタァベリィ",
    "atterbury": "アタァベリィ",
    "attermann": "アタァマン",
    "attest": "アテスト",
    "attested": "アテスチド",
    "attesting": "アテスチン",
    "attests": "アテストス",
    "attic": "アチク",
    "attica": "アチカ",
    "attics": "アチクス",
    "atticus": "アチカス",
    "attie": "アチィ",
    "attila": "アチラ",
    "attila's": "アチラズ",
    "attire": "アタィアァ",
    "attired": "アタィアド",
    "attitude": "アタツード",
    "attitudes": "アタツードズ",
    "attitudinal": "アタツーダナル",
    "attkisson": "アトキサン",
    "attleboro": "アタルバァオウ",
    "attlee": "アトリィ",
    "attorney": "アタァニィ",
    "attorney's": "アタァニィズ",
    "attorneys": "アタァニィズ",
    "attorneys'": "アタァニィズ",
    "attract": "アトラクト",
    "attracted": "アトラクチド",
    "attracting": "アトラクチン",
    "attraction": "アトラクシャン",
    "attractions": "アトラクシャンズ",
    "attractive": "アトラクチブ",
    "attractively": "アトラクチブリィ",
    "attractiveness": "アトラクチブナス",
    "attracts": "アトラクトス",
    "attributable": "アトリビャタバル",
    "attribute": "アトラビュート",
    "attributed": "アトリビャチド",
    "attributes": "アトラビュートス",
    "attributing": "アトリビャチン",
    "attribution": "アトリビューシャン",
    "attridge": "アトリジ",
    "attrition": "アトリシャン",
    "attune": "アツーン",
    "attuned": "アツーンド",
    "attwood": "アトウウォド",
    "attwoods": "アトウウォドズ",
    "atv": "エイチィヴィ",
    "atwater": "アトヲァタァ",
    "atwell": "アトウェル",
    "atwood": "アトウウォド",
    "atworth": "アトワァス",
    "atx": "エイチィエクス",
    "atypia": "エイチピィア",
    "atypic": "エイチピク",
    "atypical": "エイチピカル",
    "atz": "アトス",
    "au": "オウ",
    "aube": "オァブ",
    "aubel": "オウバル",
    "auber": "オァバァ",
    "aubergine": "オァバァジィン",
    "aubergines": "オァバァジィンズ",
    "auberry": "オァベリィ",
    "aubert": "オァバァト",
    "aubin": "オァビン",
    "auble": "オァバル",
    "aubrey": "オァブリィ",
    "aubry": "オァブリィ",
    "aubuchon": "オウバシャン",
    "auburn": "アバァン",
    "auch": "オァチ",
    "auchter": "オウクタァ",
    "auckland": "アクランド",
    "auclair": "オウクレア",
    "aucoin": "オウコイン",
    "aucott": "オァカト",
    "auction": "アクシャン",
    "auction's": "オァクシャンズ",
    "auctioned": "オァクシャンド",
    "auctioneer": "アクシャニア",
    "auctioneering": "オァクシャニリン",
    "auctioneers": "オァクシャニアズ",
    "auctioning": "オァクシャニン",
    "auctions": "アクシャンズ",
    "aud": "オァド",
    "audacious": "アデイシャス",
    "audacity": "アダサチィ",
    "audas": "オウダズ",
    "auden": "オァダン",
    "auderburn": "オァダァバァン",
    "audet": "オウデト",
    "audette": "オウデト",
    "audi": "オァヂィ",
    "audi's": "オァヂィズ",
    "audia": "オァヂィア",
    "audible": "アダバル",
    "audibles": "アダバルズ",
    "audibly": "アダブリィ",
    "audience": "アヂィアンス",
    "audience's": "アヂィアンサズ",
    "audiences": "アヂィアンサズ",
    "audino": "オァヂィノウ",
    "audio": "アヂィオウ",
    "audiophile": "オァヂィオウフィル",
    "audiophiles": "オァヂィオウフィルズ",
    "audiotape": "オァヂィオウテイプ",
    "audiotapes": "オァヂィオウテイプス",
    "audiotex": "オァヂィオウテクス",
    "audiotronic": "オァヂィオウトラニク",
    "audiotronics": "オァヂィオウトラニクス",
    "audiovisual": "オァヂィオウヴィズーアル",
    "audiovox": "オァヂィオウヴァクス",
    "audis": "オァヂス",
    "audit": "オァヂト",
    "audited": "オァヂチド",
    "auditing": "アダチン",
    "audition": "アヂシャン",
    "auditioned": "オァヂシャンド",
    "auditioning": "アヂシャニン",
    "auditions": "オァヂシャンズ",
    "auditor": "オァヂタァ",
    "auditor's": "オァヂタァズ",
    "auditorium": "オァダトァリィアム",
    "auditoriums": "オァヂトァリィアムズ",
    "auditors": "アダタァズ",
    "auditors'": "オァヂタァズ",
    "auditory": "オァヂトァリィ",
    "audits": "アダトス",
    "audran": "オァドラン",
    "audrey": "オァドリィ",
    "audric": "オァドリク",
    "audrie": "オァダァイィ",
    "audris": "オウドリィス",
    "audry": "オァドリィ",
    "audubon": "オァダバン",
    "audwin": "オァドウィン",
    "aue": "オウ",
    "auel": "オウアル",
    "auen": "オウアン",
    "auer": "オウアァ",
    "auerbach": "オウアァバク",
    "auerback": "オウアバク",
    "aufderheide": "オウフダァハィド",
    "aufhauser": "オァフホウザァ",
    "aufiero": "オウフィロウ",
    "aug": "オァガスト",
    "augat": "オァガト",
    "auge": "オァジ",
    "augello": "オァジェロウ",
    "augenstein": "オウガンスタィン",
    "auger": "オァガァ",
    "augers": "オァガァズ",
    "aughenbaugh": "オァエンボァ",
    "aught": "オァト",
    "augment": "オァグメント",
    "augmentable": "アグメンタバル",
    "augmentation": "アグメンテイシャン",
    "augmented": "アグメンチド",
    "augmenting": "オァグメンチン",
    "augsburg": "オァグズバァグ",
    "augsburger": "オウグズバァガァ",
    "augspurger": "オウグスパァガァ",
    "augur": "オァガァ",
    "auguring": "オァガァイン",
    "augurs": "オァガァズ",
    "august": "アガスト",
    "august's": "オァガストス",
    "augusta": "アガスタ",
    "augusta's": "アガスタズ",
    "auguste": "オァガスト",
    "augustin": "オウグースチィン",
    "augustine": "アガスチィン",
    "augustinian": "アガスチニィアン",
    "augustinians": "アガスチニィアンズ",
    "augusto": "オァガストウ",
    "augustson": "オァガストサン",
    "augustus": "アガスタス",
    "augustyn": "オウガスチン",
    "augustyniak": "オウガスチニィアク",
    "aujourd'hui": "オウゾァアドウィ",
    "aujourd'hui's": "オウゾァアドウィズ",
    "auker": "オァカァ",
    "aukerman": "オウカァマン",
    "aul": "オァル",
    "aulana": "オウラナ",
    "aulander": "オウランダァ",
    "auld": "オァルド",
    "aulds": "オァルドズ",
    "auletta": "オァレタ",
    "aull": "オァル",
    "ault": "オァルト",
    "aultman": "オァルトマン",
    "auman": "オァマン",
    "aumann": "オァマン",
    "aument": "オウマント",
    "aumiller": "オウマラァ",
    "aune": "オァン",
    "aung": "オァン",
    "aungier": "エインジャァ",
    "aungst": "オウングスト",
    "aunt": "アント",
    "aunt's": "アントス",
    "auntie": "アンチィ",
    "aunts": "アントス",
    "aunts'": "アントス",
    "aupperle": "オウパァリィ",
    "aura": "オァラ",
    "aural": "オァラル",
    "aurand": "オァランド",
    "aurea": "オウレイア",
    "aurelio": "オウレイリィオウ",
    "aureole": "アリィオウル",
    "aureus": "オァレアス",
    "auria": "オァリィア",
    "aurich": "オウリク",
    "auriemma": "オァリィマ",
    "aurora": "アァオァラ",
    "auroral": "アァオァラル",
    "aurum": "オァラム",
    "aus": "オウズ",
    "ausbrooks": "オウスブルォクス",
    "ausburn": "オウスバァン",
    "auschwitz": "オァシュウィトス",
    "ausherman": "オウシャァマン",
    "ausimont": "オウシマント",
    "auslander": "オウスランダァ",
    "ausley": "オァスリィ",
    "ausman": "オウスマン",
    "ausmus": "オウスミス",
    "auspey": "オウスピィ",
    "auspice": "オァスピス",
    "auspices": "オァスピシズ",
    "auspicious": "アスピシャス",
    "aussie": "オァシィ",
    "aust": "オァスト",
    "austad": "オウスタド",
    "austat": "オウスタト",
    "austell": "オウスタル",
    "austen": "オァスチン",
    "austen's": "オァスチンズ",
    "auster": "オァスタァ",
    "austere": "オァスチア",
    "austerely": "オァスチアリィ",
    "austerity": "オァステリチィ",
    "austill": "オウスタル",
    "austin": "オァスタン",
    "austin's": "オァスタンズ",
    "austine": "オァスチィン",
    "auston": "オァスタン",
    "austral": "オァストラル",
    "australasia": "オァストラレイザ",
    "australia": "オァストレイルヤ",
    "australia's": "オァストレイルヤズ",
    "australian": "オァストレイルヤン",
    "australian's": "オァストレイルヤンズ",
    "australians": "オァストレイルヤンズ",
    "australopithecine": "オァストレイロウピササィン",
    "australopithecus": "オァストレイロウピサカス",
    "australs": "オァストラルズ",
    "austrasia": "オァストレイザ",
    "austria": "オァストリィア",
    "austria's": "オァストリィアズ",
    "austrian": "オァストリィアン",
    "austrians": "オァストリィアンズ",
    "austro": "オァストロウ",
    "austroasiatic": "オァストロウエイジィアチク",
    "austron": "オァストラン",
    "auten": "オウタン",
    "autenrieth": "オウチンリィイス",
    "autery": "オウタァイィ",
    "auth": "オァス",
    "authement": "オウスマント",
    "authentic": "アセンチク",
    "authentically": "オァセンチクリィ",
    "authenticate": "オァセンタケイト",
    "authenticated": "オァセンタケイチド",
    "authenticates": "オァセンタケイトス",
    "authenticating": "オァセンタケイチン",
    "authentication": "オァセンタケイシャン",
    "authentications": "オァセンタケイシャンズ",
    "authenticity": "オァサンチシチィ",
    "auther": "オァサァ",
    "authier": "オァシィアァ",
    "author": "オァサァ",
    "author's": "オァサァズ",
    "authored": "オァサァド",
    "authoring": "オァサァイン",
    "authoritarian": "アソァラテリィアン",
    "authoritarianism": "アソァラテリィアニザム",
    "authoritative": "アソァラテイチブ",
    "authoritatively": "アソァラテイチブリィ",
    "authorities": "アソァラチィズ",
    "authorities'": "アソァリチィズ",
    "authority": "アソァラチィ",
    "authority's": "アソァリチィズ",
    "authorization": "オァサァアゼイシャン",
    "authorizations": "オァサァアゼイシャンズ",
    "authorize": "オァサァアィズ",
    "authorized": "オァサァアィズド",
    "authorizes": "オァサァアィジズ",
    "authorizing": "オァサァアィジン",
    "authors": "オァサァズ",
    "authors'": "オァサァズ",
    "authorship": "オァサァシプ",
    "autism": "オァチザム",
    "autistic": "オァチスチク",
    "auto": "オァトウ",
    "auto's": "オァトウズ",
    "autobahn": "オァトウバン",
    "autobiographer": "オァタバィアグラファ",
    "autobiographical": "オァタバィアグラフィカル",
    "autobiographies": "オァタバィアグラフィズ",
    "autobiography": "オァタバィアグラフィ",
    "autobon": "アタバン",
    "autobot": "オァタバト",
    "autobots": "オァタバトス",
    "autoclave": "オァトウクレイブ",
    "autocracy": "オァタクラシィ",
    "autocrat": "オァタクラト",
    "autocratic": "オァタクラチク",
    "autodesk": "オァトウデスク",
    "autodie": "オァトウダィ",
    "autoeurope": "オァトウユォラプ",
    "autofact": "オァトウファクト",
    "autofacts": "オァトウファクトス",
    "autograph": "オァタグラフ",
    "autographed": "オァタグラフト",
    "autographs": "オァタグラフス",
    "autoimmune": "オァトイミューン",
    "autolatina": "オァトウラチィナ",
    "automaker": "オァトウメイカァ",
    "automaker's": "オァトウメイカァズ",
    "automakers": "オァトウメイカァズ",
    "automakers'": "オァトウメイカァズ",
    "automap": "オァトウマプ",
    "automata": "オァタマタ",
    "automate": "オァタメイト",
    "automated": "オァタメイチド",
    "automates": "オァタメイトス",
    "automatic": "オァタマチク",
    "automatically": "オァタマチクリィ",
    "automatics": "オァタマチクス",
    "automating": "オァタメイチン",
    "automation": "オァタメイシャン",
    "automatix": "オァトウメイチクス",
    "automaton": "オァタマタン",
    "automobile": "オァタモウビィル",
    "automobiles": "オァタモウビィルズ",
    "automobili": "オァトウモウビィリィ",
    "automotive": "オァタモウチブ",
    "automotive's": "オァタモウチブズ",
    "automoviles": "オァトウモウヴィレズ",
    "auton": "オァタン",
    "autonomic": "オァタナミク",
    "autonomous": "オァタナマス",
    "autonomously": "オァタノウマスリィ",
    "autonomy": "オァタナミィ",
    "autopacific": "オァトウパシフィク",
    "autopart": "オァトウパアト",
    "autoparts": "オァトウパアトス",
    "autopilot": "オァトウパィラト",
    "autopsied": "オァタプシィド",
    "autopsies": "オァタプシィズ",
    "autopsy": "オァタプシィ",
    "autorad": "オァトウラド",
    "autoradiograph": "アトウレイヂィオウグラフ",
    "autorads": "オァトウラドズ",
    "autos": "オァトウズ",
    "autospa": "オァトウスパ",
    "autotote": "オァトウトウト",
    "autotrophic": "オァタトロウフィク",
    "autoworker": "オァトウワァカァ",
    "autoworkers": "オァトウワァカァズ",
    "autrey": "オァトリィ",
    "autry": "オァトリィ",
    "autumn": "オァタム",
    "autumn's": "オァタムズ",
    "autumnal": "オァタムナル",
    "auvil": "オウヴィル",
    "aux": "オウ",
    "auxier": "オァクシィアァ",
    "auxiliary": "アグジルヤァイィ",
    "auxton": "オァクスタン",
    "auyeung": "オウユーン",
    "auzenne": "オァジン",
    "av": "エイヴィ",
    "ava": "エイヴァ",
    "avail": "アヴェイル",
    "availabilities": "アヴェイラビリチィズ",
    "availability": "アヴェイラビラチィ",
    "available": "アヴェイラバル",
    "availed": "アヴェイルド",
    "avakian": "アヴェイキィアン",
    "avalanche": "アヴァランチ",
    "avalanches": "アヴァランチズ",
    "avallone": "アヴァロウン",
    "avalon": "アヴァラン",
    "avalon's": "アヴァランズ",
    "avalos": "アヴァロウズ",
    "avana": "アヴァナ",
    "avana's": "アヴァナズ",
    "avanex": "アヴァネクス",
    "avant": "アヴァント",
    "avant-garde": "アヴァントガアド",
    "avantek": "アヴァンテク",
    "avanti": "アヴァンチィ",
    "avants": "アヴォァントス",
    "avarice": "アヴァアス",
    "avasso": "アヴァソウ",
    "avatar": "アヴァタア",
    "avatars": "アヴァタアズ",
    "avco": "アブコウ",
    "avdel": "アブデル",
    "ave": "アヴェイ",
    "avedisian": "アヴィヂジン",
    "avedon": "アヴェダン",
    "avelar": "アヴェイラア",
    "aveline": "アヴェリィニィ",
    "avella": "アヴェラ",
    "avellino": "アヴァリィノウ",
    "avellino's": "アヴァリィノウズ",
    "avemco": "アヴェムコウ",
    "avemco's": "アヴェムコウズ",
    "aven": "アヴェイン",
    "avena": "アヴェイナ",
    "avenall": "アヴェイナル",
    "avendano": "アヴェンダノウ",
    "avenel": "アヴェイネル",
    "avenell": "アヴェイネイル",
    "avenge": "アヴェンジ",
    "avenged": "アヴェンジド",
    "avenger": "アヴェンジャァ",
    "avenging": "アヴェンジン",
    "aveni": "アヴェニィ",
    "avent": "アヴァント",
    "aventura": "アヴェンチャァア",
    "avenue": "アヴァヌー",
    "avenue's": "アヴァヌーズ",
    "avenues": "アヴァヌーズ",
    "aver": "エイヴァ",
    "avera": "アヴェラ",
    "average": "アヴァイジ",
    "average's": "アブリジズ",
    "averaged": "アブラジド",
    "averages": "アブリジズ",
    "averaging": "アブリジン",
    "averbeck": "エイヴァベク",
    "averell": "アヴェレイル",
    "averett": "アヴァエト",
    "averette": "アヴァエト",
    "averil": "エイヴァイル",
    "averill": "アヴェリィル",
    "averitt": "アヴァイト",
    "averof": "アヴァアフ",
    "avers": "エイヴァズ",
    "aversa": "アヴェアサ",
    "aversano": "アヴァサノウ",
    "averse": "アヴァス",
    "aversion": "アヴァザン",
    "aversions": "アヴァザンズ",
    "aversive": "アヴァサブ",
    "avert": "アヴァト",
    "averted": "アヴァチド",
    "averting": "アヴァチン",
    "averts": "アヴァトス",
    "avery": "エイヴァイィ",
    "avery's": "エイヴァイィズ",
    "averyl": "アヴァイル",
    "avey": "エイヴィ",
    "avi": "アヴィ",
    "avia": "アヴィア",
    "aviacion": "エイヴィエイシャン",
    "aviall": "エイヴィアル",
    "avian": "エイヴィアン",
    "aviano": "アヴィアノウ",
    "aviano's": "アヴィアノウズ",
    "aviaries": "エイヴィエリィズ",
    "aviary": "エイヴィエリィ",
    "aviation": "エイヴィエイシャン",
    "aviation's": "エイヴィエイシャンズ",
    "aviator": "エイヴィエイタァ",
    "aviators": "エイヴィエイタァズ",
    "aviazione": "アヴィアジィオウニィ",
    "avice": "アヴァィス",
    "avid": "アヴァド",
    "avidly": "アヴァドリィ",
    "avignon": "アヴィニョァン",
    "avila": "アヴィラ",
    "aviles": "アヴィレス",
    "avilez": "アヴィレズ",
    "avilla": "アヴィラ",
    "avina": "アヴィナ",
    "avinger": "エイヴィンアァ",
    "avionic": "エイヴィアニク",
    "avionics": "エイヴィアニクス",
    "avions": "エイヴィアンズ",
    "avis": "エイヴィス",
    "avitabile": "アヴィタバル",
    "avital": "アヴィタル",
    "avitia": "アヴィシャ",
    "aviv": "アヴィブ",
    "aviv's": "アヴィブズ",
    "avmark": "アブマアク",
    "avner": "アブナァ",
    "avnet": "アブネト",
    "avocado": "アヴァカドウ",
    "avocados": "アヴァカドウズ",
    "avocation": "アヴァケイシャン",
    "avocet": "アヴァセト",
    "avodon": "アヴァダン",
    "avoid": "アヴォイド",
    "avoidable": "アヴォイダバル",
    "avoidance": "アヴォイダンス",
    "avoided": "アヴォイヂド",
    "avoiding": "アヴォイヂン",
    "avoids": "アヴォイドズ",
    "avolio": "アヴォウリィオウ",
    "avon": "エイヴァン",
    "avon's": "アヴァンズ",
    "avondale": "アヴァンデイル",
    "avow": "アヴォウ",
    "avowed": "アヴォウド",
    "avowedly": "アヴォウアドリィ",
    "avraham": "エイブラハム",
    "avram": "エイブラム",
    "avrett": "アブレト",
    "avril": "アブリル",
    "avrim": "アブリィム",
    "avtex": "アブテクス",
    "avtex's": "アブテクシズ",
    "avtovaz": "アブトウヴァズ",
    "avuncular": "アヴァンキャラァ",
    "aw": "オァ",
    "awacs": "エイワクス",
    "awad": "アワド",
    "await": "アウェイト",
    "awaited": "アウェイチド",
    "awaiting": "アウェイチン",
    "awaits": "アウェイトス",
    "awake": "アウェイク",
    "awaken": "アウェイカン",
    "awakened": "アウェイカンド",
    "awakening": "アウェイカニン",
    "awakens": "アウェイカンズ",
    "awalt": "アヴァルト",
    "awan": "エイワン",
    "award": "アヲァアド",
    "awarded": "アヲァアヂド",
    "awarding": "アヲァアヂン",
    "awards": "アヲァアドズ",
    "aware": "アウェア",
    "awareness": "アウェアナス",
    "awash": "アワシュ",
    "away": "アウェイ",
    "aways": "エイウェイズ",
    "awb": "アウブ",
    "awbrey": "オァブリィ",
    "awe": "ア",
    "awed": "オァド",
    "aweida": "アウェイダ",
    "awesome": "アサム",
    "awesomely": "アサムリィ",
    "awesomeness": "オァサムネス",
    "awestruck": "アストラク",
    "awful": "アファル",
    "awfully": "アフリィ",
    "awfulness": "オァファルナス",
    "awhile": "アワィル",
    "awkward": "アクワァド",
    "awkwardly": "オァクワァドリィ",
    "awkwardness": "オァクワァドナス",
    "awning": "アニン",
    "awoke": "アヲウク",
    "awol": "エイヲァル",
    "awry": "アァアィ",
    "awtrey": "オァトリィ",
    "ax": "アクス",
    "axa": "アクサ",
    "axa's": "アクサズ",
    "axe": "アクス",
    "axed": "アクスト",
    "axel": "アクサル",
    "axelrad": "アクセルラド",
    "axelrod": "アクサルラド",
    "axelsen": "アクセルサン",
    "axelson": "アクシルサン",
    "axes": "アクシズ",
    "axford": "アクスフォァアド",
    "axial": "アクシィアル",
    "axid": "アクシド",
    "axilrod": "アクシルラド",
    "axiom": "アクシィアム",
    "axiomatic": "アクシィアマチク",
    "axioms": "アクシィアムズ",
    "axis": "アクサス",
    "axle": "アクサル",
    "axles": "アクサルズ",
    "axley": "アクスリィ",
    "axline": "アクスラィン",
    "axlon": "アクスラン",
    "axon": "アクサン",
    "axons": "アクサンズ",
    "axsom": "アクサム",
    "axt": "アクスト",
    "axtell": "アクステル",
    "axtman": "アクストマン",
    "axton": "アクスタン",
    "ay": "エイ",
    "ayacucho": "アィアカチョウ",
    "ayako": "アヤコウ",
    "ayala": "アヤラ",
    "ayars": "エイアァズ",
    "ayatollah": "アィアトウラ",
    "ayatollah's": "アィアトウラズ",
    "ayatollahs": "アィアタラズ",
    "aybar": "エイバァ",
    "aycock": "エイカク",
    "aydar": "アィダア",
    "aydelott": "エイヂラト",
    "aydelotte": "エイダラト",
    "aydin": "エイヂン",
    "aydt": "エイト",
    "aye": "アィ",
    "ayende": "アイエンヂィ",
    "ayer": "アィアァ",
    "ayer's": "エアズ",
    "ayers": "アィアァズ",
    "ayerst": "エイアァスト",
    "ayes": "アィズ",
    "ayesha": "アィサ",
    "aygen": "アィガン",
    "aykroyd": "エイクロイド",
    "ayler": "エイラァ",
    "ayles": "エイルズ",
    "aylesbury": "エイルズバァイィ",
    "aylesbury's": "エイルズバァイィズ",
    "aylesworth": "エイルズワァス",
    "ayling": "エイリン",
    "aylmer": "エイルマァ",
    "aylor": "エイラァ",
    "aylsworth": "エイルスワァス",
    "aylward": "エイルワァド",
    "aylwin": "エイルウィン",
    "aylworth": "エイルワァス",
    "aymond": "エイマンド",
    "ayn": "エイン",
    "aynes": "エインズ",
    "ayo": "エイオウ",
    "ayodhya": "アィアヂャ",
    "ayon": "エイオァン",
    "ayotte": "エイオァト",
    "ayoub": "エイオウブ",
    "ayr": "エイア",
    "ayre": "エア",
    "ayres": "エアズ",
    "ayrshire": "エイアァシャィアァ",
    "ayscue": "エイスキュー",
    "aytes": "エイトス",
    "ayuso": "アィウーソウ",
    "ayyad": "アィアド",
    "ayyad's": "アィアドズ",
    "ayyash": "アィヤシュ",
    "azactam": "アザクタム",
    "azalea": "アゼイルヤ",
    "azaleas": "アゼイルヤズ",
    "azalia": "アザリィア",
    "azar": "アザア",
    "azarow": "アザァオウ",
    "azbell": "アズベル",
    "azbill": "アズビィル",
    "azcarraga": "アズカラガ",
    "azcona": "アズコウナ",
    "azcuenaga": "アズクウェイナガ",
    "azelia": "アゼリィア",
    "azerbaijan": "アザァバィジャン",
    "azerbaijan's": "アザァバィジャンズ",
    "azerbaijani": "アザァバィジャニィ",
    "azerbaijanis": "アザァバィジャニィズ",
    "azeri": "アゼリィ",
    "azevedo": "アゼイヴェイドウ",
    "azhar": "アザア",
    "azhar's": "アザアズ",
    "azides": "アザィドズ",
    "azidothymidine": "アジダサィマヂィン",
    "azinger": "エイジンアァ",
    "aziz": "アジィズ",
    "azmeer": "アズミア",
    "azoff": "アゾァフ",
    "azores": "アゾァアズ",
    "azpurua": "アズピュォルーア",
    "aztar": "アズタァ",
    "aztec": "アズテク",
    "azteca": "アズテカ",
    "aztecs": "アズテクス",
    "azuka": "アズーカ",
    "azura": "アズォラ",
    "azure": "アザァ",
    "azzara": "アトサラ",
    "azzarello": "アトサレロウ",
    "azzaro": "アトサロウ",
    "azzato": "アザトウ",
    "azzopardi": "アトソウパアヂィ",
    "b": "ビィ",
    "b'gosh": "バゴァシュ",
    "b'nai": "バネイ",
    "b'rith": "ブリス",
    "b's": "ビィズ",
    "b-j": "ビィジェイ",
    "b-j's": "ビィジェイズ",
    "b.": "ビィ",
    "b.'s": "ビィズ",
    "b.c.": "ビィシィ",
    "b.s": "ビィズ",
    "ba": "ビィエイ",
    "ba'ath": "バス",
    "ba'athism": "バシズム",
    "ba'athist": "バシスト",
    "ba'athists": "バシストス",
    "baa": "ビィエイエイ",
    "baab": "バブ",
    "baack": "バク",
    "baade": "バド",
    "baalbek": "バルベク",
    "baalbeq": "バルベク",
    "baar": "バア",
    "baars": "バアズ",
    "baas": "バズ",
    "baasch": "バシュ",
    "baatz": "バトス",
    "bab": "バブ",
    "baba": "ババ",
    "baba's": "ババズ",
    "babangida": "ババンギダ",
    "babar": "ババア",
    "babar's": "ババアズ",
    "babb": "バブ",
    "babbage": "バビジ",
    "babbage's": "バビジズ",
    "babbington": "バビングタン",
    "babbio": "バビィオウ",
    "babbit": "バビト",
    "babbit's": "バビトス",
    "babbitt": "バビト",
    "babbitt's": "ババトス",
    "babbitts": "ババトス",
    "babble": "ババル",
    "babbled": "ババルド",
    "babbler": "バブラァ",
    "babblers": "バブラァズ",
    "babbling": "ババリン",
    "babbs": "バブズ",
    "babcock": "バブコァク",
    "babe": "ベイブ",
    "babel": "ババル",
    "baber": "ベイバァ",
    "babers": "ベイバァズ",
    "babes": "ベイブズ",
    "babette": "バベト",
    "babiak": "バビィアク",
    "babiarz": "バビィアァズ",
    "babic": "バビク",
    "babich": "バビチ",
    "babies": "ベイビィズ",
    "babies'": "ベイビィズ",
    "babik": "バビク",
    "babin": "バビン",
    "babineau": "バビノウ",
    "babineaux": "バビノウ",
    "babington": "バビンタン",
    "babino": "バビィノウ",
    "babinski": "バビンスキィ",
    "babish": "バビシュ",
    "babita": "バビィタ",
    "babka": "バブカ",
    "babler": "ベイバラァ",
    "baboon": "バブーン",
    "baboon's": "バブーンズ",
    "baboons": "バブーンズ",
    "babs": "バブズ",
    "babson": "バブサン",
    "babu": "バブー",
    "babula": "バブーラ",
    "babushka": "バブォシュカ",
    "babushkas": "バブォシュカズ",
    "baby": "ベイビィ",
    "baby's": "ベイビィズ",
    "baby-sit": "ベイビィシト",
    "baby-sitter": "ベイビィシタァ",
    "baby-sitters": "ベイビィシタァズ",
    "babyak": "バビィアク",
    "babyhood": "ベイビィフォド",
    "babyish": "ベイビィイシュ",
    "babylon": "ババラン",
    "babylonian": "ババロウニィアン",
    "babylonians": "ババロウニィアンズ",
    "babysat": "ベイビィサト",
    "babysit": "ベイビィシト",
    "babysits": "ベイビィシトス",
    "babysitter": "ベイビィシタァ",
    "babysitters": "ベイビィシタァズ",
    "babysitting": "ベイビィシチン",
    "baca": "バカ",
    "bacall": "バコァル",
    "bacardi": "バカアヂィ",
    "baccalaureate": "バカロァリィアト",
    "baccarat": "バカァア",
    "baccari": "バカリィ",
    "bacchanal": "バケイナル",
    "bacchanalia": "バカネイルヤ",
    "bacchi": "バキィ",
    "bacchus": "バキス",
    "bacci": "バチィ",
    "baccus": "バカス",
    "bach": "バク",
    "bacha": "バチャ",
    "bachailian": "バケイリィアン",
    "bachand": "バチャンド",
    "bachar": "バカァ",
    "bacharach": "バカァアク",
    "bache": "バチ",
    "bache's": "バチズ",
    "bachelder": "バケルダァ",
    "bacheller": "バカラァ",
    "bachelor": "バチャラァ",
    "bachelor's": "バチャラァズ",
    "bachelors": "バチラァズ",
    "bacher": "バカァ",
    "bachera": "バカァア",
    "bachert": "バチャァト",
    "bachler": "バクラァ",
    "bachman": "バクマン",
    "bachmann": "バクマン",
    "bachmeier": "バクマィアァ",
    "bachner": "バクナァ",
    "bachrach": "バクラク",
    "bachtel": "バクタル",
    "bachtell": "バクタル",
    "bachus": "バチャス",
    "bacigalupi": "バチィガルーピィ",
    "bacigalupo": "バチィガルーポウ",
    "bacik": "バチク",
    "bacillus": "バシラス",
    "bacino": "バチィノウ",
    "back": "バク",
    "back's": "バクス",
    "back-up": "バカプ",
    "backache": "バケイク",
    "backaches": "バケイクス",
    "backbite": "バクバィト",
    "backbiting": "バクバィチン",
    "backboard": "バクボァアド",
    "backboards": "バクボァアドズ",
    "backbone": "バクボウン",
    "backbones": "バクボウンズ",
    "backbreaking": "バクブレイキン",
    "backdate": "バクデイト",
    "backdated": "バクデイチド",
    "backdates": "バクデイトス",
    "backdating": "バクデイチン",
    "backdoor": "バクドァア",
    "backdoors": "バクドァアズ",
    "backdrop": "バクドラプ",
    "backdrops": "バクドラプス",
    "backe": "バク",
    "backed": "バクト",
    "backend": "バケンド",
    "backends": "バケンドズ",
    "backer": "バカァ",
    "backer's": "バカァズ",
    "backers": "バカァズ",
    "backes": "バクス",
    "backfield": "バクフィルド",
    "backfields": "バクフィルドズ",
    "backfire": "バクファィア",
    "backfired": "バクファィアァド",
    "backfires": "バクファィアァズ",
    "backfiring": "バクファィアァイン",
    "backgammon": "バクガマン",
    "background": "バクグロウンド",
    "backgrounds": "バクグロウンドズ",
    "backhand": "バクハンド",
    "backhanded": "バクハンヂド",
    "backhaus": "バクホウス",
    "backhoe": "バクホウ",
    "backhoes": "バクホウズ",
    "backing": "バキン",
    "backlash": "バクラシュ",
    "backlashes": "バクラシャズ",
    "backless": "バクラス",
    "backlight": "バクラィト",
    "backlights": "バクラィトス",
    "backlist": "バクリスト",
    "backlisted": "バクリスチド",
    "backlog": "バクラグ",
    "backlogged": "バクラグド",
    "backlogs": "バクロァグズ",
    "backlund": "バクランド",
    "backman": "バクマン",
    "backpack": "バクパク",
    "backpacker": "バクパカァ",
    "backpacking": "バクパキン",
    "backpacks": "バクパクス",
    "backpedal": "バクペダル",
    "backpedaled": "バクペダルド",
    "backpedaling": "バクペダリン",
    "backpedals": "バクペダルズ",
    "backrest": "バクレスト",
    "backrests": "バクレストス",
    "backroom": "バクルーム",
    "backrooms": "バクルームズ",
    "backs": "バクス",
    "backsaw": "バクサ",
    "backsaws": "バクサズ",
    "backseat": "バクシィト",
    "backseats": "バクシィトス",
    "backset": "バクセト",
    "backside": "バクサィド",
    "backsides": "バクサィドズ",
    "backslap": "バクスラプ",
    "backslapping": "バクスラピン",
    "backslash": "バクスラシュ",
    "backslashes": "バクスラシャズ",
    "backslide": "バクスラィド",
    "backsliding": "バクスラィヂン",
    "backspin": "バクスピン",
    "backstage": "バクステイジ",
    "backstairs": "バクステアズ",
    "backstitch": "バクスチチ",
    "backstitches": "バクスチチャズ",
    "backstop": "バクスタプ",
    "backstreet": "バクスチィト",
    "backstreets": "バクスチィトス",
    "backstroke": "バクストロウク",
    "backstrom": "バクストラム",
    "backtrack": "バクトラク",
    "backtracked": "バクトラクト",
    "backtracking": "バクトラキン",
    "backtracks": "バクトラクス",
    "backup": "バカプ",
    "backups": "バカプス",
    "backus": "バカス",
    "backward": "バクワァド",
    "backwardation": "バクワァデイシャン",
    "backwardness": "バクワァドナス",
    "backwards": "バクワァドズ",
    "backwash": "バクワシュ",
    "backwater": "バクヲァタァ",
    "backwaters": "バクヲァタァズ",
    "backwoods": "バクウウォドズ",
    "backwoodsman": "バクウウォドズマン",
    "backyard": "バキャアド",
    "backyards": "バキャアドズ",
    "bacon": "ベイカン",
    "bacon's": "ベイカンズ",
    "bacorn": "バカァン",
    "bacot": "バカト",
    "bacote": "バコウト",
    "bacteria": "バクチリィア",
    "bacteria's": "バクチリィアズ",
    "bacterial": "バクチリィアル",
    "bacteriology": "バクチリィアラジィ",
    "bacterium": "バクチリィアム",
    "bacus": "バキス",
    "bad": "バド",
    "bad-ass": "バダス",
    "bada": "バダ",
    "badal": "ベイダル",
    "badalamenti": "バダラメンチィ",
    "badami": "バダミィ",
    "badass": "バダス",
    "badavatz": "バダヴァトス",
    "badders": "バダァズ",
    "bade": "ベイド",
    "badeah": "バヂィア",
    "badeau": "バドウ",
    "badeaux": "バドウ",
    "badelain": "バダレイン",
    "baden": "ベイダン",
    "baden's": "バダンズ",
    "bader": "バダァ",
    "badertscher": "バダァチャァ",
    "badge": "バジ",
    "badger": "バジャァ",
    "badger's": "バジャァズ",
    "badgered": "バジャァド",
    "badgering": "バジャァイン",
    "badgers": "バジャァズ",
    "badges": "バジズ",
    "badgett": "バジト",
    "badgley": "バジリィ",
    "badia": "バヂィア",
    "badillo": "バヂロウ",
    "badland": "バドランド",
    "badlands": "バドランドズ",
    "badley": "バドリィ",
    "badly": "バドリィ",
    "badman": "バドマン",
    "badminton": "バドミンタン",
    "badmintons": "バドミンタンズ",
    "badness": "バドナス",
    "badolato": "バドウラトウ",
    "badour": "バヅォア",
    "badu": "バヅー",
    "badura": "バヅォラ",
    "bady": "ベイヂィ",
    "bae": "バィ",
    "baechle": "ベカル",
    "baecker": "ベカァ",
    "baedeker": "ベイダカァ",
    "baedeker's": "ベイダカァズ",
    "baehr": "ビィア",
    "baek": "ビィク",
    "baer": "ベア",
    "baerwald": "ベアヲァルド",
    "baeten": "ベタン",
    "baetjer": "ベトジャァ",
    "baetz": "ビィトス",
    "baez": "バィエズ",
    "baeza": "ビィザ",
    "baffa": "バファ",
    "baffle": "バファル",
    "baffled": "バファルド",
    "baffles": "バファルズ",
    "baffling": "バファリン",
    "bafokeng": "バフォウケン",
    "bag": "バグ",
    "bagan": "ベイガン",
    "bagby": "バグビィ",
    "bagdad": "バグダド",
    "bagdasarian": "バグダセリィアン",
    "bagdikian": "バグヂキィアン",
    "bagdon": "バグダン",
    "bagdonas": "バグダナズ",
    "bagel": "ベイガル",
    "bageland": "ベイガランド",
    "bagels": "ベイガルズ",
    "bagent": "ベイジャント",
    "bagful": "バグヒュゥォル",
    "bagg": "バグ",
    "baggage": "バガジ",
    "bagge": "バグ",
    "bagged": "バグド",
    "baggerly": "バガァリィ",
    "baggett": "バギト",
    "baggie": "バギィ",
    "bagginess": "バギィナス",
    "bagging": "バギン",
    "baggio": "バジィオウ",
    "baggio's": "バジィオウズ",
    "baggott": "バガト",
    "baggs": "バグズ",
    "baggy": "バギィ",
    "baghdad": "バグダド",
    "baghdad's": "バグダドズ",
    "baghli": "バグリィ",
    "baginski": "バギンスキィ",
    "bagley": "バグリィ",
    "baglio": "バグリィオウ",
    "bagman": "バグマン",
    "bagnall": "バグナル",
    "bagnato": "バグナトウ",
    "bagnell": "バグナル",
    "bagpipe": "バグパィプ",
    "bagpiper": "バグパィパァ",
    "bagpipes": "バグパィプス",
    "bags": "バグズ",
    "bagsby": "バグズビィ",
    "bagshaw": "バグショァ",
    "baguette": "バゲト",
    "bagwell": "バグウェル",
    "bah": "バ",
    "baha'is": "バハイズ",
    "baham": "バアム",
    "bahama": "バハマ",
    "bahamas": "バハマズ",
    "bahamian": "バヘイミィアン",
    "bahan": "バハン",
    "bahe": "ベイフ",
    "bahena": "バヒナ",
    "bahia": "バヒィア",
    "bahir": "バヒア",
    "bahl": "バル",
    "bahler": "バラァ",
    "bahls": "バルズ",
    "bahm": "バム",
    "bahman": "バマン",
    "bahn": "バン",
    "bahner": "バナァ",
    "bahnhof": "バンホァフ",
    "bahnsen": "バンサン",
    "bahr": "ベア",
    "bahrain": "バレイン",
    "bahrain's": "バレインズ",
    "bahraini": "バァエイニィ",
    "bahrainian": "バァエイニィアン",
    "bahrainis": "バァエイニィズ",
    "bahre": "バア",
    "bahrenburg": "バランバァグ",
    "baht": "バト",
    "baidoa": "バィドウア",
    "baidoa's": "バィドウアズ",
    "baidoan": "バィドウアン",
    "baidoan's": "バィドウアンズ",
    "baidoans": "バィドウアンズ",
    "baidoas": "バィドウアズ",
    "baie": "バィイィ",
    "baier": "ベイアァ",
    "baig": "ベイグ",
    "baikonur": "バィカノァア",
    "bail": "ベイル",
    "baila": "バィラ",
    "bailard": "ベイラァド",
    "bailby": "ベイルビィ",
    "baile": "ベイル",
    "bailed": "ベイルド",
    "bailer": "ベイラァ",
    "bailes": "ベイルズ",
    "bailey": "ベイリィ",
    "bailey's": "ベイリィズ",
    "baileys": "ベイリィズ",
    "bailie": "ベイリィ",
    "bailiff": "ベイラフ",
    "bailiffs": "ベイラフス",
    "bailin": "ベイリン",
    "bailing": "ベイリン",
    "bailiwick": "ベイリウィク",
    "baillargeon": "バラアジン",
    "baillie": "ベイリィ",
    "bailly": "ベイリィ",
    "bailon": "ベイラン",
    "bailor": "ベイラァ",
    "bailout": "ベイロウト",
    "bailouts": "ベイロウトス",
    "bails": "ベイルズ",
    "baily": "ベイリィ",
    "bailyn": "ベイリン",
    "baim": "ベイム",
    "bain": "ベイン",
    "bain's": "ベインズ",
    "bainbridge": "ベインブリジ",
    "bainbridge's": "ベインブリジャズ",
    "baine": "ベイン",
    "bainerd": "ベイナァド",
    "baines": "ベインズ",
    "bains": "ベインズ",
    "bainter": "ベインタァ",
    "bainton": "ベインタン",
    "baio": "バイィオウ",
    "bair": "ベア",
    "baird": "ベアド",
    "baird's": "ベアドズ",
    "bairnco": "ベアンコウ",
    "baisch": "バィシュ",
    "baisden": "ベイスダン",
    "baise": "ベイズ",
    "baisley": "ベイズリィ",
    "bait": "ベイト",
    "baited": "ベイチド",
    "baiting": "ベイチン",
    "baits": "ベイトス",
    "baity": "ベイチィ",
    "baiul": "バィウール",
    "baiul's": "バィウールズ",
    "baize": "ベイズ",
    "baja": "バハ",
    "bajarin": "バジャァイン",
    "bajema": "バイエイマ",
    "bajorek": "バジャァエク",
    "bak": "バク",
    "baka": "バカ",
    "bakalar": "バカラァ",
    "bake": "ベイク",
    "bake-off": "ベイコァフ",
    "bake-offs": "ベイコァフス",
    "baked": "ベイクト",
    "bakelman": "ベイカルマン",
    "bakeman": "ベイクマン",
    "baker": "ベイカァ",
    "baker's": "ベイカァズ",
    "bakeries": "ベイカァイィズ",
    "bakers": "ベイカァズ",
    "bakersfield": "ベイカァズフィルド",
    "bakery": "ベイカァイィ",
    "bakes": "ベイクス",
    "bakeware": "ベイクウェア",
    "bakewell": "ベイクウェル",
    "bakey": "ベイキィ",
    "bakey's": "ベイキィズ",
    "baking": "ベイキン",
    "bakke": "バク",
    "bakken": "バカン",
    "bakker": "バカァ",
    "bakker's": "バカァズ",
    "bakkers": "バカァズ",
    "bakley": "バクリィ",
    "bakos": "バコウズ",
    "bakowski": "バコァフスキィ",
    "bakrewali": "バクラワリィ",
    "bakrie": "バクラィ",
    "bakshi": "バクシィ",
    "bakst": "バクスト",
    "baku": "バクー",
    "bakula": "バクーラ",
    "bal": "バル",
    "bala": "バラ",
    "balaban": "バラバン",
    "balaclava": "バラクラヴァ",
    "balaclavas": "バラクラヴァズ",
    "balaguer": "バラガァ",
    "balak": "バラク",
    "balakumar": "バラクーマア",
    "balan": "ベイラン",
    "balance": "バランス",
    "balanced": "バランスト",
    "balancer": "バランサァ",
    "balances": "バランサズ",
    "balanchine": "バランチィン",
    "balanchine's": "バランチィンズ",
    "balancing": "バランシン",
    "balart": "バラアト",
    "balas": "バラス",
    "balash": "バラシュ",
    "balata": "バラタ",
    "balazs": "ボァラシュ",
    "balbach": "バルバク",
    "balbi": "バルビィ",
    "balbina": "バルビィナ",
    "balbo": "バルボウ",
    "balboa": "バルボウア",
    "balboni": "バルボウニィ",
    "balbriggan": "バルブリガン",
    "balbriggans": "バルブリガンズ",
    "balcer": "ベイルサァ",
    "balcerowicz": "バルセラウィトス",
    "balcerzak": "バルチャァザク",
    "balch": "バルチ",
    "balchunas": "バルクーナズ",
    "balcom": "バルカム",
    "balconies": "バルカニィズ",
    "balcony": "バルカニィ",
    "balcor": "バルコァア",
    "bald": "ボァルド",
    "baldassare": "バルダサリィ",
    "baldassari": "バルダサリィ",
    "baldassarre": "ボァルダサリィ",
    "baldauf": "バルドウフ",
    "baldelli": "バルデリィ",
    "baldemar": "バルデイマア",
    "balder": "ボァルダァ",
    "balderas": "バルダァアズ",
    "balderdash": "ボァルダァダシュ",
    "balderrama": "バルデラマ",
    "balderson": "バルダァサン",
    "balderston": "バルダァスタン",
    "baldev": "バルデブ",
    "baldez": "バルデズ",
    "baldi": "バルヂィ",
    "balding": "ボァルヂン",
    "baldinger": "ボァルヂンアァ",
    "baldini": "バルヂィニィ",
    "baldini's": "バルヂィニィズ",
    "baldino": "バルヂィノウ",
    "baldly": "ボァルドリィ",
    "baldner": "バルドナァ",
    "baldness": "ボァルドナス",
    "baldo": "バルドウ",
    "baldock": "バルダク",
    "baldonado": "バルドウナドウ",
    "baldoni": "バルドウニィ",
    "baldor": "ボァルダァ",
    "baldree": "バルドリィ",
    "baldric": "バルドリク",
    "baldridge": "バルドリジ",
    "baldrige": "ボァルドリジ",
    "baldry": "ボァルドリィ",
    "balducci": "バルヅーチィ",
    "baldur": "バルヅォア",
    "baldus": "バルヂス",
    "baldwin": "ボァルドワン",
    "baldwin's": "ボァルドワンズ",
    "baldyga": "バルヂィガ",
    "bale": "ベイル",
    "baleen": "バリィン",
    "baleful": "ベイルファル",
    "balentine": "バレンチィニィ",
    "baler": "ベイラァ",
    "bales": "ベイルズ",
    "balestra": "バレストラ",
    "balestrieri": "バレストリリィ",
    "baley": "ベイリィ",
    "balfanz": "バルファンズ",
    "balfe": "ベイルフ",
    "balfour": "バルフォァア",
    "bali": "バリィ",
    "balian": "ベイリィアン",
    "balicki": "バリキィ",
    "balik": "バリク",
    "balilan": "バリラン",
    "baliles": "バリィレズ",
    "balin": "バリン",
    "balinese": "バリニィズ",
    "baling": "ベイリン",
    "balinski": "バリンスキィ",
    "balint": "バリィント",
    "balis": "バリィズ",
    "balistreri": "バリィストレリィ",
    "balk": "ボァク",
    "balkan": "ボァルカン",
    "balkanization": "ボァルカニゼイシャン",
    "balkanize": "ボァルカナィズ",
    "balkanized": "ボァルカナィズド",
    "balkans": "ボァルカンズ",
    "balkcom": "バルカム",
    "balke": "ベイルク",
    "balked": "ボァクト",
    "balkin": "バルキン",
    "balking": "ボァキン",
    "balko": "バルコウ",
    "balks": "ボァクス",
    "balky": "ボァキィ",
    "ball": "ボァル",
    "ball's": "ボァルズ",
    "balla": "バラ",
    "ballad": "バラド",
    "ballade": "バラド",
    "ballads": "バラドズ",
    "balladur": "バラダァ",
    "balladur's": "バラダァズ",
    "ballance": "バランス",
    "ballantine": "バランタィン",
    "ballantrae": "バラントレイ",
    "ballantyne": "バランタィン",
    "ballard": "バラァド",
    "ballard's": "バラァドズ",
    "ballas": "バラズ",
    "ballast": "バラスト",
    "ballasts": "バラストス",
    "ballclub": "ボァルクラブ",
    "ballcock": "ボァルカク",
    "ballcocks": "ボァルカクス",
    "balle": "ベイル",
    "balled": "ボァルド",
    "ballengee": "バレンギィ",
    "ballenger": "バリンジャァ",
    "ballentine": "バレンチィニィ",
    "baller": "ボァラァ",
    "ballerina": "バラァイィナ",
    "ballerinas": "バラァイィナズ",
    "balles": "ベイルズ",
    "ballester": "バリスタァ",
    "ballesteros": "バリスタァオウズ",
    "ballet": "バレイ",
    "ballet's": "バレイズ",
    "ballets": "バレイズ",
    "balletto": "バレトウ",
    "ballew": "バルー",
    "ballgame": "ボァルゲイム",
    "balli": "バリィ",
    "balliet": "バリィイト",
    "balliett": "バリィト",
    "ballin": "バリン",
    "balling": "ボァリン",
    "ballinger": "ボァリンジャァ",
    "ballistic": "バリスチク",
    "ballistics": "バリスチクス",
    "balliwick": "バラウィク",
    "ballman": "ボァルマン",
    "ballmer": "バルマァ",
    "ballo": "バロウ",
    "ballon": "バラン",
    "balloon": "バルーン",
    "ballooned": "バルーンド",
    "ballooning": "バルーニン",
    "balloonist": "バルーニスト",
    "balloonists": "バルーニストス",
    "balloons": "バルーンズ",
    "ballor": "ボァラァ",
    "ballot": "バラト",
    "balloting": "バラチン",
    "ballots": "バラトス",
    "ballou": "バルー",
    "ballow": "バロウ",
    "ballowe": "バロウ",
    "ballpark": "ボァルパアク",
    "ballparks": "ボァルパアクス",
    "ballplayer": "ボァルプレイアァ",
    "ballplayers": "ボァルプレイアァズ",
    "ballpoint": "ボァルポイント",
    "ballpoints": "ボァルポイントス",
    "ballroom": "ボァルルーム",
    "ballrooms": "ボァルルームズ",
    "balls": "ボァルズ",
    "ballweg": "バルウィグ",
    "ballwig": "バルウィグ",
    "ballwig's": "バルウィグズ",
    "bally": "バリィ",
    "bally's": "バリィズ",
    "ballyhoo": "バリィフー",
    "ballyhooed": "バリィフード",
    "balm": "バム",
    "balmer": "バマァ",
    "balmes": "バルメス",
    "balmoral": "バルモァラル",
    "balmorals": "バルモァラルズ",
    "balms": "バムズ",
    "balmy": "バミィ",
    "balodia": "バロウヂィア",
    "balog": "バロァグ",
    "baloga": "バロウガ",
    "balogh": "バロウ",
    "balon": "バロァン",
    "baloney": "バロウニィ",
    "balow": "バロウ",
    "balsa": "ボァルサ",
    "balsam": "ボァルサム",
    "balsamic": "バルサミク",
    "balsamo": "バルサモウ",
    "balsbaugh": "ボァルズボァ",
    "balser": "ベイルサァ",
    "balsiger": "バルシガァ",
    "balsley": "バルスリィ",
    "balster": "バルスタァ",
    "balt's": "ボァルトス",
    "baltazar": "バルタザア",
    "balter": "ボァルタァ",
    "baltes": "ベイルトス",
    "balthasar": "バルササァ",
    "balthaser": "バルササァ",
    "balthazar": "バルサザァ",
    "balthazor": "バルサゾァア",
    "balthrop": "バルスラプ",
    "baltic": "ボァルチク",
    "baltica": "バルチカ",
    "baltics": "ボァルチクス",
    "baltierra": "バルチラ",
    "baltimore": "ボァルタモァア",
    "baltimore's": "ボァルタモァアズ",
    "balto": "バルトウ",
    "baltodano": "ボァルトウダノウ",
    "baltsa": "ボァルトサ",
    "baltz": "バルトス",
    "baltzell": "バルトザル",
    "baltzer": "バルトザァ",
    "baluchi": "バルーチィ",
    "baluja": "バルージャ",
    "balukas": "バルーカズ",
    "balyeat": "バリィアト",
    "balz": "ボァルズ",
    "balzac": "バルザク",
    "balzano": "バルザノウ",
    "balzarini": "バルザリィニィ",
    "balzer": "ベイルザァ",
    "bam": "バム",
    "bamako": "バマコウ",
    "bamba": "バムバ",
    "bambach": "バムバク",
    "bambenek": "バムベネク",
    "bamber": "バムバァ",
    "bamberg": "バムバァグ",
    "bamberger": "バムバァガァ",
    "bambi": "バムビィ",
    "bambino": "バムビィノウ",
    "bambinos": "バムビィノウズ",
    "bamboo": "バムブー",
    "bambrick": "バムブリク",
    "bamburg": "バムバァグ",
    "bame": "ベイム",
    "bamford": "バムファド",
    "bamut": "バマト",
    "ban": "バン",
    "ban's": "バンズ",
    "banacci": "バナチィ",
    "banach": "バナク",
    "banal": "バナル",
    "banalities": "バナリチィズ",
    "banality": "バナリチィ",
    "banamex": "バナメクス",
    "banana": "バナナ",
    "bananas": "バナナズ",
    "banas": "バナズ",
    "banasiak": "バナシィアク",
    "banaszak": "バナシャク",
    "banbury": "バンベリィ",
    "banc": "バンク",
    "banca": "バンカ",
    "bancaire": "バンケア",
    "bancario": "バンケリィオウ",
    "banco": "バンコウ",
    "bancoklahoma": "バンカクラホウマ",
    "bancomer": "バンカマァ",
    "bancor": "バンコァア",
    "bancorp": "バンコァアプ",
    "bancorp's": "バンコァアプス",
    "bancorporation": "バンコァアパァエイシャン",
    "bancroft": "バンクロァフト",
    "bancroft's": "バンクロァフトス",
    "bancserve": "バンクサァブ",
    "bancshares": "バンクシェアズ",
    "bancshares'": "バンクシェアズ",
    "banctec": "バンクテク",
    "banctexas": "バンクテクサス",
    "band": "バンド",
    "band's": "バンドズ",
    "banda": "バンダ",
    "bandag": "バンダグ",
    "bandage": "バンヂジ",
    "bandaged": "バンダジド",
    "bandages": "バンダジャズ",
    "bandai": "バンダィ",
    "bandaid": "バンデイド",
    "bandana": "バンダナ",
    "bandanas": "バンダナズ",
    "bandar": "バンダア",
    "banded": "バンヂド",
    "bandel": "バンダル",
    "bandemer": "バンヂィマァ",
    "bander": "バンダァ",
    "banderas": "バンダァアス",
    "bandicoot": "バンヂクート",
    "bandicoots": "バンヂクートス",
    "bandied": "バンヂィド",
    "banding": "バンヂン",
    "bandit": "バンダト",
    "banditry": "バンダトリィ",
    "bandits": "バンダトス",
    "bandleader": "バンドリィダァ",
    "bandleaders": "バンドリィダァズ",
    "bandolier": "バンダリア",
    "bandoliers": "バンダリアズ",
    "bandow": "バンドウ",
    "bandow's": "バンドウズ",
    "bands": "バンドズ",
    "bandshell": "バンドシェル",
    "bandstand": "バンドスタンド",
    "bandt": "バント",
    "banducci": "バンヅーチィ",
    "bandwagon": "バンドワガン",
    "bandwidth": "バンドウィドス",
    "bandy": "バンヂィ",
    "bane": "ベイン",
    "banegas": "バニガズ",
    "banerjee": "バナァジィ",
    "banes": "ベインズ",
    "banesto": "バネストウ",
    "banesto's": "バネストウズ",
    "banet": "バニト",
    "baney": "ベイニィ",
    "banff": "バンフ",
    "banfield": "バンフィルド",
    "banford": "バンファド",
    "bang": "バン",
    "bangala": "バンガラ",
    "bangalor": "バンガロァア",
    "bangalore": "バンガロァア",
    "bangalore's": "バンガロァアズ",
    "bange": "バンジ",
    "banged": "バンド",
    "bangee": "バンジィ",
    "bangemann": "バンガマン",
    "banger": "バンアァ",
    "bangers": "バンアァズ",
    "bangert": "ベインガァト",
    "bangerter": "ベインガァタァ",
    "banghart": "バンハアト",
    "banging": "バンイン",
    "bangish": "バンイシュ",
    "bangkok": "バンカク",
    "bangkok's": "バンカクス",
    "bangla": "バンラ",
    "bangladesh": "バンラデシュ",
    "bangladesh's": "バンラデシズ",
    "bangladeshi": "バンラデシィ",
    "bangladeshi's": "バンラデシィズ",
    "bangladeshis": "バンラデシィズ",
    "bangle": "バンガル",
    "bangles": "バンガルズ",
    "bango": "バンゴウ",
    "bangor": "バンガァ",
    "bangs": "バンズ",
    "banh": "バン",
    "bania": "バニィア",
    "banick": "バニク",
    "banik": "バニク",
    "banis": "バニス",
    "banish": "バニシュ",
    "banished": "バニシュト",
    "banishing": "バニシン",
    "banishment": "バニシュマント",
    "banister": "バニスタァ",
    "banja": "バニャ",
    "banjo": "バンジョウ",
    "bank": "バンク",
    "bank's": "バンクス",
    "bankable": "バンカバル",
    "bankamerica": "バンカメリカ",
    "bankamerica's": "バンカメリカズ",
    "bankatlantic": "バンカトランチク",
    "bankbook": "バンクブォク",
    "bankcard": "バンカアド",
    "bankcards": "バンカアドズ",
    "bankcorp": "バンコァアプ",
    "banke": "バンク",
    "bankeast": "バンキィスト",
    "banked": "バンクト",
    "banken": "バンカン",
    "banker": "バンカァ",
    "banker's": "バンカァズ",
    "bankers": "バンカァズ",
    "bankers'": "バンカァズ",
    "bankert": "バンカァト",
    "bankes": "バンクス",
    "bankey": "バンキィ",
    "bankhead": "バンクヘド",
    "bankholding": "バンクホウルヂン",
    "banking": "バンキン",
    "banking's": "バンキンズ",
    "banknote": "バンクノウト",
    "banknotes": "バンクノウトス",
    "banko": "バンコウ",
    "bankowski": "バンコァフスキィ",
    "bankroll": "バンクロウル",
    "bankrolled": "バンクロウルド",
    "bankrolling": "バンクロウリン",
    "bankrolls": "バンクロウルズ",
    "bankrupcty": "バンクラプトシィ",
    "bankrupt": "バンクラプト",
    "bankruptcies": "バンクラプトシィズ",
    "bankruptcy": "バンクラプシィ",
    "bankruptcy's": "バンクラプシィズ",
    "bankrupted": "バンクラプチド",
    "bankrupting": "バンクラプチン",
    "banks": "バンクス",
    "banks'": "バンクス",
    "banks's": "バンクシズ",
    "bankshare": "バンクシェア",
    "bankshares": "バンクシェアズ",
    "bankson": "バンクサン",
    "bankston": "バンクスタン",
    "bankverein": "バンクヴァアィン",
    "bankvermont": "バンクヴァマント",
    "bankworcester": "バンクワァチェスタァ",
    "bann": "バン",
    "bannan": "バナン",
    "banned": "バンド",
    "banner": "バナァ",
    "banner's": "バナァズ",
    "bannerman": "バナァマン",
    "banners": "バナァズ",
    "bannick": "バニク",
    "banning": "バニン",
    "bannings": "バニンズ",
    "bannister": "バナスタァ",
    "bannon": "バナン",
    "banos": "バノウズ",
    "banoun": "バヌーン",
    "banpais": "バンペイ",
    "banponce": "バンパンス",
    "banque": "バンク",
    "banquet": "バンクワト",
    "banquets": "バンクワトス",
    "banquo's": "バンクヲウズ",
    "bans": "バンズ",
    "bansal": "バンサル",
    "banshee": "バンシィ",
    "banta": "バンタ",
    "bantam": "バンタム",
    "bantam's": "バンタムズ",
    "bantams": "バンタムズ",
    "banter": "バンタァ",
    "bantered": "バンタァド",
    "bantering": "バンタァイン",
    "bantle": "バンタル",
    "banton": "バンタン",
    "bantu": "バンツー",
    "bantz": "バントス",
    "banuelos": "バンウェロウズ",
    "banville": "バンヴィル",
    "banwart": "バンヲァアト",
    "banxquote": "バンクスクヲウト",
    "banya": "バニャ",
    "banyaluca": "バニャルーカ",
    "banyan": "バニャン",
    "banyas": "バニャズ",
    "banyu": "バニュー",
    "banzhaf": "バンズハフ",
    "bao": "ボウ",
    "baoguang": "バオァグワン",
    "bapley": "バプリィ",
    "bapna": "バプナ",
    "baptism": "バプチザム",
    "baptismal": "バプチズマル",
    "baptisms": "バプチザムズ",
    "baptist": "バプタスト",
    "baptista": "バプチスタ",
    "baptiste": "バプチスト",
    "baptistery": "バプタストリィ",
    "baptists": "バプタストス",
    "baptize": "バプタィズ",
    "baptized": "バプタィズド",
    "bar": "バア",
    "bar's": "バアズ",
    "bar-mitzvah": "バアミトスヴァ",
    "bara": "バラ",
    "barabar": "ベラバア",
    "barach": "バラク",
    "barack": "バラク",
    "baraff": "バラフ",
    "baragi": "バラギィ",
    "barahona": "バラホウナ",
    "barajas": "バラヤズ",
    "barak": "バラク",
    "barakat": "バラカト",
    "baram": "ベラム",
    "baran": "バラン",
    "baranek": "バラニク",
    "baranoski": "バァアノウスキィ",
    "baranowski": "バァアノァフスキィ",
    "baranski": "バァアンスキィ",
    "barany": "バァオァニィ",
    "barasch": "バラシュ",
    "barash": "バラシュ",
    "barath": "バラス",
    "baratta": "バラタ",
    "barb": "バアブ",
    "barb's": "バアブズ",
    "barba": "バアバ",
    "barbados": "バアベイドウス",
    "barbagallo": "バアバガロウ",
    "barbakow": "バアバコウ",
    "barbanel": "バアバナル",
    "barbano": "バアバノウ",
    "barbara": "バアバァア",
    "barbara's": "バアバァアズ",
    "barbaree": "バアバァイィ",
    "barbarian": "バアベリィアン",
    "barbarians": "バアベリィアンズ",
    "barbaric": "バアバリク",
    "barbarino": "バアバリィノウ",
    "barbarism": "バアバァイザム",
    "barbarity": "バアバラチィ",
    "barbaro": "バアバロウ",
    "barbarous": "バアバァアス",
    "barbary": "バアバァイィ",
    "barbash": "バアバシュ",
    "barbato": "バアバトウ",
    "barbe": "バアブ",
    "barbeau": "バアボウ",
    "barbecue": "バアビキュー",
    "barbecue's": "バアビキューズ",
    "barbecued": "バアビキュード",
    "barbecueing": "バアビキューイン",
    "barbecues": "バアビキューズ",
    "barbecuing": "バアビキューイン",
    "barbed": "バアブド",
    "barbed-wire": "バアブドワィア",
    "barbee": "バアビィ",
    "barbel": "バアベル",
    "barbell": "バアベル",
    "barbella": "バアベラ",
    "barbells": "バアベルズ",
    "barbels": "バアバルズ",
    "barbeque": "バアビキュー",
    "barbequed": "バアビキュード",
    "barbequeing": "バアビキューイン",
    "barbeques": "バアビキューズ",
    "barber": "バアバァ",
    "barber's": "バアバァズ",
    "barbera": "バアベラ",
    "barberi": "バアベリィ",
    "barberio": "バアビィリィオウ",
    "barberis": "バアバァイス",
    "barbero": "バアベロウ",
    "barbers": "バアバァズ",
    "barbershop": "バアバァシャプ",
    "barbette": "バアベト",
    "barbian": "バアビィアン",
    "barbie": "バアビィ",
    "barbie's": "バアビィズ",
    "barbier": "バアビィアァ",
    "barbieri": "バアビリィ",
    "barbieri's": "バアビリィズ",
    "barbies": "バアビィズ",
    "barbin": "バアビン",
    "barbiturate": "バアビチャァアト",
    "barbiturates": "バアビチャァアトス",
    "barbo": "バアボウ",
    "barbone": "バアボウン",
    "barbosa": "バアボウサ",
    "barbour": "バアバァ",
    "barbour's": "バアバァズ",
    "barboursville": "ババァズヴィル",
    "barboza": "バアボウザ",
    "barbra": "バアブラ",
    "barbre": "バアバァ",
    "barbs": "バアブズ",
    "barbuda": "バアブーダ",
    "barby": "バアビィ",
    "barca": "バアカ",
    "barcella": "バアセラ",
    "barcellos": "バアセロウズ",
    "barcelo": "バアチェロウ",
    "barcelona": "バアシロウナ",
    "barcenas": "バアシナズ",
    "barch": "バアク",
    "barchefsky": "バチェフスキィ",
    "barcia": "バアチャ",
    "barclay": "バアクレイ",
    "barclay's": "バアクリィズ",
    "barclays": "バアクリィズ",
    "barclays'": "バアクリィズ",
    "barclays's": "バアクリィジズ",
    "barclift": "バアクリフト",
    "barco": "バアコウ",
    "barco's": "バアコウズ",
    "barcomb": "バアカム",
    "barcroft": "バアクロァフト",
    "barcus": "バアカス",
    "barczak": "バアチャク",
    "bard": "バアド",
    "bard's": "バアドズ",
    "bardell": "バアデル",
    "barden": "バアダン",
    "bardera": "バアデラ",
    "bardin": "バアヂン",
    "bardo": "バアドウ",
    "bardolf": "バアドウルフ",
    "bardolph": "バアダルフ",
    "bardon": "バアドァン",
    "bardrick": "バアドリク",
    "bardsley": "バアドスリィ",
    "bardulf": "バアダルフ",
    "bardulph": "バアダルフ",
    "bardwell": "バアドウェル",
    "bare": "ベア",
    "bared": "ベアド",
    "barefield": "バリフィルド",
    "barefoot": "ベアヒュゥォト",
    "bareis": "バラィズ",
    "barela": "バレラ",
    "barely": "ベアリィ",
    "barenboim": "ベランボイム",
    "barenboim's": "ベランボイムズ",
    "barens": "ベランズ",
    "barentine": "バレンチィニィ",
    "barents": "ベラントス",
    "bares": "ベアズ",
    "barest": "ベラスト",
    "barey": "ベリィ",
    "barf": "バアフ",
    "barfield": "バアフィルド",
    "barfknecht": "バアフクネクト",
    "barfoot": "バアヒュゥォト",
    "barfuss": "バアファス",
    "barg": "バアグ",
    "barga": "バアガ",
    "bargain": "バアガン",
    "bargained": "バアガンド",
    "bargainer": "バアギナァ",
    "bargainers": "バアギナァズ",
    "bargaining": "バアギニン",
    "bargains": "バアガンズ",
    "barganier": "バアガニィアァ",
    "bargar": "バアガア",
    "bargas": "バアガズ",
    "barge": "バアジ",
    "barged": "バアジド",
    "barger": "バアジャァ",
    "bargeron": "バアガァアン",
    "barges": "バアジャズ",
    "barging": "バアジン",
    "bargman": "バアグマン",
    "bargmann": "バアグマン",
    "bargo": "バアゴウ",
    "barham": "バアハム",
    "barhorst": "バアホァアスト",
    "bari": "バリィ",
    "bari's": "バリィズ",
    "baribeau": "バリボウ",
    "barich": "バリク",
    "baril": "ベラル",
    "barile": "バラル",
    "barillari": "ベリレリィ",
    "barillari's": "ベリレリィズ",
    "barillo": "バァイロウ",
    "barinco": "バァインコウ",
    "baring": "ベリン",
    "baring's": "ベリンズ",
    "baringer": "ベリンアァ",
    "barings": "ベリンズ",
    "barings'": "ベリンズ",
    "baris": "バリィズ",
    "barish": "ベリシュ",
    "barista": "バリィスタ",
    "baristas": "バリィスタズ",
    "barite": "ベラィト",
    "barites": "ベラィトス",
    "baritone": "ベラトウン",
    "baritones": "ベラトウンズ",
    "barium": "ベリィアム",
    "bark": "バアク",
    "barkai": "バアカィ",
    "barkalow": "バアカロウ",
    "barkan": "バアカン",
    "barkdoll": "バアクダル",
    "barkdull": "バアクダル",
    "barke": "バアク",
    "barked": "バアクト",
    "barkeley": "バアクリィ",
    "barker": "バアカァ",
    "barkers": "バアカァズ",
    "barkes": "バアクス",
    "barkett": "バアキト",
    "barkey": "バアキィ",
    "barkhurst": "バアクハァスト",
    "barkin": "バアキン",
    "barking": "バアキン",
    "barkley": "バアクリィ",
    "barklow": "バアクロウ",
    "barkman": "バアクマン",
    "barko": "バアコウ",
    "barkocy": "バアカシィ",
    "barkow": "バアコウ",
    "barks": "バアクス",
    "barksdale": "バアクスデイル",
    "barkshire": "バアクシャィア",
    "barkus": "バアカス",
    "barlage": "バアリジ",
    "barlett": "バアリト",
    "barletta": "バアレタ",
    "barlettesville": "バアラトスヴィル",
    "barley": "バアリィ",
    "barloon": "バアルーン",
    "barlow": "バアロウ",
    "barlowe": "バアロウ",
    "barman": "バアマン",
    "barmore": "バアモァア",
    "barn": "バアン",
    "barna": "バアナ",
    "barnabas": "バアナバス",
    "barnaby": "バアナビィ",
    "barnaby's": "バアナビィズ",
    "barnacle": "バアナカル",
    "barnacles": "バアナカルズ",
    "barnard": "バアナアド",
    "barnard's": "バアナアドズ",
    "barnards": "バアナァドズ",
    "barnas": "バアナズ",
    "barndt": "バアント",
    "barnell": "バアナル",
    "barner": "バアナァ",
    "barnes": "バアンズ",
    "barnet": "バアニト",
    "barnett": "バアネト",
    "barnett's": "バアネトス",
    "barnette": "バアネト",
    "barnevik": "バアネヴィク",
    "barney": "バアニィ",
    "barney's": "バアニィズ",
    "barneys": "バアニィズ",
    "barnfield": "バアンフィルド",
    "barnhard": "バアンハアド",
    "barnhardt": "バアンハアト",
    "barnhart": "バアンハアト",
    "barnhill": "バアンヒル",
    "barnhouse": "バアンホウス",
    "barnick": "バアニク",
    "barnicle": "バアニカル",
    "barnish": "バアニシュ",
    "barno": "バアノウ",
    "barnowski": "バアノウスキィ",
    "barns": "バアンズ",
    "barnstorm": "バアンストァアム",
    "barnstorming": "バアンストァアミン",
    "barnum": "バアナム",
    "barnwell": "バアンウェル",
    "barny": "バアニィ",
    "barnyard": "バアニャアド",
    "baro": "バロウ",
    "baroid": "バァオイド",
    "barometer": "バァアミタァ",
    "barometers": "バァアミタァズ",
    "barometric": "バラメトリク",
    "baron": "バラン",
    "baron's": "バランズ",
    "barone": "バァオウン",
    "barone's": "バァオウンズ",
    "baroness": "ベラニス",
    "baronet": "ベラナト",
    "baronets": "ベラナトス",
    "baroni": "バロウニィ",
    "barons": "バランズ",
    "baroody": "バァウーヂィ",
    "baroque": "バァオウク",
    "baros": "バロウズ",
    "barovic": "ベラヴィク",
    "barovsky": "バァアブスキィ",
    "barr": "バア",
    "barr's": "バアズ",
    "barra": "バラ",
    "barrack": "バラク",
    "barracks": "バラクス",
    "barraclough": "バラクロウ",
    "barraco": "バラコウ",
    "barracuda": "ベラクーダ",
    "barradino": "ベラヂィノウ",
    "barragan": "ベラガン",
    "barrage": "バァアズ",
    "barraged": "バァアズド",
    "barrages": "バァアジズ",
    "barranco": "バランコウ",
    "barras": "バラズ",
    "barrasso": "バラソウ",
    "barratt": "バラト",
    "barraza": "バラザ",
    "barre": "ベリィ",
    "barreca": "バレカ",
    "barred": "バアド",
    "barreda": "バレイダ",
    "barreiro": "バレロウ",
    "barrel": "バラル",
    "barreled": "バラルド",
    "barreling": "バラリン",
    "barrell": "バレイル",
    "barrels": "バラルズ",
    "barren": "バラン",
    "barrens": "バランズ",
    "barrentine": "バランタィン",
    "barrera": "バレラ",
    "barreras": "バレラズ",
    "barres": "バアズ",
    "barresi": "バレシィ",
    "barret": "バリト",
    "barreto": "バレトウ",
    "barrett": "バリト",
    "barretta": "バレタ",
    "barrette": "バァエト",
    "barretto": "バレトウ",
    "barricada": "バリカダ",
    "barricade": "バラケイド",
    "barricaded": "バラケイヂド",
    "barricades": "バラケイドズ",
    "barrick": "バリク",
    "barrick's": "バリクス",
    "barricklow": "バリクロウ",
    "barrickman": "バリクマン",
    "barrie": "バリィ",
    "barrientes": "バァイィントス",
    "barrientez": "バリィンテズ",
    "barrientos": "バリィントウズ",
    "barrier": "バリィアァ",
    "barriere": "バリリィ",
    "barriers": "バリィアァズ",
    "barriga": "バリィガ",
    "barriger": "バリガァ",
    "barrilleaux": "バリロウ",
    "barrineau": "バリノウ",
    "barring": "バリン",
    "barringer": "バリンアァ",
    "barrings": "バリンズ",
    "barrington": "バリンタン",
    "barrio": "バリィオウ",
    "barrios": "バリィオウズ",
    "barris": "バリス",
    "barrish": "バリシュ",
    "barrister": "バリスタァ",
    "barristers": "バリスタァズ",
    "barritt": "バァイト",
    "barro": "バロウ",
    "barron": "バラン",
    "barron's": "バランズ",
    "barrone": "バァオウン",
    "barroom": "バアルーム",
    "barros": "バロウズ",
    "barroso": "バロウソウ",
    "barrow": "バロウ",
    "barrowman": "バロウマン",
    "barrows": "バロウズ",
    "barrs": "バアズ",
    "barrus": "バラス",
    "barry": "バリィ",
    "barry's": "バリィズ",
    "barrymore": "バリィモァア",
    "bars": "バアズ",
    "barsamian": "バアセイミィアン",
    "barsanti": "バアサンチィ",
    "barsch": "バアシュ",
    "barschel": "バアシャル",
    "barsh": "バアシュ",
    "barshefsky": "バアシェフスキィ",
    "barsky": "バアスキィ",
    "barsness": "バアズナス",
    "barson": "バアサン",
    "barsotti": "バアソウチィ",
    "barstad": "バアスタド",
    "barstow": "バアストウ",
    "barszcz": "バアシュチ",
    "bart": "バアト",
    "bart's": "バアトス",
    "barta": "バアタ",
    "bartak": "バアタク",
    "bartee": "バアチィ",
    "bartek": "バアテク",
    "bartel": "バアタル",
    "bartell": "バアテイル",
    "bartels": "バアタルズ",
    "bartelson": "バアチルサン",
    "bartelt": "バアチルト",
    "barten": "バアタン",
    "bartender": "バアテンダァ",
    "bartenders": "バアテンダァズ",
    "barter": "バアタァ",
    "bartered": "バアタァド",
    "bartering": "バアタァイン",
    "barth": "バアス",
    "bartha": "バアサ",
    "barthel": "バアサル",
    "barthelemy": "バアセラミィ",
    "barthelme": "バアサルム",
    "barthelme's": "バアサルムズ",
    "barthes": "バアスス",
    "barthold": "バアソウルド",
    "bartholdy": "バアソウルヂィ",
    "bartholomay": "バアサラメイ",
    "bartholomew": "バアサラミュー",
    "bartholow": "バアサロウ",
    "barthram": "バアスラム",
    "bartko": "バアトコウ",
    "bartkowiak": "バァトコウイィアク",
    "bartkowski": "バァトコァフスキィ",
    "bartkus": "バアトキス",
    "bartl": "バアタル",
    "bartle": "バアタル",
    "bartlebaugh": "バアタルボァ",
    "bartles": "バアタルズ",
    "bartleson": "バアタルサン",
    "bartlestein": "バアタルスチィン",
    "bartlesville": "バアタルズヴィル",
    "bartlett": "バアトリト",
    "bartlett's": "バアトラトス",
    "bartley": "バアトリィ",
    "bartling": "バアトリン",
    "bartlow": "バアトロウ",
    "bartman": "バアトマン",
    "bartmess": "バアトミス",
    "bartnick": "バアトニク",
    "bartnicki": "バァトニトスキィ",
    "bartnik": "バアトニク",
    "barto": "バアトウ",
    "bartok": "バアタク",
    "bartol": "バアタル",
    "bartoletti": "バアトウレチィ",
    "bartoli": "バアトウリィ",
    "bartolini": "バアトウリィニィ",
    "bartolo": "バアトウロウ",
    "bartolomei": "バアトウロウメイイィ",
    "bartolomeo": "バアトァラメイオウ",
    "bartolucci": "バアトウルーチィ",
    "barton": "バアタン",
    "barton's": "バアタンズ",
    "bartone": "バアトウニィ",
    "bartoo": "バアチュー",
    "bartos": "バアトウズ",
    "bartosch": "バアトァシュ",
    "bartosh": "バアタシュ",
    "bartosiewicz": "バァタサヴィチ",
    "bartosik": "バァトウシク",
    "bartoszek": "バァタシェク",
    "bartow": "バアトウ",
    "bartram": "バアトラム",
    "barts": "バアトス",
    "bartsch": "バアチ",
    "bartunek": "バアタニク",
    "bartus": "バアタス",
    "bartz": "バアトス",
    "baruch": "バルーク",
    "barwick": "バアウィク",
    "baryshnikov": "バァイシュニカブ",
    "baryshnikov's": "バァイシュニカブズ",
    "barz": "バアズ",
    "bas-relief": "バリィリィフ",
    "bas-reliefs": "バリィリィフス",
    "basa": "バサ",
    "basal": "ベイサル",
    "basaldua": "バサルヅーア",
    "basalt": "バソァルト",
    "basalts": "バソァルトス",
    "basam": "バサム",
    "basara": "バセラ",
    "basara's": "バセラズ",
    "basayev": "バサイエブ",
    "bascay": "バスケイ",
    "basch": "バシュ",
    "basco": "バスコウ",
    "bascom": "バスカム",
    "basden": "バスダン",
    "base": "ベイス",
    "base's": "ベイサズ",
    "baseball": "ベイスボァル",
    "baseball's": "ベイスボァルズ",
    "baseballs": "ベイスボァルズ",
    "baseboard": "ベイスボァアド",
    "baseboards": "ベイスボァアドズ",
    "based": "ベイスト",
    "basehore": "バシホァア",
    "basel": "バザル",
    "baseless": "ベイスラス",
    "baseline": "ベイスラィン",
    "baselines": "ベイスラィンズ",
    "baseman": "ベイスマン",
    "basement": "ベイスマント",
    "basements": "ベイスマントス",
    "basenji": "バセンジィ",
    "baser": "ベイサァ",
    "bases": "ベイサズ",
    "basey": "ベイシィ",
    "basford": "バスファド",
    "basgall": "バスガル",
    "bash": "バシュ",
    "basha": "バシャ",
    "basham": "バシャム",
    "bashar": "バシャア",
    "bashaw": "バショァ",
    "bashed": "バシュト",
    "basher": "バシャァ",
    "bashers": "バシャァズ",
    "bashes": "バシズ",
    "bashford": "バシュファド",
    "bashful": "バシュファル",
    "bashfulness": "バシュファルネス",
    "bashing": "バシン",
    "bashir": "バシア",
    "bashor": "バシャァ",
    "bashore": "バシャァ",
    "basi": "バシィ",
    "basic": "ベイシク",
    "basic's": "ベイシクス",
    "basically": "ベイシクリィ",
    "basich": "バシフ",
    "basics": "ベイシクス",
    "basie": "ベイジィ",
    "basil": "バザル",
    "basile": "バサル",
    "basilia": "バシィリィア",
    "basilica": "バシリカ",
    "basilio": "バシィリィオウ",
    "basim": "バシィム",
    "basim's": "バシィムズ",
    "basin": "ベイサン",
    "basing": "ベイシン",
    "basinger": "ベイシンアァ",
    "basins": "ベイサンズ",
    "basinski": "バシンスキィ",
    "basis": "ベイサス",
    "basista": "バシスタ",
    "basix": "ベイシクス",
    "bask": "バスク",
    "basked": "バスクト",
    "baskerville": "バスカァヴィル",
    "basket": "バスカト",
    "basketball": "バスカトボァル",
    "basketball's": "バスカトボァルズ",
    "basketballs": "バスカトボァルズ",
    "basketmaker": "バスカトメイカァ",
    "basketmaking": "バスカトメイキン",
    "basketry": "バスカトリィ",
    "baskets": "バスカトス",
    "baskett": "バスキト",
    "baskette": "バスケト",
    "baskin": "バスキン",
    "basking": "バスキン",
    "baskins": "バスキンズ",
    "basks": "バスクス",
    "basle": "バサル",
    "basler": "ベイザラァ",
    "basner": "バスナァ",
    "basnett": "バスニト",
    "basnight": "バズナィト",
    "bason": "バサン",
    "basophilia": "ベイソァフィリィア",
    "basophilic": "ベイソァフィリク",
    "basore": "バソァリィ",
    "basque": "バスク",
    "basques": "バスクス",
    "basquez": "バスクウェズ",
    "basra": "バスラ",
    "bass": "バス",
    "bass's": "ベイシズ",
    "bassa": "バサ",
    "bassam": "バサム",
    "basse": "バス",
    "basses": "バシズ",
    "basset": "バシト",
    "bassett": "バシト",
    "bassette": "バセト",
    "bassetti": "バセチィ",
    "bassford": "バスファド",
    "bassham": "バシャム",
    "bassi": "バシィ",
    "bassin": "バシン",
    "bassinger": "バシンジャァ",
    "bassir": "バシア",
    "bassir's": "バシアズ",
    "bassist": "ベイシスト",
    "bassists": "ベイシストス",
    "bassler": "バスラァ",
    "bassman": "バスマン",
    "basso": "バソウ",
    "bassoon": "バスーン",
    "bassoonist": "バスーニスト",
    "bast": "バスト",
    "basta": "バスタ",
    "bastarache": "バスタレイク",
    "bastard": "バスタァド",
    "bastard's": "バスタァドズ",
    "bastards": "バスタァドズ",
    "baste": "ベイスト",
    "basted": "ベイスタド",
    "bastedo": "バステイドウ",
    "basten": "ベイスタン",
    "bastian": "バスチン",
    "bastien": "バスタン",
    "bastille": "バスチル",
    "bastin": "バスチン",
    "basting": "ベイスチン",
    "bastion": "バスチャン",
    "bastions": "バスチャンズ",
    "bastogne": "バストウン",
    "bastogne's": "バストウンズ",
    "baston": "バスタン",
    "bastone": "バストウン",
    "bastow": "バストウ",
    "bastyr": "ベイスチア",
    "basu": "バスー",
    "basulto": "バサルトウ",
    "basurto": "バスォアトウ",
    "baswell": "バスウェル",
    "basye": "バサィ",
    "bat": "バト",
    "bataan": "バタン",
    "batan": "ベイタン",
    "batat": "バタト",
    "batavia": "バテイヴィア",
    "batboy": "バトボイ",
    "batboys": "バトボイズ",
    "batch": "バチ",
    "batchelder": "バチェルダァ",
    "batcheller": "バチャラァ",
    "batchelor": "バチャラァ",
    "batches": "バチャズ",
    "batdorf": "バトドァアフ",
    "bate": "ベイト",
    "bated": "ベイチド",
    "bateman": "ベイトマン",
    "bates": "ベイトス",
    "bates'": "ベイトス",
    "bateson": "バチサン",
    "batesville": "ベイトスヴィル",
    "batey": "ベイチィ",
    "bath": "バス",
    "bathe": "ベイズ",
    "bathed": "ベイズド",
    "bather": "ベイザァ",
    "bathers": "ベイザァズ",
    "bathes": "ベイズズ",
    "bathgate": "バスゲイト",
    "bathing": "ベイジン",
    "bathke": "バスク",
    "batholith": "バサリス",
    "batholiths": "バサリスス",
    "bathrick": "バスリク",
    "bathrobe": "バスロウブ",
    "bathrobes": "バスロウブズ",
    "bathroom": "バスルーム",
    "bathrooms": "バスルームズ",
    "baths": "バスス",
    "bathsheba": "バスシィバ",
    "bathtub": "バスタブ",
    "bathtubs": "バスタブズ",
    "bathurst": "バサァスト",
    "bathurst's": "バサァストス",
    "batibot": "バチバト",
    "batie": "ベイチィ",
    "batignolles": "バチニョウラス",
    "batik": "バチィク",
    "batiks": "バチクス",
    "batista": "バチスタ",
    "batista's": "バチスタズ",
    "batiste": "バチスタ",
    "batley": "バトリィ",
    "batman": "バトマン",
    "batogowski": "バトウゴウスキィ",
    "baton": "バタン",
    "baton-rouge": "バタンルージ",
    "baton-rouge's": "バタンルージズ",
    "batons": "バタンズ",
    "bator": "バトァア",
    "batra": "バトラ",
    "batres": "ベイタァズ",
    "bats": "バトス",
    "batson": "バトサン",
    "batson's": "バトサンズ",
    "batt": "バト",
    "battaglia": "バタグリィア",
    "battaglini": "バタグリィニィ",
    "battalion": "バタルヤン",
    "battalions": "バタルヤンズ",
    "batte": "バト",
    "batted": "バチド",
    "battelle": "バテル",
    "battelle's": "バテルズ",
    "batten": "バタン",
    "battenberg": "バタンバァグ",
    "battenfield": "バタンフィルド",
    "battening": "バタニン",
    "batter": "バタァ",
    "battered": "バタァド",
    "batterer": "バタァアァ",
    "batterers": "バタァアァズ",
    "batteries": "バタァイィズ",
    "battering": "バタァイン",
    "batterman": "バタァマン",
    "batters": "バタァズ",
    "battersby": "バタァスビィ",
    "battersea": "バタァシィ",
    "batterson": "バタァサン",
    "battery": "バタァイィ",
    "batterymarch": "バテリィマアチ",
    "battey": "バチィ",
    "battiato": "バチィアトウ",
    "batticaloa": "バチカロウア",
    "battin": "バチン",
    "batting": "バチン",
    "battipaglia": "バチパグリィア",
    "battis": "バチス",
    "battison": "バチサン",
    "battista": "バチィスタ",
    "battiste": "バチィスチィ",
    "battisti": "バチィスチィ",
    "battistoni": "バチィストウニィ",
    "battle": "バタル",
    "battle's": "バタルズ",
    "battled": "バタルド",
    "battlefield": "バタルフィルド",
    "battlefields": "バタルフィルドズ",
    "battlefront": "バタルフラント",
    "battleground": "バタルグロウンド",
    "battlegrounds": "バタルグロウンドズ",
    "battlement": "バタルマント",
    "battlements": "バタルマントス",
    "battles": "バタルズ",
    "battleship": "バタルシプ",
    "battleships": "バタルシプス",
    "battling": "バタリン",
    "batton": "バタン",
    "batts": "バトス",
    "batty": "バチィ",
    "batuigas": "バチューイィガス",
    "batus": "バタス",
    "baty": "ベイチィ",
    "batz": "バトス",
    "batzel": "バトザル",
    "batzer": "ベイトザァ",
    "bauble": "ボァバル",
    "baubles": "ボァバルズ",
    "baublitz": "ボウブリトス",
    "bauch": "ボァチ",
    "baucom": "ボウカム",
    "baucum": "ボウカム",
    "baucus": "バカス",
    "baud": "ボァド",
    "baudendistel": "ボウヂンヂスタル",
    "bauder": "ボウダァ",
    "baudoin": "ボウドイン",
    "baudouin": "ボァヅーイン",
    "bauer": "ボウアァ",
    "bauerle": "ボウアァアル",
    "bauerlein": "ボウアァラィン",
    "bauermeister": "ボウアァマィスタァ",
    "bauernfeind": "ボウアァンファィンド",
    "bauers": "ボウアァズ",
    "baugh": "ボァ",
    "baughan": "ボァアン",
    "baugher": "ボァアァ",
    "baughman": "ボァマン",
    "baughn": "ボァン",
    "bauguess": "ボウギス",
    "baugus": "ボァガス",
    "bauknecht": "ボウクニクト",
    "bauknight": "ボァクナィト",
    "baum": "ボァム",
    "bauman": "ボウマン",
    "baumann": "ボウマン",
    "baumbach": "ボウムバク",
    "baumberger": "ボウムバァガァ",
    "baumeister": "ボウマィスタァ",
    "baumel": "ボウマル",
    "baumer": "ボウマァ",
    "baumert": "ボウマァト",
    "baumgard": "ボウムガァド",
    "baumgardner": "ボウムガアドナァ",
    "baumgardt": "ボウムガアト",
    "baumgarner": "ボウムガアナァ",
    "baumgart": "ボウムガアト",
    "baumgarten": "ボウムガアタン",
    "baumgartner": "ボウムガアトナァ",
    "baumhardt": "ボウムハアト",
    "baumhauer": "バムホウアァ",
    "baumholder": "バムホァルダァ",
    "baumler": "ボウマラァ",
    "baumstark": "ボウムスタアク",
    "baun": "ボァン",
    "baur": "ボァア",
    "baus": "ボァズ",
    "bausch": "ボウシュ",
    "bauserman": "ボウサァマン",
    "bausman": "ボウスマン",
    "bautch": "ボウチ",
    "bautista": "ボァチィスタ",
    "bautz": "ボァトス",
    "bautzer": "ボウトサァ",
    "bauwens": "ボウワンズ",
    "bauxite": "ボァクサィト",
    "bauza": "ボウザ",
    "bava": "バヴァ",
    "bavadra": "バヴァドラ",
    "bavaria": "バヴェリィア",
    "bavaria's": "バヴェリィアズ",
    "bavarian": "バヴェリィアン",
    "bavaro": "バヴァロウ",
    "baver": "ベイヴァ",
    "bavis": "ベイヴィス",
    "bawd": "ボァド",
    "bawden": "ボァダン",
    "bawdy": "ボァヂィ",
    "bawer": "ボァアァ",
    "bawl": "ボァル",
    "bawled": "ボァルド",
    "bawls": "ボァルズ",
    "bax": "バクス",
    "baxa": "バクサ",
    "baxendale": "バクサンデイル",
    "baxley": "バクスリィ",
    "baxt": "バクスト",
    "baxter": "バクスタァ",
    "baxter's": "バクスタァズ",
    "bay": "ベイ",
    "bay's": "ベイズ",
    "bay-area": "ベイエリィア",
    "bayanjou": "バィアンジュー",
    "bayar": "ベイアァ",
    "bayard": "ベイアァド",
    "baybank": "ベイバンク",
    "baybank's": "ベイバンクス",
    "baybanks": "ベイバンクス",
    "baydhabo": "ベイダボウ",
    "baye": "ベイ",
    "bayed": "ベイド",
    "bayer": "ベイアァ",
    "bayer's": "ベイアァズ",
    "bayerische": "ベイアァイィシュ",
    "bayers": "ベイアァズ",
    "bayes": "ベイズ",
    "bayesian": "ベイジン",
    "bayh": "ベイ",
    "baying": "ベイイン",
    "bayle": "ベイル",
    "baylee": "ベイリィ",
    "baylen": "ベイラン",
    "bayles": "ベイルズ",
    "bayless": "ベイリス",
    "bayley": "ベイリィ",
    "bayliff": "ベイリフ",
    "bayliner": "ベイラィナァ",
    "baylis": "ベイリス",
    "bayliss": "ベイリス",
    "baylon": "ベイラン",
    "baylor": "ベイラァ",
    "bayly": "ベイリィ",
    "bayman": "ベイマン",
    "baynard": "ベイナァド",
    "bayne": "ベイン",
    "baynes": "ベインズ",
    "baynham": "ベインハム",
    "bayog": "ベイアグ",
    "bayonet": "ベイアネト",
    "bayonets": "ベイアネトス",
    "bayonne": "ベイヨウン",
    "bayou": "バィウー",
    "bayous": "バィウーズ",
    "bayouth": "バィウース",
    "bayreuth": "ベイロイス",
    "bays": "ベイズ",
    "bayse": "ベイズ",
    "bayside": "ベイサィド",
    "baysinger": "ベイシンジャァ",
    "baytown": "ベイトウン",
    "baytree": "ベイトリィ",
    "baytree's": "ベイトリィズ",
    "bayuk": "ベイアク",
    "bayul": "ベイアル",
    "bayus": "ベイアス",
    "baywatch": "ベイワチ",
    "baz": "バズ",
    "bazaar": "バザア",
    "bazaars": "バザアズ",
    "bazan": "ベイザン",
    "bazar": "バザア",
    "baze": "ベイズ",
    "bazemore": "バズモァア",
    "bazhan": "バザン",
    "bazile": "バザィル",
    "bazinet": "バジネト",
    "bazooka": "バズーカ",
    "bazookas": "バズーカズ",
    "bazzano": "バトサノウ",
    "bazzell": "バザル",
    "bazzle": "バザル",
    "bbc": "ビィビィシィ",
    "bbc's": "ビィビィシィス",
    "bbq": "ビィビィキュー",
    "bc": "ビィシィ",
    "be": "ビィ",
    "be's": "ビィズ",
    "bea": "ビィ",
    "beaber": "ビィバァ",
    "beabout": "バブート",
    "beach": "ビィチ",
    "beach's": "ビィチャズ",
    "beacham": "バシャム",
    "beachball": "ビィチバル",
    "beachballs": "ビィチバルズ",
    "beachcomber": "ビィチコウマァ",
    "beachcombers": "ビィチコウマァズ",
    "beached": "ビィチト",
    "beachem": "ビィキム",
    "beacher": "ビィチャァ",
    "beaches": "ビィチャズ",
    "beachfront": "ビィチフラント",
    "beachfronts": "ビィチフラントス",
    "beachhead": "ビィチヘド",
    "beachheads": "ビィチヘドズ",
    "beaching": "ビィチン",
    "beachler": "ビィカラァ",
    "beachside": "ビィチサィド",
    "beachum": "ビィチャム",
    "beachy": "ビィチィ",
    "beacom": "ビィカム",
    "beacon": "ビィカン",
    "beacons": "ビィカンズ",
    "bead": "ビィド",
    "beaded": "ビィヂド",
    "beading": "ビィヂン",
    "beadle": "ビィダル",
    "beadles": "ビィダルズ",
    "beadling": "ビィドリン",
    "beads": "ビィドズ",
    "beadwork": "ビィドワァク",
    "beady": "ビィヂィ",
    "beagan": "バガン",
    "beagen": "ビィガン",
    "beagle": "ビィガル",
    "beagle's": "ビィガルズ",
    "beagles": "ビィガルズ",
    "beagley": "ビィグリィ",
    "beahan": "ビィハン",
    "beahm": "ビィム",
    "beaird": "ビアド",
    "beak": "ビィク",
    "beaker": "ビィカァ",
    "beakley": "ビィクリィ",
    "beaklike": "ビィクラィク",
    "beakman": "ビィクマン",
    "beakman's": "ビィクマンズ",
    "beaks": "ビィクス",
    "beal": "ビィル",
    "beale": "ビィル",
    "bealer": "ビィラァ",
    "beales": "ビィルズ",
    "bealeton": "ビィルタン",
    "beall": "ビィル",
    "beals": "ビィルズ",
    "beam": "ビィム",
    "beam's": "ビィムズ",
    "beaman": "ビィマン",
    "beamed": "ビィムド",
    "beamer": "ビィマァ",
    "beaming": "ビィミン",
    "beamish": "ビィミシュ",
    "beamon": "ビィマン",
    "beams": "ビィムズ",
    "bean": "ビィン",
    "bean's": "ビィンズ",
    "beanblossom": "ビィンブラサム",
    "beane": "ビィン",
    "beans": "ビィンズ",
    "beantown": "ビィントウン",
    "bear": "ベア",
    "bear's": "ベアズ",
    "beara": "ベラ",
    "bearable": "ベラバル",
    "bearably": "ベラブリィ",
    "bearce": "バァス",
    "beard": "ビアド",
    "bearded": "ビアダド",
    "bearden": "ビアダン",
    "beardmore": "ビアドモァア",
    "beards": "ビアドズ",
    "beardslee": "ビアドズリィ",
    "beardsley": "ビアドズリィ",
    "beardstown": "ビアドストウン",
    "beare": "ビア",
    "bearer": "ベラァ",
    "bearers": "ベラァズ",
    "bearfield": "バァフィルド",
    "bearing": "ベリン",
    "bearings": "ベリンズ",
    "bearish": "ベリシュ",
    "bearishly": "ベリシュリィ",
    "bearishness": "ベリシュナス",
    "bearman": "ベアマン",
    "bears": "ベアズ",
    "bears'": "ベアズ",
    "bearse": "バァス",
    "bearss": "バァス",
    "bearup": "ベラプ",
    "beary": "ビリィ",
    "beas": "ビィズ",
    "beasley": "ビィズリィ",
    "beason": "ビィザン",
    "beast": "ビィスト",
    "beastie": "ビィスチィ",
    "beastly": "ビィストリィ",
    "beaston": "ビィスタン",
    "beasts": "ビィストス",
    "beat": "ビィト",
    "beata": "ビィアタ",
    "beaten": "ビィタン",
    "beater": "ビィタァ",
    "beaters": "ビィタァズ",
    "beatie": "ビィチィ",
    "beatified": "ビィアタファィド",
    "beatify": "ビィアタファィ",
    "beating": "ビィチン",
    "beatings": "ビィチンズ",
    "beatle": "ビィタル",
    "beatles": "ビィタルズ",
    "beatles'": "ビィタルズ",
    "beatnik": "ビィトニク",
    "beatniks": "ビィトニクス",
    "beato": "ビィアトウ",
    "beaton": "ビィタン",
    "beatrice": "ビィアトラス",
    "beatrice's": "ビィアトリシズ",
    "beatrix": "ビィトリクス",
    "beats": "ビィトス",
    "beatson": "ビィトサン",
    "beattie": "ビィチィ",
    "beatty": "ビィチィ",
    "beaty": "ビィチィ",
    "beau": "ボウ",
    "beaubien": "ボウビェン",
    "beaucage": "ボウケイジ",
    "beauce": "ボウス",
    "beauchaine": "ボウシェイン",
    "beauchamp": "ボウシャムプ",
    "beauchemin": "ボウシマン",
    "beauchene": "ボウシェイン",
    "beauchesne": "ボウシェン",
    "beaucoup": "ボウクー",
    "beaudet": "ボウデト",
    "beaudette": "ボウデト",
    "beaudin": "ボウダン",
    "beaudoin": "ボウドイン",
    "beaudreau": "ボウドロウ",
    "beaudry": "ボウドリィ",
    "beauford": "ボウフォァアド",
    "beaufort": "ボウファト",
    "beaufrere": "ボウフレア",
    "beaujolais": "ボウジョウレイ",
    "beaulac": "ボウラク",
    "beaulieu": "ボウルユォ",
    "beaumier": "ボウミィアァ",
    "beaumont": "ボウモァント",
    "beaupre": "ボウプレイ",
    "beauregard": "ボウリガアド",
    "beausoleil": "ボウサレイ",
    "beautician": "ビューチシャン",
    "beauties": "ビューチィズ",
    "beautiful": "ビュータファル",
    "beautifullest": "ビュータファラスト",
    "beautifully": "ビュータフリィ",
    "beautify": "ビューチファィ",
    "beauty": "ビューチィ",
    "beauvais": "ボウヴェイ",
    "beaux": "ボウ",
    "beavan": "ベヴァン",
    "beaven": "ビィヴァン",
    "beaver": "ビィヴァ",
    "beavers": "ビィヴァズ",
    "beaverson": "ビィヴァサン",
    "beaverton": "ビィヴァタン",
    "beavin": "ビィヴィン",
    "beavis": "ビィヴァス",
    "beazer": "ビィザァ",
    "beazley": "ビィズリィ",
    "bebb": "ベブ",
    "bebber": "ベバァ",
    "bebbits": "ベバトス",
    "bebe": "ビィビィ",
    "bebe's": "ビィビィズ",
    "bebear": "バビア",
    "bebeau": "ビボウ",
    "bebee": "ベビィ",
    "beber": "ビィバァ",
    "bebitch": "ベビチ",
    "bebop": "ビィバプ",
    "bebout": "ビブート",
    "bec": "ベク",
    "becalm": "ビカム",
    "becalmed": "ビカムド",
    "became": "ビケイム",
    "because": "ビコァズ",
    "becca": "ベカ",
    "becerra": "ベチェラ",
    "becerril": "ベイセリィル",
    "bechard": "ベカァド",
    "becher": "ベカァ",
    "becherer": "ベカァアァ",
    "bechler": "ベクラァ",
    "becht": "ベクト",
    "bechtel": "ベクテル",
    "bechtelsville": "ベクテルズヴィル",
    "bechthold": "ベクソウルド",
    "bechtle": "ベチタル",
    "bechtol": "ベクタル",
    "bechtold": "ベクトウルド",
    "beck": "ベク",
    "beck's": "ベクス",
    "becka": "ベスカ",
    "beckel": "ベケル",
    "becker": "ベカァ",
    "becker's": "ベカァズ",
    "beckerman": "ベカァマン",
    "beckers": "ベカァズ",
    "beckert": "ベカァト",
    "becket": "ベカト",
    "beckett": "ベキト",
    "beckford": "ベクフォァアド",
    "beckham": "ベクハム",
    "becki": "ベキィ",
    "beckie": "ベキィ",
    "beckius": "ベキィイス",
    "beckler": "ベクラァ",
    "beckles": "ベカルズ",
    "beckley": "ベクリィ",
    "becklund": "ベクランド",
    "beckman": "ベクマン",
    "beckmann": "ベクマン",
    "beckmeyer": "ベクマィアァ",
    "becknell": "ベクネル",
    "beckner": "ベクナァ",
    "beckom": "ベカム",
    "beckon": "ベカン",
    "beckoned": "ベカンド",
    "beckoning": "ベカニン",
    "beckons": "ベカンズ",
    "becks": "ベクス",
    "beckstead": "ベクステド",
    "beckstrand": "ベクストランド",
    "beckstrom": "ベクストラム",
    "beckum": "ベカム",
    "beckwith": "ベクウィス",
    "beckwith's": "ベクウィスス",
    "beckwitt": "ベクウィト",
    "beckworth": "ベクワァス",
    "beckworth's": "ベクワァスス",
    "becky": "ベキィ",
    "becnel": "ベクナル",
    "beco": "ビィコウ",
    "become": "ビカム",
    "becomes": "ビカムズ",
    "becoming": "ビカミン",
    "becor": "ベコァア",
    "becor's": "ベコァアズ",
    "becraft": "ビィクラフト",
    "becton": "ベクタン",
    "becvar": "ベクヴァ",
    "bed": "ベド",
    "beda": "ベイダ",
    "bedard": "ビダアド",
    "bedbug": "ベドバグ",
    "bedbugs": "ベドバグズ",
    "bedchamber": "ベドチェイムバァ",
    "bedded": "ベヂド",
    "bedding": "ベヂン",
    "beddingfield": "ベヂンフィルド",
    "beddoe": "ベドウ",
    "beddors": "ベダァズ",
    "beddow": "ベドウ",
    "bede": "ビィド",
    "bedeck": "ビデク",
    "bedecked": "ビデクト",
    "bedel": "ビデル",
    "bedell": "ベダル",
    "bedenbaugh": "ベヂンボウ",
    "bedevil": "ビデヴァル",
    "bedeviled": "ビデヴァルド",
    "bedfellow": "ベドフェロウ",
    "bedfellows": "ベドフェロウズ",
    "bedford": "ベドファド",
    "bedgood": "ベドグォド",
    "bedient": "ビィヂィント",
    "bedinger": "ベヂンアァ",
    "bedingfield": "ベヂンフィルド",
    "bedizen": "ビヂィザン",
    "bedke": "ベドキィ",
    "bedlam": "ベドラム",
    "bedlington": "ベドリンタン",
    "bedminster": "ベドミンスタァ",
    "bednar": "ベドナァ",
    "bednarczyk": "ベドナァチク",
    "bednarek": "ベドナレク",
    "bednarik": "ベドナリク",
    "bednarski": "ベドナアスキィ",
    "bednarz": "ベドナアズ",
    "bedner": "ベドナァ",
    "bednorz": "ベドノァアズ",
    "bedolla": "ベドウラ",
    "bedore": "ベドァア",
    "bedouin": "ベドウアン",
    "bedouins": "ベドウアンズ",
    "bedoya": "ベイドイア",
    "bedpan": "ベドパン",
    "bedpans": "ベドパンズ",
    "bedraggle": "ビドラガル",
    "bedraggled": "ビドラガルド",
    "bedridden": "ベドリダン",
    "bedrock": "ベドラク",
    "bedroom": "ベドルーム",
    "bedrooms": "ベドルームズ",
    "bedrosian": "ベドラジン",
    "beds": "ベドズ",
    "bedsaul": "ベドソァル",
    "bedside": "ベドサィド",
    "bedsole": "ベドソウル",
    "bedspread": "ベドスプレド",
    "bedstraw": "ベドストロァ",
    "bedtime": "ベドタィム",
    "bedwell": "ベドウェル",
    "bee": "ビィ",
    "bee's": "ビィズ",
    "beeba's": "ビィバズ",
    "beebe": "ビィビィ",
    "beebe's": "ビィビィズ",
    "beebes": "ビィビィズ",
    "beebower": "ビィボウアァ",
    "beeby": "ビィビィ",
    "beech": "ビィチ",
    "beecham": "ビィチャム",
    "beecham's": "ビィチャムズ",
    "beechcraft": "ビィチクラフト",
    "beecher": "ビィチャァ",
    "beechler": "ビィチラァ",
    "beechwood": "ビィチウウォド",
    "beechy": "ビィチィ",
    "beeck": "ビィク",
    "beecroft": "ビィクロァフト",
    "beede": "ビィド",
    "beedie": "ビィヂィ",
    "beedle": "ビィダル",
    "beedy": "ビィヂィ",
    "beef": "ビィフ",
    "beefeater": "ビィフィタァ",
    "beefed": "ビィフト",
    "beeferman": "ビィファマン",
    "beefing": "ビィフィン",
    "beefs": "ビィフス",
    "beefsteak": "ビィフステイク",
    "beefy": "ビィフィ",
    "beeghly": "ビィグリィ",
    "beegle": "ビィガル",
    "beehive": "ビィハィブ",
    "beehler": "ビィラァ",
    "beek": "ビィク",
    "beekeeper": "ビィキィパァ",
    "beekeepers": "ビィキィパァズ",
    "beekeeping": "ビィキィピン",
    "beeker": "ビィカァ",
    "beekman": "ビィクマン",
    "beeks": "ビィクス",
    "beel": "ビィル",
    "beeler": "ビィラァ",
    "beem": "ビィム",
    "beeman": "ビィマン",
    "beemer": "ビィマァ",
    "been": "ビン",
    "beene": "ビィン",
    "beeney": "ビィニィ",
    "beenken": "ビィンカン",
    "beens": "ビンズ",
    "beep": "ビィプ",
    "beeped": "ビィプト",
    "beeper": "ビィパァ",
    "beepers": "ビィパァズ",
    "beeping": "ビィピン",
    "beeps": "ビィプス",
    "beer": "ビア",
    "beer's": "ビィアズ",
    "beerbower": "ビアボウアァ",
    "beerman": "ビアマン",
    "beers": "ビアズ",
    "beers'": "ビアズ",
    "beers's": "ビアジズ",
    "beery": "ビリィ",
    "bees": "ビィズ",
    "beese": "ビィズ",
    "beesley": "ビィズリィ",
    "beeson": "ビィザン",
    "beet": "ビィト",
    "beethoven": "ベイトウヴァン",
    "beethoven's": "ベイトウヴァンズ",
    "beethovenian": "ベイトウヴィニィアン",
    "beetle": "ビィタル",
    "beetlejuice": "ビィタルジュース",
    "beetles": "ビィタルズ",
    "beeton": "ビィタン",
    "beets": "ビィトス",
    "beever": "ビィヴァ",
    "beevers": "ビィヴァズ",
    "beezley": "ビィズリィ",
    "befall": "ビフォァル",
    "befallen": "バファラン",
    "befalls": "ビフォァルズ",
    "befalto": "バファルトウ",
    "befell": "ビフェル",
    "beffa": "ビファ",
    "befit": "ビフィト",
    "befits": "ビフィトス",
    "befitting": "ビフィチン",
    "before": "ビフォァア",
    "beforehand": "ビフォァアハンド",
    "befort": "ベファト",
    "befriend": "ビフレンド",
    "befriended": "ビフレンヂド",
    "befriending": "ビフレンヂン",
    "befriends": "ビフレンドズ",
    "befuddle": "ビファダル",
    "befuddled": "ビファダルド",
    "befuddles": "ビファダルズ",
    "beg": "ベグ",
    "begajah": "ベガジャ",
    "begala": "ベガラ",
    "begala's": "ベガラズ",
    "began": "ビガン",
    "begat": "ビガト",
    "begay": "ベゲイ",
    "begel": "ベイガル",
    "begelman": "ベイガルマン",
    "begeman": "ビィグマン",
    "beger": "ベガァ",
    "beget": "ビゲト",
    "begets": "ビゲトス",
    "begetting": "ビゲチン",
    "begg": "ベグ",
    "beggar": "ベガァ",
    "beggars": "ベガァズ",
    "begged": "ベグド",
    "begging": "ベギン",
    "beggs": "ベグズ",
    "beghin": "ベギン",
    "begin": "ビギン",
    "begin's": "ビギンズ",
    "beginner": "ビギナァ",
    "beginner's": "ビギナァズ",
    "beginners": "ビギナァズ",
    "beginning": "ビギニン",
    "beginnings": "ビギニンズ",
    "begins": "ビギンズ",
    "begleiter": "ベグラィタァ",
    "begleiter's": "ベグラィタァズ",
    "begley": "ベグリィ",
    "begnaud": "ビグノウ",
    "begnoche": "ベグノウキィ",
    "begonia": "ビゴウニャ",
    "begonias": "ビゴウニャズ",
    "begot": "ビィゴァト",
    "begotten": "ビィゴァチン",
    "begrudge": "ビグラジ",
    "begs": "ベグズ",
    "begue": "ベイグ",
    "beguelin": "ベイガリン",
    "beguile": "ビガィル",
    "beguiled": "ビガィルド",
    "beguiling": "ビガィリン",
    "begun": "ビガン",
    "behalf": "ビハフ",
    "behan": "ベハン",
    "behar": "ベハァ",
    "behave": "ビヘイブ",
    "behaved": "ビヘイブド",
    "behaves": "ビヘイブズ",
    "behaving": "ビヘイヴィン",
    "behavior": "ビヘイブヤァ",
    "behavioral": "ビヘイブヤァアル",
    "behaviorally": "ビィヘイブヤァアリィ",
    "behaviorist": "ビヘイブヤァイスト",
    "behaviorists": "ビヘイブヤァイストス",
    "behaviors": "ビヘイブヤァズ",
    "behaviour": "ビヘイブヤァ",
    "behaviours": "ビヘイブヤァズ",
    "behead": "ビヘド",
    "beheaded": "ビヘヂド",
    "beheading": "ビヘヂン",
    "beheadings": "ビヘヂンズ",
    "beheld": "ビィヘルド",
    "beheler": "ベハラァ",
    "behemoth": "バヒィマス",
    "behemoths": "ビヒィマスス",
    "behest": "ビヘスト",
    "behind": "ビハィンド",
    "behinds": "ビハィンドズ",
    "behl": "ベル",
    "behle": "ベハル",
    "behler": "ベラァ",
    "behling": "ベリン",
    "behlke": "ベルク",
    "behm": "ベム",
    "behmer": "ベマァ",
    "behn": "ベン",
    "behne": "ベン",
    "behner": "ベナァ",
    "behney": "ベニィ",
    "behning": "ベニン",
    "behnke": "ベンク",
    "behnken": "ベンカン",
    "behof": "ビィハフ",
    "behoff": "ビィハフ",
    "behold": "ビホウルド",
    "beholden": "ビホウルダン",
    "beholder": "ビィホウルダァ",
    "beholding": "ビホウルヂン",
    "behoove": "ビフーブ",
    "behooves": "ビフーブズ",
    "behr": "ベア",
    "behrend": "ベレンド",
    "behrends": "ベレンドズ",
    "behrendt": "ベリント",
    "behrens": "ベランズ",
    "behring": "ベリン",
    "behringer": "ベリンアァ",
    "behringwerke": "ベリンワァク",
    "behrle": "ベラル",
    "behrman": "ベアマン",
    "behrmann": "ベアマン",
    "behrns": "ベアンズ",
    "behunin": "ベハニン",
    "behymer": "ベハィマァ",
    "beidaihe": "バィデイヒィ",
    "beidleman": "バィダルマン",
    "beidler": "バィダラァ",
    "beier": "バィアァ",
    "beierle": "バィアァアル",
    "beiersdorf": "バィアズドァアフ",
    "beige": "ベイズ",
    "beige's": "ベイザズ",
    "beigel": "バィガル",
    "beiges": "ベイザズ",
    "beighley": "ベイグリィ",
    "beightol": "ベイタル",
    "beijer": "バィア",
    "beijing": "ベイジン",
    "beijing's": "ベイジンズ",
    "beil": "ビィル",
    "beilenson": "バィランサン",
    "beiler": "バィラァ",
    "beilfuss": "バィルファス",
    "beilin": "ベリン",
    "beilke": "ビィルク",
    "beilman": "バィルマン",
    "beim": "バィム",
    "bein": "ビィン",
    "bein'": "ビィイン",
    "beine": "ビィン",
    "being": "ビィイン",
    "being's": "ビィインズ",
    "beings": "ビィインズ",
    "beiny": "バィニィ",
    "beira": "ベイラ",
    "beirne": "ビアン",
    "beirut": "ベイルート",
    "beirut's": "ベイルートス",
    "beisel": "バィサル",
    "beiser": "バィサァ",
    "beisner": "バィスナァ",
    "beissel": "バィサル",
    "beiswenger": "バィスウィンジャァ",
    "beit": "ベイト",
    "beitel": "バィタル",
    "beiter": "バィタァ",
    "beitler": "バィタラァ",
    "beitz": "ビィトス",
    "beitzel": "バィトザル",
    "bejar": "ベイヤア",
    "bejarano": "ベイヤラノウ",
    "beji": "バジィ",
    "bekaa": "ベカ",
    "bekaert": "バケアト",
    "beker": "ベカァ",
    "beker's": "ベカァズ",
    "bekins": "ビィキンズ",
    "bekker": "ベカァ",
    "bekki": "ベキィ",
    "bel": "ベル",
    "bel'c": "ベルク",
    "bela": "ベラ",
    "belabor": "ビレイバァ",
    "belabored": "ビレイバァド",
    "belabores": "ビレイバァズ",
    "belaboring": "ビレイバァイン",
    "belabors": "ビレイバァズ",
    "beladur": "ベラヅォア",
    "beladur's": "ベラヅォアズ",
    "belafonte": "ベラファンチィ",
    "belair": "ビレア",
    "belaire": "バレア",
    "belak": "ベラク",
    "beland": "ベランド",
    "belanger": "ベランアァ",
    "belanoff": "ベラノァフ",
    "belarus": "ベララス",
    "belasco": "ベラスコウ",
    "belate": "ビレイト",
    "belated": "ビレイチド",
    "belatedly": "ビレイタドリィ",
    "belcastro": "ベルカストロウ",
    "belch": "ベルチ",
    "belched": "ベルチト",
    "belcher": "ベルチャァ",
    "belching": "ベルチン",
    "belcourt": "ベルコァアト",
    "belden": "ベルダン",
    "beldin": "ベルヂン",
    "belding": "ベルヂン",
    "beldock": "ベルダク",
    "beldon": "ベルダン",
    "beleaguer": "ビリィガァ",
    "beleaguered": "ビリィガァド",
    "beleaguering": "ビリィガァイン",
    "belefiville": "バレファヴィル",
    "belem": "ベレム",
    "belen": "ベラン",
    "belet": "ベラト",
    "belew": "ベルー",
    "belfast": "ベルファスト",
    "belfer": "ベルファ",
    "belfield": "ベルフィルド",
    "belfiore": "ベルフィオァリィ",
    "belflower": "ベルフロウアァ",
    "belford": "ベルファド",
    "belfry": "ベルフリィ",
    "belgacom": "ベルガカム",
    "belgard": "ベルガアド",
    "belgarde": "ベルガアヂィ",
    "belge": "ベルジィ",
    "belger": "ベルガァ",
    "belgian": "ベルジャン",
    "belgians": "ベルジャンズ",
    "belgique": "ベルジィク",
    "belgique's": "ベルジィクス",
    "belgium": "ベルジャム",
    "belgium's": "ベルジャムズ",
    "belgo": "ベルゴウ",
    "belgrade": "ベルグレイド",
    "belgrade's": "ベルグレイドズ",
    "belgrave": "ベルグレイブ",
    "beli": "ベリィ",
    "belich": "ベリク",
    "belie": "ビラィ",
    "belied": "ビラィド",
    "belief": "ビリィフ",
    "beliefs": "ビリィフス",
    "belier": "ベルヤァ",
    "belies": "ビラィズ",
    "believability": "バリィヴァビリチィ",
    "believable": "バリィヴァバル",
    "believe": "ビリィブ",
    "believed": "ビリィブド",
    "believer": "バリィヴァ",
    "believers": "バリィヴァズ",
    "believes": "ビリィブズ",
    "believing": "ビリィヴィン",
    "beligerence": "バリジャァアンス",
    "beligerent": "バリジャァアント",
    "belin": "ベリン",
    "belinda": "バリンダ",
    "belinsky": "ビリンスキィ",
    "belisle": "ベラィアル",
    "belittle": "ビリタル",
    "belittled": "ビリタルド",
    "belittles": "ビリタルズ",
    "belittling": "ビリタリン",
    "belitz": "ベリトス",
    "beliveau": "ベリヴォウ",
    "belize": "ベリィズ",
    "belk": "ベルク",
    "belka": "ベルカ",
    "belkacem": "ベルカサム",
    "belke": "ベルク",
    "belkin": "ベルキン",
    "belknap": "ベルナプ",
    "belko": "ベルコウ",
    "bell": "ベル",
    "bell's": "ベルズ",
    "bella": "ベラ",
    "bellah": "ベラ",
    "bellamy": "ベラミィ",
    "bellanca": "ベランカ",
    "belland": "ベランド",
    "bellanger": "ベランガァ",
    "bellante": "ベランチィ",
    "bellantoni": "ベラントウニィ",
    "bellar": "ベラァ",
    "bellard": "ビラアド",
    "bellas": "ベラズ",
    "bellavance": "ベラヴァンス",
    "bellavia": "ベラヴィア",
    "bellavista": "ベラヴィスタ",
    "bellboy": "ベルボイ",
    "bellcore": "ベルコァア",
    "bellcore's": "ベルコァアズ",
    "belle": "ベル",
    "belleau": "ビロウ",
    "bellefeuille": "ベラフィウール",
    "bellemare": "ベラメア",
    "beller": "ベラァ",
    "bellerose": "ベラァアズ",
    "belles": "ベルズ",
    "belleville": "バルヴィル",
    "bellevue": "ベルブユー",
    "bellew": "ビルー",
    "bellflower": "ベルフロウアァ",
    "bellflowers": "ベルフロウアァズ",
    "bellhop": "ベルハプ",
    "bellhops": "ベルハプス",
    "belli": "ベリィ",
    "bellicose": "ベラコウス",
    "bellied": "ベリィド",
    "bellies": "ベリィズ",
    "belligerence": "バリジャァアンス",
    "belligerent": "バリジャァアント",
    "belligerents": "バリジャァアントス",
    "bellin": "ベリン",
    "bellina": "ベリィナ",
    "belling": "ベリン",
    "bellinger": "ベリンアァ",
    "bellingham": "ベリンハム",
    "bellinghausen": "ベリンホウザン",
    "bellini": "ベリィニィ",
    "bellini's": "ベリィニィズ",
    "bellino": "ベリィノウ",
    "bellis": "ベリス",
    "bellissimo": "ベリィシィモウ",
    "belliveau": "ベリヴォウ",
    "bellizzi": "ベリィトシィ",
    "bellm": "ベルム",
    "bellman": "ベルマン",
    "bellmon": "ベルマン",
    "bellmore": "ベルモァア",
    "bello": "ベロウ",
    "bellomo": "ベロウモウ",
    "bellomy": "ベラミィ",
    "bellon": "ベラン",
    "bellone": "ベロウニィ",
    "bellotti": "ベロウチィ",
    "bellow": "ベロウ",
    "bellow's": "ベロウズ",
    "bellowed": "ベロウド",
    "bellowing": "ベロウイン",
    "bellows": "ベロウズ",
    "bellrose": "ベルロウズ",
    "bells": "ベルズ",
    "bells'": "ベルズ",
    "bellsouth": "ベルソウス",
    "bellsouth's": "ベルソウスス",
    "bellucci": "ベルーチィ",
    "bellum": "ベラム",
    "belluomini": "ベルヲウミィニィ",
    "bellville": "ベルヴィル",
    "bellwether": "ベルウェザァ",
    "bellwethers": "ベルウェザァズ",
    "bellwood": "ベルウウォド",
    "belly": "ベリィ",
    "bellyache": "ベリィエイク",
    "bellyaching": "ベリィエイキン",
    "belman": "ベルマン",
    "belmont": "ベルマント",
    "belmonte": "ベルマンチィ",
    "belmore": "ベルモァア",
    "belnap": "ベルナプ",
    "belnick": "ベルニク",
    "belo": "ベロウ",
    "beloff": "ベロァフ",
    "beloit": "ビロイト",
    "belong": "ビロァン",
    "belonged": "ビロァンド",
    "belongia": "ベロウンジャ",
    "belonging": "ビロァンイン",
    "belongings": "ビロァンインズ",
    "belongs": "ビロァンズ",
    "belote": "ベロウチィ",
    "belous": "ベラス",
    "belov": "ベラブ",
    "belove": "ビラブ",
    "beloved": "ビラブド",
    "below": "ビロウ",
    "bels": "ベルズ",
    "belser": "ベルサァ",
    "belshaw": "ベルショァ",
    "belshe": "ベルシュ",
    "belsito": "ベルシィトウ",
    "belsky": "ベルスキィ",
    "belson": "ベルサン",
    "belt": "ベルト",
    "belt's": "ベルトス",
    "belted": "ベルタド",
    "belter": "ベルタァ",
    "belth": "ベルス",
    "belting": "ベルチン",
    "belton": "ベルタン",
    "beltram": "ベルトラム",
    "beltran": "ベルトラン",
    "belts": "ベルトス",
    "beltsville": "ベルトスヴィル",
    "beltway": "ベルトウェイ",
    "beltz": "ベルトス",
    "belue": "ベルユー",
    "beluga": "ビルーガ",
    "belushi": "ベルーシィ",
    "belva": "ベイルヴァ",
    "belveal": "ベルヴァル",
    "belvedere": "ベルヴァヂア",
    "belvia": "ベルヴィア",
    "belvidere": "ベルヴィヂア",
    "belville": "ベルヴィル",
    "belvin": "ベルヴィン",
    "belvoir": "ベルブワア",
    "bely": "バラィ",
    "belyea": "ベリィア",
    "belyeu": "ベリィウー",
    "belying": "ビラィイン",
    "belz": "ベルズ",
    "belzberg": "ベルトスバァグ",
    "belzbergs": "ベルトスバァグズ",
    "belzbergs'": "ベルズバァグズ",
    "belzer": "ベルザァ",
    "bem": "ベム",
    "beman": "ビィマン",
    "bembenek": "ベムビナク",
    "bembry": "ベムブリィ",
    "bement": "ビィマント",
    "bemidji": "バミドジィ",
    "bemis": "ビィマス",
    "bemiss": "ベミス",
    "bemoan": "ビモウン",
    "bemoaned": "ビモウンド",
    "bemoaning": "ビモウニン",
    "bemoans": "ビモウンズ",
    "bemuse": "ビミューズ",
    "bemused": "ビミューズド",
    "bemusement": "ベミュースマント",
    "ben": "ベン",
    "ben's": "ベンズ",
    "bena": "ベナ",
    "benackova": "ベナコウヴァ",
    "benak": "ベナク",
    "benami": "ベナミィ",
    "benanty": "ベナンチィ",
    "benard": "ビナアド",
    "benassi": "ベナシィ",
    "benasuli": "ベナスーリィ",
    "benatar": "ベナタァ",
    "benavente": "ベナヴェンチィ",
    "benavides": "ベイナヴィデス",
    "benavidez": "ベイナヴィデズ",
    "benazir": "ベナジア",
    "benbow": "ベンボウ",
    "benbrook": "ベンブルォク",
    "bence": "ベンス",
    "bench": "ベンチ",
    "bencher": "ベンチャァ",
    "benchers": "ベンチャァズ",
    "benches": "ベンチズ",
    "benchley": "ベンチリィ",
    "benchmark": "ベンチマアク",
    "benchmark's": "ベンチマアクス",
    "benchmarks": "ベンチマアクス",
    "bencivenga": "ベンチィヴェンガ",
    "bencomo": "ベンコウモウ",
    "bencsik": "ベンクシク",
    "bend": "ベンド",
    "benda": "ベンダ",
    "bendall": "ベンダル",
    "bendectin": "ベンデクチン",
    "bended": "ベンヂド",
    "bendel": "ベンダル",
    "bendele": "ベンダル",
    "bender": "ベンダァ",
    "bender's": "ベンダァズ",
    "benders": "ベンダァズ",
    "bendick": "ベンヂク",
    "bendickson": "ベンヂクサン",
    "bendig": "ベンヂグ",
    "bending": "ベンヂン",
    "bendix": "ベンヂクス",
    "bendixen": "ビンヂクサン",
    "bendler": "ベンドラァ",
    "bendorf": "ベンドァアフ",
    "bends": "ベンドズ",
    "bendt": "ベント",
    "bendure": "ベインヅォレイ",
    "bendy": "ベンヂィ",
    "bene": "ベナ",
    "beneath": "ビニィス",
    "benecke": "ベナク",
    "benedek": "ベナヂク",
    "benedetti": "ベナデチィ",
    "benedetti's": "ベナデチィズ",
    "benedetto": "ビナデトウ",
    "benedick": "ベナヂク",
    "benedict": "ベナヂクト",
    "benedicta": "ベナヂィクタ",
    "benedictine": "ベナヂクチィン",
    "benedictine's": "ベナヂクチィンズ",
    "benedictines": "ベナヂクチィンズ",
    "benediction": "ベナヂクシャン",
    "benedikt": "ベナヂクト",
    "benedix": "ベナヂクス",
    "benefactor": "ベナファクタァ",
    "benefactor's": "ベナファクタァズ",
    "benefactors": "ベナファクタァズ",
    "beneficence": "バネファサンス",
    "beneficent": "ベナフィシャント",
    "beneficial": "ベナフィシャル",
    "beneficial's": "ベナフィシャルズ",
    "beneficially": "ベナフィシャリィ",
    "beneficiaries": "ベナフィシィエリィズ",
    "beneficiary": "ベナフィシィエリィ",
    "beneficiary's": "ベナフィシィエリィズ",
    "benefiel": "ベナフィル",
    "benefield": "ベナフィルド",
    "benefit": "ベナフィト",
    "benefited": "ベナフィチド",
    "benefiting": "ベナフィチン",
    "benefits": "ベナフィトス",
    "benefitted": "ベナフィチド",
    "benefitting": "ベナフィチン",
    "beneke": "ベナク",
    "benel": "ベナル",
    "benelux": "ベナラクス",
    "benenati": "ビナナチィ",
    "benequity": "ベネクワチィ",
    "benes": "ベニィス",
    "benesch": "ベナシュ",
    "benesh": "ベナシュ",
    "benet": "ベナト",
    "benet's": "ベナトス",
    "benetti": "ベネチィ",
    "benetton": "ベナタン",
    "benetton's": "ベナタンズ",
    "benevento": "ベナヴェイントウ",
    "benevides": "ベナヴィデス",
    "benevolence": "バネヴァランス",
    "benevolences": "バネヴァランシズ",
    "benevolent": "バネヴァラント",
    "benezra": "ベナズラ",
    "benfer": "ベンファ",
    "benfield": "ベンフィルド",
    "benford": "ベンファド",
    "bengal": "ベンガル",
    "bengali": "ベンガリィ",
    "bengalis": "ベンガリィズ",
    "bengals": "ベンガルズ",
    "benge": "ベンジ",
    "bengel": "ベンガル",
    "bengoechea": "ベンゴウエチィア",
    "bengston": "ベングスタン",
    "bengt": "ベンクト",
    "bengtson": "ベントサン",
    "benguet": "ベンガト",
    "benham": "ベンハム",
    "benhamou": "ベンハムー",
    "beni": "ベニィ",
    "benight": "ビィナィト",
    "benighted": "ビナィチド",
    "benighting": "ビィナィチン",
    "benights": "ビィナィトス",
    "benign": "ビナィン",
    "benigna": "ベニィグナ",
    "benignly": "バナィンリィ",
    "benigno": "ベニィニョウ",
    "benihana": "ベニハナ",
    "benin": "ビィニン",
    "beninati": "ベニィナチィ",
    "benincasa": "ベニィンカサ",
    "bening": "ベニン",
    "benish": "ベニシュ",
    "benita": "バニィタ",
    "benites": "ベナィトス",
    "benitez": "ベイニィテズ",
    "benito": "ベニィトウ",
    "benja": "ベンジャ",
    "benjamin": "ベンジャマン",
    "benjamin's": "ベンジャマンズ",
    "benjimen": "ベンジャミン",
    "benjy": "ベンジィ",
    "benke": "ベンク",
    "benker": "ベンカァ",
    "benkert": "ベンカァト",
    "benko": "ベンコウ",
    "benlate": "ベンレイト",
    "benlox": "ベンラクス",
    "benn": "ベン",
    "bennardo": "バナアドウ",
    "benne": "ベン",
    "bennefield": "ベニフィルド",
    "benner": "ベナァ",
    "bennet": "ベニト",
    "bennett": "ベナト",
    "bennett's": "ベナトス",
    "bennette": "ビネト",
    "bennetts": "ベニトス",
    "benney": "ベニィ",
    "bennick": "ベニク",
    "bennie": "ベニィ",
    "bennigan": "ベニガン",
    "bennigan's": "ベニガンズ",
    "benning": "ベニン",
    "benninger": "ベニンアァ",
    "benningfield": "ベニンフィルド",
    "benninghoff": "ベニンホァフ",
    "bennington": "ベニンタン",
    "bennink": "ベニンク",
    "bennion": "ベニャン",
    "bennis": "ベニス",
    "bennison": "ベニサン",
    "bennitt": "ベニト",
    "benno": "ベノウ",
    "benny": "ベニィ",
    "beno": "ベイノウ",
    "benoist": "バノイスト",
    "benoit": "バノイト",
    "benoni": "ベノウニィ",
    "benotti": "バノァチィ",
    "benowitz": "ベナウィトス",
    "benoy": "ベノイ",
    "bens": "ベンズ",
    "bensalem": "ベンセイラム",
    "bensch": "ベンシュ",
    "benscoter": "ベンスカタァ",
    "bensel": "ベンサル",
    "bensen": "ベンサン",
    "bensenyore": "ベンシィニョァア",
    "benshoof": "ベンシュォフ",
    "bensing": "ベンシン",
    "bensinger": "ベンシンジャァ",
    "benskin": "ベンスキン",
    "bensley": "ベンスリィ",
    "bensman": "ベンスマン",
    "benson": "ベンサン",
    "benson's": "ベンサンズ",
    "bensonhurst": "ベンサンハァスト",
    "benstock": "ベンスタク",
    "bent": "ベント",
    "bente": "ベント",
    "benten": "ベチン",
    "benter": "ベンタァ",
    "benthall": "ベンサル",
    "bentivegna": "ベンチィヴェグナ",
    "bentler": "ベントラァ",
    "bentley": "ベントリィ",
    "bentley's": "ベントリィズ",
    "bently": "ベントリィ",
    "bento": "ベントウ",
    "benton": "ベンタン",
    "bentonite": "ベンタナィト",
    "bentonville": "ベンタンヴィル",
    "bentsen": "ベントサン",
    "bentsen's": "ベントサンズ",
    "bentson": "ベントサン",
    "bentz": "ベントス",
    "bentzel": "ベントザル",
    "bentzen": "ベントザン",
    "benveniste": "ベンヴェニィスチィ",
    "benvenuti": "ベンヴェヌーチィ",
    "benvenuto": "ベンヴェヌートウ",
    "benware": "ベンウェア",
    "benway": "ベンウェイ",
    "benyamin": "ベニャミィン",
    "benyo": "ベイニョウ",
    "benz": "ベンズ",
    "benz's": "ベンジズ",
    "benzel": "ベンザル",
    "benzene": "ベンジィン",
    "benzes": "ベンジズ",
    "benzie": "ベンジィ",
    "benziger": "ベンジガァ",
    "benzine": "ベンジィン",
    "benzing": "ベンジン",
    "benzinger": "ベンジンアァ",
    "benzodiazepine": "ベンゾウヂィアザピィン",
    "beougher": "ボウファ",
    "beowulf": "ベイアウウォルフ",
    "bequeath": "ビクウィス",
    "bequeathed": "バクウィスト",
    "bequest": "ビクウェスト",
    "bequests": "ビクウェストス",
    "bequette": "ビケト",
    "bera": "ベラ",
    "beradino": "バァアヂィノウ",
    "beran": "ベラン",
    "berandino": "ベランヂィノウ",
    "beranek": "ベラニク",
    "berard": "バァアアド",
    "berardi": "バァアアヂィ",
    "berardinelli": "バァアアヂィネリィ",
    "berardino": "バァアアヂィノウ",
    "berardo": "バァアアドウ",
    "berarducci": "バァアアヅーチィ",
    "berate": "ビレイト",
    "berated": "ビレイチド",
    "berating": "ビレイチン",
    "berber": "バァバァ",
    "berberian": "バァビリィアン",
    "berberich": "バァバァイク",
    "berbick": "バァビク",
    "bercaw": "バァコァ",
    "berch": "バァク",
    "berchenall": "バァカナル",
    "berchtesgaden": "バァクタスガダン",
    "berchtold": "バァクトウルド",
    "bercier": "バァキィアァ",
    "bercor": "バァコァア",
    "berdahl": "バァダル",
    "berdan": "バァダン",
    "berdine": "バァヂィニィ",
    "bere": "ビア",
    "berea": "バァイィア",
    "bereave": "バァイィブ",
    "bereaved": "バァイィブド",
    "bereavement": "バァイィブマント",
    "bereft": "バァエフト",
    "beregovoy": "バァエガヴォイ",
    "berend": "ベレンド",
    "berends": "ベレンドズ",
    "berendt": "ベリント",
    "berendzen": "ベリンドザン",
    "berens": "ビランズ",
    "berenson": "ベリンサン",
    "berent": "ベラント",
    "beres": "ビィアズ",
    "beresford": "ビアズファド",
    "beret": "ベラト",
    "berets": "ベラトス",
    "beretta": "バァエタ",
    "berettas": "バァエタス",
    "berezine": "ビラジィン",
    "berg": "バァグ",
    "berg's": "バァグズ",
    "bergamini": "バァガミィニィ",
    "bergamo": "バァガモウ",
    "bergan": "バァガン",
    "bergdahl": "バァグダル",
    "bergdoll": "バァグダル",
    "bergdorf": "バァグドァアフ",
    "berge": "バァジ",
    "bergeman": "バァグマン",
    "bergemann": "バァグマン",
    "bergen": "バァガン",
    "bergendahl": "バァゲンダル",
    "bergenfield": "バァガンフィルド",
    "bergenthal": "バァガンサル",
    "berger": "バァガァ",
    "berger's": "バァガァズ",
    "bergerman": "バァガァマン",
    "bergeron": "バァガァオァン",
    "bergerson": "バァガァサン",
    "berges": "バァジズ",
    "bergeson": "バァギサン",
    "berget": "バァゲト",
    "bergevin": "バァゲヴィン",
    "bergey": "バァジィ",
    "bergfeld": "バァグフェルド",
    "berggren": "バァグレン",
    "bergh": "バァグ",
    "berghof": "バァグホァフ",
    "berghoff": "バァグホァフ",
    "berghuis": "バァグフーイズ",
    "bergin": "バァギン",
    "bergland": "バァグランド",
    "bergling": "バァグリン",
    "berglund": "バァグランド",
    "bergman": "バァグマン",
    "bergmann": "バァグマン",
    "bergner": "バァグナァ",
    "bergquist": "バァグクウィスト",
    "bergren": "バァグレン",
    "bergs": "バァグズ",
    "bergschneider": "バァグシュナィダァ",
    "bergsma": "ベアグズマ",
    "bergstedt": "バァグステト",
    "bergstein": "バァグスタィン",
    "bergsten": "バァグサン",
    "bergstrand": "バァグストランド",
    "bergstrausser": "バァグストロウサァ",
    "bergstrausser's": "バァグストロウサァズ",
    "bergstresser": "バァグストレサァ",
    "bergstrom": "バァグストラム",
    "bergthold": "バァグソウルド",
    "bergum": "バァガム",
    "berhow": "バァホウ",
    "beria": "ベリィア",
    "bering": "ベリン",
    "beringer": "ベリンアァ",
    "berisford": "ベリスファド",
    "berish": "バァイシュ",
    "berjaya": "バァジャィア",
    "berk": "バァク",
    "berka": "バァカ",
    "berke": "バァク",
    "berkebile": "バァキバル",
    "berkel": "バァカル",
    "berkeley": "バァクリィ",
    "berkeley's": "バァクリィズ",
    "berkelman": "バァカルマン",
    "berkemeier": "バァキマィアァ",
    "berken": "バァカン",
    "berkery": "バァカァイィ",
    "berkes": "バァクス",
    "berkey": "バァキィ",
    "berkheimer": "バァクハィマァ",
    "berkland": "バァクランド",
    "berklee": "バァクリィ",
    "berkley": "バァクリィ",
    "berkline": "バァクラィン",
    "berkman": "バァクマン",
    "berko": "バァコウ",
    "berkoff": "バァコァフ",
    "berkovitz": "バァカヴィトス",
    "berkowitz": "バァカウィトス",
    "berkshire": "バァクシャァ",
    "berkshires": "バァクシアズ",
    "berkson": "バァクサン",
    "berkstresser": "バァクストリサァ",
    "berlack": "バァラク",
    "berland": "バァランド",
    "berlanga": "バァランガ",
    "berlascone": "ベアラスコウニィ",
    "berlascone's": "ベアラスコウニィズ",
    "berle": "バァル",
    "berle's": "バァルズ",
    "berles": "バァルズ",
    "berles'": "バァルズ",
    "berlet": "バァレト",
    "berlet's": "バァレトス",
    "berlex": "バァレクス",
    "berlin": "バァリン",
    "berlin's": "バァリンズ",
    "berliner": "バァリナァ",
    "berliner's": "バァリナァズ",
    "berliners": "バァリナァズ",
    "berling": "バァリン",
    "berlinger": "バァリンアァ",
    "berlioz": "バァリィオウズ",
    "berlitz": "バァリトス",
    "berlottes": "バァラトス",
    "berls": "バァルズ",
    "berlusconi": "バァラスコウニィ",
    "berlusconi's": "バァラスコウニィズ",
    "berm": "バァム",
    "berman": "バァマン",
    "berman's": "バァマンズ",
    "bermans": "バァマンズ",
    "bermea": "ベアミィア",
    "bermel": "バァマル",
    "berms": "バァムズ",
    "bermuda": "バァミューダ",
    "bermudas": "バァミューダズ",
    "bermudes": "バァミュードズ",
    "bermudez": "バァミューデズ",
    "bern": "バァン",
    "berna": "ベアナ",
    "bernabe": "バァナブ",
    "bernabei": "バァナバィ",
    "bernacki": "バァナトスキィ",
    "bernadene": "バァナヂィン",
    "bernadette": "バァナデト",
    "bernadin": "バァナヂン",
    "bernadine": "バァナヂィン",
    "bernadino": "バァナヂィノウ",
    "bernal": "バァナル",
    "bernama": "バァナマ",
    "bernard": "バァナアド",
    "bernard's": "バァナアドズ",
    "bernardi": "バァナアヂィ",
    "bernardin": "バァナアヂィン",
    "bernardini": "バァナアヂィニィ",
    "bernardino": "バァナヂィノウ",
    "bernardo": "バァナアドウ",
    "bernardo's": "バァナアドウズ",
    "bernards": "バァナアドズ",
    "bernardy": "バァナアヂィ",
    "bernas": "バァナズ",
    "bernasconi": "バァナスコウニィ",
    "bernat": "バァナト",
    "bernath": "バァナス",
    "bernauer": "バァノウアァ",
    "bernay": "バァネイ",
    "bernbach": "バァンバク",
    "bernd": "バァント",
    "berndt": "バァント",
    "berne": "バァン",
    "berneice": "バァナィス",
    "berner": "バァナァ",
    "bernet": "バァネト",
    "bernett": "バァニト",
    "berney": "バァニィ",
    "bernhagen": "バァンハガン",
    "bernhard": "バァンハアド",
    "bernhardt": "バァンハアト",
    "bernhart": "バァンハアト",
    "bernheim": "バァンハィム",
    "bernheimer": "バァンハィマァ",
    "berni": "ベアニィ",
    "bernia": "ベアニィア",
    "bernice": "バァニィス",
    "bernick": "バァニク",
    "bernie": "バァニィ",
    "bernie's": "バァニィズ",
    "bernier": "バァニィアァ",
    "berning": "バァニン",
    "berninger": "バァニンアァ",
    "bernita": "バァニィタ",
    "bernoulli": "バァヌーリィ",
    "berns": "バァンズ",
    "bernsen": "バァンサン",
    "bernson": "バァンサン",
    "bernstein": "バァンスタィン",
    "bernstein's": "バァンスチィンズ",
    "bernsteins": "バァンスタィンズ",
    "bernt": "バァント",
    "berntsen": "バァントサン",
    "berntson": "バァントサン",
    "berny": "バァニィ",
    "bero": "ベロウ",
    "beron": "ベラン",
    "berquist": "バァクウィスト",
    "berra": "ベラ",
    "berra's": "ベラズ",
    "berrard": "ベラアド",
    "berres": "ベアズ",
    "berreth": "ベリス",
    "berrett": "ベリト",
    "berrey": "ベリィ",
    "berri": "ベリィ",
    "berrian": "ベリィアン",
    "berridge": "ベリジ",
    "berrie": "ベリィ",
    "berrien": "ベリィアン",
    "berrier": "ベリィアァ",
    "berries": "ベリィズ",
    "berrigan": "ベリガン",
    "berrill": "ベラル",
    "berringer": "ベリンアァ",
    "berrios": "ベリィオウズ",
    "berris": "ベリィズ",
    "berrong": "ベロァン",
    "berry": "ベリィ",
    "berry's": "ベリィズ",
    "berryhill": "ベリィヒル",
    "berrylike": "ベリィラィク",
    "berryman": "ベリィマン",
    "bersch": "バァシュ",
    "berserk": "バァサァク",
    "bershad": "バァシャド",
    "berson": "バァサン",
    "berst": "バァスト",
    "berstein": "バァスチィン",
    "bert": "バァト",
    "berta": "バァタ",
    "bertch": "バァチ",
    "berte": "バァト",
    "bertelli": "バァテリィ",
    "bertels": "バァタルズ",
    "bertelsen": "バァチルサン",
    "bertelsmann": "バァタルズマン",
    "bertelsmann's": "バァタルズマンズ",
    "bertelson": "バァチルサン",
    "berth": "バァス",
    "bertha": "バァサ",
    "berthelot": "バァサラト",
    "berthelsen": "バァサルサン",
    "berthiaume": "バァシィウーミィ",
    "berthold": "バァソウルド",
    "bertholf": "バァソウルフ",
    "berths": "バァスス",
    "berti": "ベアチィ",
    "bertie": "バァチィ",
    "bertil": "バァチル",
    "bertilde": "バァチルド",
    "bertin": "バァチン",
    "bertini": "バァチィニィ",
    "bertino": "バァチィノウ",
    "bertinotti": "バァチノァチィ",
    "bertke": "バァトキィ",
    "bertling": "バァタリン",
    "bertold": "バァトウルド",
    "bertoldi": "バァトウルヂィ",
    "bertoli": "バァトウリィ",
    "bertolini": "バァトウリィニィ",
    "bertolino": "バァトウリィノウ",
    "bertolotti": "バァトウロウチィ",
    "bertolucci": "バァトウルーチィ",
    "berton": "バァタン",
    "bertone": "バァトウニィ",
    "bertoni": "バァトウニィ",
    "bertrade": "バァトラド",
    "bertram": "バァトラム",
    "bertran": "バァトラン",
    "bertrand": "バァトランド",
    "bertsch": "バァチ",
    "bertsche": "バァチ",
    "bertucci": "バァツーチィ",
    "bertucci's": "バァツーチィズ",
    "berty": "バァチィ",
    "bertz": "バァトス",
    "berube": "ベルーブ",
    "berudi": "バルーヂィ",
    "berumen": "ビルーメン",
    "berwald": "バァヲァルド",
    "berwanger": "バァヲァンアァ",
    "berwick": "バァウィク",
    "berwyn": "バァウィン",
    "beryl": "ベラル",
    "beryllium": "バァイリィアム",
    "berzin": "バァジン",
    "berzins": "バァジンズ",
    "bes": "ビィズ",
    "besancon": "ビサンカン",
    "besant": "ベザント",
    "besaw": "ビィソァ",
    "besch": "ベシュ",
    "beschloss": "ベシュロァス",
    "beschloss'": "ベシュロァス",
    "beschloss's": "ベシュロァシス",
    "besecker": "ベシカァ",
    "beseech": "ビィシィチ",
    "beseeched": "ビィシィチト",
    "beseeching": "ビィシィチン",
    "beseiged": "ビシィジド",
    "besemer": "ベシィマァ",
    "beset": "ビセト",
    "besetting": "ビセチン",
    "beshara": "ビシャラ",
    "besharov": "ベシャァアブ",
    "beshears": "ベシィアズ",
    "beshloss": "ベシュロァス",
    "beshore": "ベシャァ",
    "beside": "ビサィド",
    "besides": "ビサィドズ",
    "besiege": "ビシィジ",
    "besieged": "ビシィジド",
    "besieging": "ビシィジン",
    "beske": "ベスク",
    "besler": "ベサラァ",
    "besner": "ベスナァ",
    "besner's": "ベスナァズ",
    "besotted": "ビソァチド",
    "bespeak": "ビスピィク",
    "bespeaks": "ビスピィクス",
    "bespectacle": "ビスペクタカル",
    "bespectacled": "ビスペクタカルド",
    "bespoke": "ブォスポウク",
    "bess": "ベス",
    "besse": "ベス",
    "bessemer": "ベサマァ",
    "bessent": "ベサント",
    "besser": "ベサァ",
    "bessert": "ベサァト",
    "bessette": "ビセト",
    "bessey": "ベシィ",
    "bessie": "ベシィ",
    "bessinger": "ベシンジャァ",
    "bessire": "ベシリィ",
    "bessler": "ベスラァ",
    "besso": "ベソウ",
    "besson": "ベサン",
    "bessy": "ベシィ",
    "best": "ベスト",
    "best's": "ベストス",
    "best-western": "ベストウェスタァン",
    "beste": "ベスト",
    "bested": "ベスチド",
    "bester": "ベスタァ",
    "bestial": "ベスチャル",
    "bestiality": "ベスチャリチィ",
    "besting": "ベスチン",
    "bestow": "ビストウ",
    "bestowed": "ビストウド",
    "bestowing": "ビストウイン",
    "bestows": "ビストウズ",
    "bestrode": "ビストロウド",
    "bestseller": "ベストセラァ",
    "bestsellers": "ベストセラァズ",
    "bestselling": "ベストセリン",
    "bestul": "ベスタル",
    "bestwick": "ベストウィク",
    "beswick": "ベスウィク",
    "bet": "ベト",
    "bet's": "ベトス",
    "beta": "ベイタ",
    "betabia": "バテイビィア",
    "betake": "ビィテイク",
    "betakeren": "ベタケラン",
    "betamax": "ベイタマクス",
    "betancourt": "ベタンコァアト",
    "betancur": "バタンカァ",
    "betar": "ベタア",
    "betas": "ベイタズ",
    "betaseron": "ベイタセラン",
    "betavon": "ベタヴァン",
    "betcha": "ベチャ",
    "betcher": "ベチャァ",
    "betel": "ベタル",
    "betelgeuse": "ベタルグォズ",
    "beteta": "ベテイタ",
    "beth": "ベス",
    "beth's": "ベスス",
    "bethann": "ベサン",
    "bethanne": "ベサン",
    "bethany": "ベサニィ",
    "bethard": "ベサァド",
    "bethards": "ベサァドズ",
    "bethea": "ベジィア",
    "bethel": "ベサル",
    "bethell": "ベサル",
    "bethesda": "バセズダ",
    "bethke": "ベスク",
    "bethlehem": "ベスリヘム",
    "bethlehem's": "ベスリヘムズ",
    "bethpage": "ベスペイジ",
    "bethune": "バシューン",
    "betide": "ビタィド",
    "betke": "ベトキィ",
    "betker": "ベトカァ",
    "betley": "ベトリィ",
    "betook": "ベツォク",
    "betray": "ビトレイ",
    "betrayal": "ビトレイアル",
    "betrayals": "ビトレイアルズ",
    "betrayed": "ビトレイド",
    "betraying": "ビトレイイン",
    "betrays": "ビトレイズ",
    "bets": "ベトス",
    "betsch": "ベチ",
    "betschart": "ベトシャアト",
    "betsey": "ベトシィ",
    "betsill": "ベトサル",
    "betsy": "ベトシィ",
    "betsy's": "ベトシィズ",
    "bett": "ベト",
    "betta": "ベタ",
    "bettcher": "ベトチャァ",
    "bette": "ベチィ",
    "betten": "ベタン",
    "bettenberg": "ベタンバァグ",
    "bettencourt": "ベチンコァアト",
    "bettendorf": "ベチンドァアフ",
    "bettenhausen": "ベチンホウザン",
    "better": "ベタァ",
    "bettered": "ベタァド",
    "betteridge": "ベタァイジ",
    "bettering": "ベタァイン",
    "betterment": "ベタァマント",
    "betters": "ベタァズ",
    "betterton": "ベタァタン",
    "bettes": "ベチィズ",
    "betti": "ベチィ",
    "bettin": "ベチン",
    "bettina": "バチィナ",
    "betting": "ベチン",
    "bettinger": "ベチンアァ",
    "bettini": "ベチィニィ",
    "bettino": "ベチィノウ",
    "bettis": "ベチス",
    "bettman": "ベトマン",
    "bettman's": "ベトマンズ",
    "bettner": "ベトナァ",
    "betton": "ベタン",
    "bettor": "ベタァ",
    "bettors": "ベタァズ",
    "betts": "ベトス",
    "betty": "ベチィ",
    "betty's": "ベチィズ",
    "between": "ビトウィン",
    "betweens": "ビトウィンズ",
    "betwixt": "ビィトウィクスト",
    "betz": "ベトス",
    "betzer": "ベトザァ",
    "betzler": "ベトスラァ",
    "betzold": "ベトゾウルド",
    "beu": "ブー",
    "beucler": "ボイカラァ",
    "beukema": "ブーキィマ",
    "beula": "ブーラ",
    "beulah": "ビューラ",
    "beumer": "ビィアマァ",
    "beury": "バァイィ",
    "beury's": "バァイィズ",
    "beutel": "ビューテル",
    "beuthin": "ビューシン",
    "beutler": "ボイタラァ",
    "beuys": "ビューイィズ",
    "bev": "ベブ",
    "bevacqua": "ベヴァクワ",
    "bevalaqua": "ベヴァラカ",
    "bevan": "ベヴァン",
    "bevans": "ベヴァンズ",
    "bevaqua": "ベヴァカ",
    "bevard": "ビヴァアド",
    "bevel": "ベヴァル",
    "bevelled": "ベヴァルド",
    "beven": "ベヴァン",
    "bevens": "ビィヴァンズ",
    "bever": "ベヴァ",
    "beverage": "ベヴァイジ",
    "beverages": "ベブリジズ",
    "beveridge": "ベヴァイジ",
    "beverley": "ベヴァリィ",
    "beverlin": "ベヴァリン",
    "beverly": "ベヴァリィ",
    "beverly's": "ベヴァリィズ",
    "bevers": "ベヴァズ",
    "bevier": "ベヴィアァ",
    "bevil": "ベヴァル",
    "bevilacqua": "ベヴィラクワ",
    "bevill": "ベヴァル",
    "beville": "ビィヴィル",
    "bevin": "ベヴィン",
    "bevington": "ベヴィンタン",
    "bevins": "ベヴィンズ",
    "bevis": "ベヴィス",
    "bevmark": "ベブマアク",
    "bevy": "ベヴィ",
    "beware": "ビウェア",
    "bewilder": "ビウィルダァ",
    "bewildered": "ビウィルダァド",
    "bewildering": "ビウィルダァイン",
    "bewilderment": "ビウィルダァマント",
    "bewilders": "ビウィルダァズ",
    "bewitch": "ビウィチ",
    "bewitched": "ビウィチト",
    "bewley": "ビューリィ",
    "bexley": "ベクスリィ",
    "bey": "ベイ",
    "beyer": "ベイアァ",
    "beyerle": "バィラル",
    "beyerlein": "バィアラィン",
    "beyers": "ベイアァズ",
    "beyersdorf": "バィアスドァアフ",
    "beyl": "ベイル",
    "beymer": "ベイマァ",
    "beynon": "ベイナン",
    "beyonce": "ビヨァンセイ",
    "beyond": "ビアンド",
    "beytout": "ベイトウト",
    "bezaire": "バゼア",
    "bezanson": "ベザンサン",
    "bezdek": "ベズヂク",
    "bezek": "ベゼク",
    "bezner": "ベズナァ",
    "bezold": "ベゾウルド",
    "bhagwan": "バグワン",
    "bhakta": "バクタ",
    "bhangra": "バングラ",
    "bharat": "バラト",
    "bharata": "バラタ",
    "bharath": "バラト",
    "bhatia": "バシャ",
    "bhatt": "バト",
    "bhattacharjy": "バタチャアジィ",
    "bhatti": "バチィ",
    "bhiksha": "ビクシャ",
    "bhirud": "ビラド",
    "bhopal": "ボウパル",
    "bhosle": "ボァサル",
    "bhutan": "ブータン",
    "bhutto": "ブートウ",
    "bhutto's": "ブートウズ",
    "bi": "バィ",
    "bi-daily": "バィデイリィ",
    "bi-polar": "バィポウラァ",
    "bi-weekly": "バィウィクリィ",
    "biaggi": "ビィアジィ",
    "biaggini": "ビィアギィニィ",
    "biagi": "ビィアジィ",
    "biagini": "ビィアジィニィ",
    "biagioni": "ビィアジィオウニィ",
    "bialas": "ビィアラス",
    "bialecki": "ビィアレキィ",
    "bialek": "ビィアレク",
    "bialik": "ビィアリク",
    "bialkin": "ビィアルカン",
    "bialkowski": "ビィアルコウスキィ",
    "bialy": "ビィアリィ",
    "biamby": "ビィアムビィ",
    "biamby's": "ビィアムビィズ",
    "biamonte": "ビィアモァンチィ",
    "biana": "ビィアナ",
    "bianca": "ビィアンカ",
    "bianchi": "ビィアンチィ",
    "bianchini": "ビィアンチィニィ",
    "bianco": "ビィアンコウ",
    "bianconi": "ビィアンコウニィ",
    "bianculli": "ビィアンクーリィ",
    "biannual": "バィアヌーアル",
    "bias": "バィアス",
    "biased": "バィアスト",
    "biases": "バィアシズ",
    "biasi": "ビィアシィ",
    "biaxial": "バィアクシィアル",
    "biaz": "ビィアズ",
    "bib": "ビブ",
    "biba": "ビィバ",
    "bibb": "ビブ",
    "bibbee": "ビビィ",
    "bibbins": "ビビンズ",
    "bibbo": "ビィボウ",
    "bibbs": "ビブズ",
    "bibby": "ビビィ",
    "bibeau": "ビボウ",
    "bibeault": "ビボウ",
    "bibee": "ビビィ",
    "biber": "バィバァ",
    "bibi": "ビビィ",
    "bibi's": "ビビィズ",
    "bible": "バィバル",
    "bible's": "バィバルズ",
    "bibler": "バィバラァ",
    "bibles": "バィバルズ",
    "biblical": "ビブラカル",
    "bibliographic": "ビブリィアグラフィク",
    "bibliographical": "ビブリィアグラフィカル",
    "bibliographies": "ビブリィアグラフィズ",
    "bibliography": "ビブリィアグラフィ",
    "bibs": "ビブズ",
    "biby": "バィビィ",
    "bic": "ビク",
    "bicarbonate": "バィカアバナト",
    "bice": "バィス",
    "bicentenary": "バィセンチネリィ",
    "bicentennial": "バィセンテニィアル",
    "bicep": "バィセプ",
    "biceps": "バィセプス",
    "bicester": "ビスタァ",
    "bicester's": "ビスタァズ",
    "bichler": "ビカラァ",
    "bichon": "ビィショァン",
    "bichsel": "ビクサル",
    "bick": "ビク",
    "bickel": "ビカル",
    "bickell": "ビカル",
    "bicker": "ビカァ",
    "bickered": "ビカァド",
    "bickering": "ビカァイン",
    "bickers": "ビカァズ",
    "bickerstaff": "ビカァスタフ",
    "bickert": "ビカァト",
    "bickerton": "ビカァタン",
    "bickett": "ビキト",
    "bickford": "ビクファド",
    "bickham": "ビクハム",
    "bickhart": "ビクハアト",
    "bicking": "ビキン",
    "bickle": "ビカル",
    "bickler": "ビクラァ",
    "bickley": "ビクリィ",
    "bickmore": "ビクモァア",
    "bicknell": "ビクナル",
    "bickner": "ビクナァ",
    "bicksler": "ビクスラァ",
    "bickwit": "ビクウィト",
    "bicoastal": "ビコウスタル",
    "bicuspid": "バィカスパド",
    "bicuspids": "バィカスパドズ",
    "bicycle": "バィシカル",
    "bicycled": "バィシカルド",
    "bicycles": "バィシカルズ",
    "bicycling": "バィシカリン",
    "bicyclist": "バィシクリスト",
    "bicyclists": "バィシクリストス",
    "bid": "ビド",
    "bid's": "ビドズ",
    "bidco": "ビドコウ",
    "bidcos": "ビドコウス",
    "biddable": "ビダバル",
    "bidden": "ビヂン",
    "bidder": "ビダァ",
    "bidder's": "ビダァズ",
    "bidders": "ビダァズ",
    "biddie": "ビヂィ",
    "bidding": "ビヂン",
    "biddinger": "ビヂンアァ",
    "biddison": "ビヂサン",
    "biddix": "ビヂクス",
    "biddle": "ビダル",
    "biddle's": "ビダルズ",
    "biddy": "ビヂィ",
    "bide": "バィド",
    "biden": "バィダン",
    "biderman": "バィダァマン",
    "bidgood": "ビドグォド",
    "biding": "バィヂン",
    "bidinger": "バィヂンアァ",
    "bidirectional": "ビダァエクシャナル",
    "bidlack": "ビドラク",
    "bidlo": "ビドロウ",
    "bidlo's": "ビドロウズ",
    "bids": "ビドズ",
    "bidwell": "ビドウェル",
    "bidwill": "ビドウィル",
    "biebel": "ビィバル",
    "bieber": "ビィバァ",
    "bieda": "ビィダ",
    "biederman": "ビィダァマン",
    "biedermann": "バィダァマン",
    "biedermeier": "ビィダァマィア",
    "biedrzycki": "ビジトスキィ",
    "biegel": "ビィガル",
    "biegler": "ビィガラァ",
    "biehl": "ビィル",
    "biehle": "ビィハル",
    "biehler": "ビィラァ",
    "biehn": "ビィン",
    "bieker": "ビィカァ",
    "biel": "ビィル",
    "biela": "ビィラ",
    "bielak": "ビィラク",
    "bielanski": "ビィランスキィ",
    "bielat": "ビィラト",
    "bielawski": "ビィラフスキィ",
    "bielby": "ビィルビィ",
    "bielecki": "ビィレトスキィ",
    "bielefeld": "ビィリフェルド",
    "bielefeldt": "ビィリフィルト",
    "bielen": "ビィラン",
    "bielenberg": "ビィランバァグ",
    "bieler": "ビィラァ",
    "bielicki": "ビリトスキィ",
    "bielinski": "ビリンスキィ",
    "bielke": "ビィルク",
    "bielski": "ビィルスキィ",
    "bien": "ビィン",
    "bieniek": "ビニィエク",
    "bienkowski": "ビンコァフスキィ",
    "biennale": "ビィエネイル",
    "biennial": "バィエニィアル",
    "bienstock": "ビィンスタク",
    "bienvenu": "バンヴェヌー",
    "bienvenue": "バンヴェインウェ",
    "bier": "ビィア",
    "bierbarror": "ビアバラァ",
    "bierbauer": "ビアボウアァ",
    "bierbauer's": "ビアボウアァズ",
    "bierbaum": "ビアボウム",
    "bierbusse": "ビアバス",
    "bierce": "ビアス",
    "bierer": "ビラァ",
    "bieri": "ビリィ",
    "bierlein": "ビアラィン",
    "bierley": "ビアリィ",
    "bierly": "ビアリィ",
    "bierma": "ビアマ",
    "bierman": "ビアマン",
    "biermann": "ビアマン",
    "biernacki": "ビアナトスキィ",
    "biernat": "ビアナト",
    "biers": "ビィアズ",
    "bierwirth": "ビアワァス",
    "biery": "ビリィ",
    "bies": "バィズ",
    "biesecker": "ビィシカァ",
    "bieser": "ビィサァ",
    "bietz": "ビィトス",
    "biev": "ビィブ",
    "biev's": "ビィブズ",
    "biever": "ビィヴァ",
    "bifano": "ビファノウ",
    "biff": "ビフ",
    "biffle": "ビファル",
    "bifida": "ビファダ",
    "bifocal": "バィフォウカル",
    "bifocals": "バィフォウカルズ",
    "bifulco": "ビヒュゥールコウ",
    "bifurcate": "ビファケイト",
    "bifurcated": "ビファケイチド",
    "bifurcation": "ビファケイシャン",
    "big": "ビグ",
    "big-ass": "ビガス",
    "big-eyed": "ビガィド",
    "big-face": "ビグフェイス",
    "big-time": "ビグタィム",
    "bigan": "ビガン",
    "bigbee": "ビグビィ",
    "bigbie": "ビグビィ",
    "bigby": "ビグビィ",
    "bigelow": "ビガロウ",
    "bigelow's": "ビガロウズ",
    "bigeyes": "ビガィズ",
    "bigfoot": "ビグヒュゥォト",
    "bigford": "ビグファド",
    "biggar": "ビガァ",
    "bigger": "ビガァ",
    "biggers": "ビガァズ",
    "biggerstaff": "ビガァスタフ",
    "biggest": "ビガスト",
    "biggie": "ビギィ",
    "biggies": "ビギィズ",
    "biggins": "ビギンズ",
    "biggio": "ビィジィオウ",
    "biggs": "ビグズ",
    "bigham": "バィグハム",
    "bighearted": "ビグハアチド",
    "bighorn": "ビグホァアン",
    "bighorns": "ビグホァアンズ",
    "bight": "バィト",
    "bigler": "バィガラァ",
    "bigley": "ビグリィ",
    "biglin": "ビグリン",
    "biglow": "ビグロウ",
    "bignell": "ビグネル",
    "bigness": "ビグナス",
    "bigos": "ビィゴウズ",
    "bigot": "ビガト",
    "bigoted": "ビガチド",
    "bigotry": "ビガトリィ",
    "bigots": "ビガトス",
    "bigram": "バィグラム",
    "bigs": "ビグズ",
    "bigsby": "ビグズビィ",
    "bigtime": "ビグタィム",
    "bigwig": "ビグウィグ",
    "bigwigs": "ビグウィグズ",
    "bigwood": "ビグウウォド",
    "bihac": "ビィハチ",
    "bihac's": "ビィハチズ",
    "bihari": "ビハリィ",
    "bihl": "ビル",
    "bihm": "ビム",
    "bihn": "ビン",
    "bijac": "バィジャク",
    "bijan": "ビジャン",
    "bijeljina": "ビジェルジィナ",
    "bijur": "ビィズォア",
    "bike": "バィク",
    "biked": "バィクト",
    "biker": "バィカァ",
    "bikers": "バィカァズ",
    "bikes": "バィクス",
    "bikin": "ビキン",
    "biking": "バィキン",
    "bikini": "ビキィニィ",
    "bikinis": "バキィニィズ",
    "biko": "ビィコウ",
    "biko's": "ビィコウズ",
    "bil": "ビル",
    "bila": "ビィラ",
    "bilateral": "バィラタァアル",
    "bilaterally": "バィラタァアリィ",
    "bilbao": "ビルボウ",
    "bilbao's": "ビルボウズ",
    "bilbaoan": "ビルボウアン",
    "bilbaoans": "ビルボウアンズ",
    "bilbo": "ビルボウ",
    "bilbrey": "ビルブリィ",
    "bilbro": "ビィルブロウ",
    "bilby": "ビルビィ",
    "bild": "ビルド",
    "bilderback": "バィルダァバク",
    "bildner": "ビルドナァ",
    "bildt": "ビルト",
    "bildt's": "ビルトス",
    "bile": "バィル",
    "bilek": "ビレク",
    "bilello": "ビレロウ",
    "biles": "バィルズ",
    "bilger": "ビルガァ",
    "bilicki": "ビリトスキィ",
    "bilings": "バィリンズ",
    "bilingual": "バィリングワル",
    "bilingualism": "バィリングワリザム",
    "bilinski": "ビリンスキィ",
    "bilious": "ビリィアス",
    "bilirakis": "ビリラキス",
    "biljana": "ビィルジャナ",
    "bilk": "ビルク",
    "bilka": "ビルカ",
    "bilked": "ビルクト",
    "bilking": "ビルキン",
    "bilko": "ビルコウ",
    "bill": "ビル",
    "bill's": "ビルズ",
    "billable": "ビラバル",
    "billancourt": "ビランコァアト",
    "billard": "ビラアド",
    "billboard": "ビルボァアド",
    "billboard's": "ビルボァアドズ",
    "billboards": "ビルボァアドズ",
    "bille": "バィル",
    "billed": "ビルド",
    "biller": "ビラァ",
    "billerica": "ビラァイィカ",
    "billes": "ビルズ",
    "billet": "ビラト",
    "billeter": "ビリィタァ",
    "billets": "ビラトス",
    "billett": "ビリト",
    "billfold": "ビルフォウルド",
    "billiad": "ビリィアド",
    "billiard": "ビルヤァド",
    "billiards": "ビルヤァドズ",
    "billick": "ビリク",
    "billie": "ビリィ",
    "billig": "ビリグ",
    "billing": "ビリン",
    "billinger": "ビリンアァ",
    "billingham": "ビリンハム",
    "billings": "ビリンズ",
    "billingslea": "ビリンズリィ",
    "billingsley": "ビリンズリィ",
    "billingsly": "ビリンズリィ",
    "billington": "ビリンタン",
    "billion": "ビルヤン",
    "billionaire": "ビルヤネア",
    "billionaires": "ビルヤネアズ",
    "billions": "ビルヤンズ",
    "billionth": "ビルヤンス",
    "billionths": "ビルヤンスス",
    "billiot": "ビリィアト",
    "billips": "ビリプス",
    "billiter": "ビリィタァ",
    "billiton": "ビリタン",
    "billman": "ビルマン",
    "billmeyer": "ビルマィアァ",
    "billon": "ビラン",
    "billow": "ビロウ",
    "billowed": "ビロウド",
    "billowing": "ビロウイン",
    "billows": "ビロウズ",
    "bills": "ビルズ",
    "bills'": "ビルズ",
    "billup": "ビラプ",
    "billups": "ビラプス",
    "billy": "ビリィ",
    "billy's": "ビリィズ",
    "bilodeau": "ビラドウ",
    "bilotta": "ビロウタ",
    "bilotti": "ビラチィ",
    "bilow": "ビロウ",
    "biloxi": "バラクシィ",
    "biloxi's": "バラクシィズ",
    "bilski": "ビルスキィ",
    "bilsky": "ビルスキィ",
    "bilson": "ビルサン",
    "biltmore": "ビルトモァア",
    "bilton": "ビルタン",
    "biltz": "ビルトス",
    "bily": "ビリィ",
    "bilyeu": "ビリィウー",
    "bilyk": "ビリク",
    "bilzerian": "ビルゼリィアン",
    "bilzerian's": "ビルゼリィアンズ",
    "bima": "ビィマ",
    "bimbo": "ビムボウ",
    "bimbos": "ビムボウス",
    "bimini": "ビマニィ",
    "bimodal": "バィモウダル",
    "bimonthly": "バィマンスリィ",
    "bin": "ビン",
    "bina": "ビィナ",
    "binaries": "バィナリィズ",
    "binary": "バィナァイィ",
    "binational": "バィナシャナル",
    "binchy": "ビンチィ",
    "bind": "バィンド",
    "bindel": "ビンダル",
    "binder": "バィンダァ",
    "binders": "バィンダァズ",
    "binding": "バィンヂン",
    "bindings": "バィンヂンズ",
    "bindle": "ビンダル",
    "bindles": "ビンダルズ",
    "bindley": "ビンドリィ",
    "binds": "バィンドズ",
    "binegar": "ビニガァ",
    "bines": "バィンズ",
    "binette": "ビネト",
    "binetti": "ビネチィ",
    "binfield": "ビンフィルド",
    "binford": "ビンファド",
    "bing": "ビン",
    "binga": "ビィンガ",
    "bingaman": "ビンアマン",
    "binge": "ビンジ",
    "binged": "ビンジド",
    "bingel": "ビンガル",
    "bingenheimer": "ビンギンハィマァ",
    "binger": "ビンアァ",
    "binges": "ビンジズ",
    "bingham": "ビンアム",
    "binghamton": "ビンアムタン",
    "binging": "ビンギン",
    "bingle": "ビンガル",
    "bingley": "ビンリィ",
    "bingman": "ビンマン",
    "bingo": "ビンゴウ",
    "binion": "ビニャン",
    "bink": "ビンク",
    "binkley": "ビンクリィ",
    "binkowski": "ビンコァフスキィ",
    "binn": "ビン",
    "binner": "ビナァ",
    "binney": "ビニィ",
    "binnie": "ビニィ",
    "binning": "ビニン",
    "binns": "ビンズ",
    "binocular": "バナキャラァ",
    "binoculars": "バナキャラァズ",
    "binomial": "バィノウミィアル",
    "bins": "ビンズ",
    "binstock": "ビンスタク",
    "bintz": "ビントス",
    "binz": "ビンズ",
    "bio": "バィオウ",
    "bio's": "バィオウズ",
    "biochem": "バィアチャム",
    "biochemical": "バィオウケマカル",
    "biochemist": "バィオウケマスト",
    "biochemistry": "バィオウケマストリィ",
    "biocine": "バィアシィン",
    "biocontrol": "バィアカントラル",
    "biocraft": "バィオウクラフト",
    "biodegradable": "バィオウダグレイダバル",
    "biodiverse": "バィオウダィヴァス",
    "biodiversity": "バィオウダィヴァサチィ",
    "bioengineer": "バィオウエンジャニア",
    "bioengineered": "バィオウエンジャニアド",
    "bioengineering": "バィオウエンジャニリン",
    "bioethics": "バィオウエシクス",
    "biofeedback": "バィオウフィドバク",
    "bioflavonoid": "バィオウフレイヴァノイド",
    "bioflavonoids": "バィオウフレイヴァノイドズ",
    "biogen": "バィオウジェン",
    "biogen's": "バィオウジェンズ",
    "biographer": "バィアグラファ",
    "biographers": "バィアグラファズ",
    "biographical": "バィアグラフィカル",
    "biographies": "バィアグラフィズ",
    "biography": "バィアグラフィ",
    "biohazard": "バィオウハザァド",
    "biohazards": "バィオウハザァドズ",
    "biologic": "バィアラジク",
    "biological": "バィアラジカル",
    "biologically": "バィアラジクリィ",
    "biologicals": "バィアラジカルズ",
    "biologics": "バィアラジクス",
    "biologist": "バィアラジスト",
    "biologists": "バィアラジストス",
    "biology": "バィアラジィ",
    "biology's": "バィアラジィズ",
    "biomass": "バィアマス",
    "biomaterial": "バィオウマチリィアル",
    "biomaterials": "バィオウマチリィアルズ",
    "biome": "バィオウム",
    "biomed": "バィオウメド",
    "biomed's": "バィオウメドズ",
    "biomedical": "バィオウメヂカル",
    "biomedicals": "バィオウメヂカルズ",
    "biomes": "バィオウムズ",
    "biomet": "バィオウメト",
    "biometric": "バィアメトラク",
    "biondi": "ビィアンヂィ",
    "biondo": "ビィオウンドウ",
    "biondolillo": "ビィオウンドウリロウ",
    "bionetic": "バィオウネチク",
    "bionetics": "バィオウネチクス",
    "bionic": "バィオァニク",
    "biopharm": "バィアファアム",
    "biopharmaceutical": "バィオウファアマスーチカル",
    "biopharmacy": "バィオウファアマシィ",
    "biophysics": "バィオウフィシクス",
    "biopic": "バィオウピク",
    "biopsies": "バィアプシィズ",
    "biopsy": "バィアプシィ",
    "bios": "バィオウス",
    "biosafety": "バィオウセイフチィ",
    "bioscience": "バィオウサィアンス",
    "biosciences": "バィオァサィエンシズ",
    "biosensor": "バィオウセンサァ",
    "biosensors": "バィオウセンサァズ",
    "biosis": "ビィオウジス",
    "biosphere": "バィオウスフィア",
    "biosphere's": "バィオウスフィアズ",
    "biospheres": "バィオウスフィアズ",
    "biospherian": "バィオウスフィリィアン",
    "biospherians": "バィオウスフィリィアンズ",
    "biostatistician": "バィオウスタチスチシャン",
    "biostatistics": "バィオウスタチスチクス",
    "biosynthesis": "バィオウシンセシス",
    "biosys": "バィオウシス",
    "biosystem": "バィオウシスタム",
    "biosystems": "バィオウシスタムズ",
    "biotech": "バィオウテク",
    "biotechnica": "バィオウテクニカ",
    "biotechnica's": "バィオウテクニカズ",
    "biotechnological": "バィオウテクナラジカル",
    "biotechnologies": "バィオウテクナラジィズ",
    "biotechnology": "バィオウテクナラジィ",
    "biotechnology's": "バィオウテクナラジィズ",
    "biotechs": "バィオウテクス",
    "biotherapeutic": "バィオウセラピューチク",
    "biotherapeutics": "バィオウセラピューチクス",
    "biotin": "バィアタン",
    "biotite": "バィアタィト",
    "biovest": "バィオウヴァスト",
    "bip": "ビプ",
    "bipartisan": "バィパアチザン",
    "bipartisanship": "バィパアタザンシプ",
    "biphenyl": "ビファナル",
    "biphenyls": "ビファナルズ",
    "biplane": "バィプレイン",
    "bipolar": "バィポウラァ",
    "bippus": "ビパス",
    "bir": "バァ",
    "biracial": "バィレイシャル",
    "birch": "バァチ",
    "birch's": "バァチズ",
    "birchall": "バァカル",
    "birchard": "バァカァド",
    "bircher": "バァチャァ",
    "birchett": "バァチト",
    "birchfield": "バァチフィルド",
    "birchler": "バァカラァ",
    "birchmeier": "バァクマィアァ",
    "birckhead": "バァクヘド",
    "bird": "バァド",
    "bird's": "バァドズ",
    "birdbrain": "バァドブレイン",
    "birdcage": "バァドケイジ",
    "birddog": "バァドドウグ",
    "birden": "バァダン",
    "birder": "バァダァ",
    "birders": "バァダァズ",
    "birdfeather": "バァドフェザァ",
    "birdfeather's": "バァドフェザァズ",
    "birdfeathers": "バァドフェザァズ",
    "birdfeeder": "バァドフィダァ",
    "birdfeeder's": "バァドフィダァズ",
    "birdfeeders": "バァドフィダァズ",
    "birdfinder": "バァドファィンダァ",
    "birdhouse": "バァドホウス",
    "birdhouses": "バァドホウシズ",
    "birdie": "バァヂィ",
    "birdied": "バァヂィド",
    "birdies": "バァヂィズ",
    "birdlife": "バァドラィフ",
    "birdlike": "バァドラィク",
    "birdman": "バァドマン",
    "birds": "バァドズ",
    "birds'": "バァドズ",
    "birdsall": "バァドゾァル",
    "birdseed": "バァドシィド",
    "birdsell": "バァドサル",
    "birdseye": "バァドザィ",
    "birdsong": "バァドソァン",
    "birdwatcher": "バァドワチャァ",
    "birdwatchers": "バァドワチャァズ",
    "birdwatching": "バァドワチン",
    "birdwell": "バァドウェル",
    "birdy": "バァヂィ",
    "bireme": "バィリィム",
    "biremes": "バィリィムズ",
    "birenbaum": "バィランボウム",
    "bires": "バィアズ",
    "birge": "バァジ",
    "birinyi": "ビリィニィ",
    "birk": "バァク",
    "birkedal": "バァカダル",
    "birkel": "バァカル",
    "birkeland": "バァクランド",
    "birkenau": "バァカノウ",
    "birkes": "バァクス",
    "birkett": "バァキト",
    "birkey": "バァキィ",
    "birkhead": "バァクヘド",
    "birkhimer": "バァクヒマァ",
    "birkhoff": "バァコァフ",
    "birkholz": "バァクホウルズ",
    "birkland": "バァクランド",
    "birkner": "バァクナァ",
    "birks": "バァクス",
    "birky": "バァキィ",
    "birle": "バァル",
    "birley": "バァリィ",
    "birman": "バァマン",
    "birmid": "バァミド",
    "birmid's": "バァミドズ",
    "birmingham": "バァミンハム",
    "birnbaum": "バァンボウム",
    "birney": "バァニィ",
    "birnie": "バァニィ",
    "biro": "ビロウ",
    "biron": "バィラン",
    "biros": "バィロウズ",
    "birr": "バァ",
    "birren": "バァアン",
    "birt": "バァト",
    "birtcher": "バァチャァ",
    "birth": "バァス",
    "birthday": "バァスデイ",
    "birthdays": "バァスデイズ",
    "birthing": "バァシン",
    "birthmark": "バァスマアク",
    "birthmarks": "バァスマアクス",
    "birthplace": "バァスプレイス",
    "birthplaces": "バァスプレイシズ",
    "birthrate": "バァスレイト",
    "birthrates": "バァスレイトス",
    "birthright": "バァスラィト",
    "birthrights": "バァスラィトス",
    "births": "バァスス",
    "birtle": "バァタル",
    "birtley": "バァトリィ",
    "birtley's": "バァトリィズ",
    "bis": "ビス",
    "bisaillon": "バィサラン",
    "bisbee": "ビスビィ",
    "bisbing": "ビスビン",
    "biscardi": "ビスカアヂィ",
    "biscayne": "ビスケイン",
    "bisceglia": "ビスチェグリィア",
    "bisch": "ビシュ",
    "bischel": "ビシャル",
    "bischof": "ビシャフ",
    "bischofberger": "ビショァフバァガァ",
    "bischoff": "ビスクホァフ",
    "biscoe": "ビスコウ",
    "biscotti": "ビスコァチィ",
    "biscuit": "ビスカト",
    "biscuits": "ビスカトス",
    "bise": "バィズ",
    "bisek": "ビシク",
    "bisel": "ビサル",
    "biser": "バィザァ",
    "bisesi": "ビセシィ",
    "bisexual": "バィセクシューアル",
    "bisexuality": "バィセクシューアラチィ",
    "bisexuals": "バィセクシューアルズ",
    "bish": "ビシュ",
    "bisher": "ビシャァ",
    "bishoff": "ビショァフ",
    "bishop": "ビシャプ",
    "bishop's": "ビシャプス",
    "bishoprics": "ビシャプリクス",
    "bishops": "ビシャプス",
    "bishops'": "ビシャプス",
    "bishopsgate": "ビシャプスゲイト",
    "bisiani": "ビシィアニィ",
    "bisig": "ビシグ",
    "bisignano": "ビシィグナノウ",
    "biskup": "ビスカプ",
    "bismarck": "ビズマアク",
    "bismarck's": "ビズマアクス",
    "bismark": "ビズマアク",
    "bismuth": "ビズマス",
    "bison": "バィサン",
    "bisping": "ビスピン",
    "bisque": "ビスク",
    "bisquit": "ビスキト",
    "biss": "ビス",
    "bissell": "ビサル",
    "bissen": "ビサン",
    "bisset": "ビシト",
    "bissett": "ビシト",
    "bissette": "ビセト",
    "bissey": "ビシィ",
    "bissinger": "ビシンジャァ",
    "bisso": "ビィソウ",
    "bisson": "ビサン",
    "bissonette": "ビサネト",
    "bissonnette": "ビサネト",
    "bistline": "ビストラィン",
    "bistodeau": "ビスタドウ",
    "bistro": "ビストロウ",
    "bisuteki": "ビィスーテイキィ",
    "bisuteki's": "ビィスーテイキィズ",
    "bit": "ビト",
    "bitar": "ビタァ",
    "bitch": "ビチ",
    "bitches": "ビチズ",
    "bitchiness": "ビチィナス",
    "bitching": "ビチン",
    "bitchy": "ビチィ",
    "bitcoin": "ビトコイン",
    "bitcoins": "ビトコインズ",
    "bite": "バィト",
    "biter": "バィタァ",
    "bites": "バィトス",
    "bitesize": "ビトサィズ",
    "bither": "ビザァ",
    "biting": "バィチン",
    "bitler": "バィタラァ",
    "bitner": "ビトナァ",
    "bitney": "ビトニィ",
    "bits": "ビトス",
    "bitsy": "ビトシィ",
    "bittel": "ビタル",
    "bitten": "ビタン",
    "bittenbender": "ビチンベンダァ",
    "bitter": "ビタァ",
    "bitterest": "ビタァアスト",
    "bitterly": "ビタァリィ",
    "bitterman": "ビタァマン",
    "bitterman's": "ビタァマンズ",
    "bittermann": "ビタァマン",
    "bittermann's": "ビタァマンズ",
    "bitterness": "ビタァナス",
    "bitterroot": "ビタァルート",
    "bitters": "ビタァズ",
    "bittersweet": "ビタァスウィト",
    "bittick": "ビチク",
    "bitting": "ビチン",
    "bittinger": "ビチンアァ",
    "bittle": "ビタル",
    "bittman": "ビトマン",
    "bittner": "ビトナァ",
    "bitton": "ビタン",
    "bitty": "ビチィ",
    "bitumen": "ビツーマン",
    "bituminous": "ビツーマナス",
    "bitz": "ビトス",
    "bitzer": "ビトザァ",
    "bivalve": "バィヴァルブ",
    "bivalves": "バィヴァルブズ",
    "biven": "バィヴァン",
    "bivens": "バィヴァンズ",
    "biviano": "ビィヴィアノウ",
    "bivin": "ビヴィン",
    "bivins": "ビヴィンズ",
    "bivona": "ビヴォウナ",
    "bivouac": "ビブワク",
    "biweekly": "バィウィクリィ",
    "bix": "ビクス",
    "bixby": "ビクスビィ",
    "bixel": "ビクサル",
    "bixler": "ビクスラァ",
    "biz": "ビズ",
    "bizango": "ビザンゴウ",
    "bizarre": "バザア",
    "bizet": "ビゼト",
    "bizmart": "ビズマアト",
    "bizrate": "ビゼイト",
    "bizub": "ビザブ",
    "bizzaro": "ビザロウ",
    "bizzell": "ビザル",
    "bizzy": "ビジィ",
    "bjelasnica": "ビェラスニカ",
    "bjelland": "ビェランド",
    "bjerke": "ビャァク",
    "bjoern": "ビョァアン",
    "bjorge": "ビョァアグ",
    "bjork": "ビョァアク",
    "bjorklund": "ビョァアクランド",
    "bjorkman": "ビョァアクマン",
    "bjorn": "ビョァアン",
    "bjornstad": "ビョァアンスタド",
    "blab": "ブラブ",
    "blabbed": "ブラブド",
    "blabber": "ブラバァ",
    "blabbers": "ブラバァズ",
    "blachly": "ブラチリィ",
    "black": "ブラク",
    "black's": "ブラクス",
    "blackard": "ブラカァド",
    "blackball": "ブラクボァル",
    "blackberries": "ブラクベリィズ",
    "blackberry": "ブラクベリィ",
    "blackbird": "ブラクバァド",
    "blackbirds": "ブラクバァドズ",
    "blackboard": "ブラクボァアド",
    "blackboards": "ブラクボァアドズ",
    "blackburn": "ブラクバァン",
    "blacked": "ブラクト",
    "blacken": "ブラカン",
    "blackened": "ブラカンド",
    "blackening": "ブラカニン",
    "blackens": "ブラカンズ",
    "blacker": "ブラカァ",
    "blackerby": "ブラカァビィ",
    "blackest": "ブラカスト",
    "blacketer": "ブラキィタァ",
    "blackett": "ブラキト",
    "blackfoot": "ブラクヒュゥォト",
    "blackford": "ブラクファド",
    "blackham": "ブラクハム",
    "blackhawk": "ブラクホァク",
    "blackhawk's": "ブラクホァクス",
    "blackhawks": "ブラクホァクス",
    "blackheath": "ブラクヒィス",
    "blackhurst": "ブラクハァスト",
    "blackie": "ブラキィ",
    "blackjack": "ブラクジャク",
    "blackledge": "ブラクレジ",
    "blackley": "ブラクリィ",
    "blacklist": "ブラクリスト",
    "blacklisted": "ブラクリスチド",
    "blacklisting": "ブラクリスチン",
    "blacklock": "ブラクラク",
    "blackmail": "ブラクメイル",
    "blackmailed": "ブラクメイルド",
    "blackmailing": "ブラクメイリン",
    "blackman": "ブラクマン",
    "blackmer": "ブラクマァ",
    "blackmon": "ブラクマン",
    "blackmore": "ブラクモァア",
    "blackmun": "ブラクマン",
    "blackmun's": "ブラクマンズ",
    "blackness": "ブラクナス",
    "blackout": "ブラコウト",
    "blackouts": "ブラコウトス",
    "blackpool": "ブラクプール",
    "blackrock": "ブラクラク",
    "blacks": "ブラクス",
    "blacks'": "ブラクス",
    "blacksburg": "ブラクスバァグ",
    "blackshear": "ブラクシア",
    "blacksher": "ブラクシャァ",
    "blackshire": "ブラクシャィア",
    "blacksmith": "ブラクスミス",
    "blackson": "ブラクサン",
    "blackstock": "ブラクスタク",
    "blackston": "ブラクスタン",
    "blackstone": "ブラクストウン",
    "blackstone's": "ブラクストウンズ",
    "blacktop": "ブラクタプ",
    "blackwelder": "ブラクウェルダァ",
    "blackwell": "ブラクウェル",
    "blackwood": "ブラクウウォド",
    "bladder": "ブラダァ",
    "bladders": "ブラダァズ",
    "blade": "ブレイド",
    "bladed": "ブレイヂド",
    "bladen": "ブレイダン",
    "blades": "ブレイドズ",
    "blading": "ブレイヂン",
    "bladow": "ブラドウ",
    "blaese": "ブレイズ",
    "blaesing": "ブレシン",
    "blagden": "ブラグダン",
    "blagg": "ブラグ",
    "blah": "ブラ",
    "blaha": "ブラハ",
    "blahnik": "ブラニク",
    "blahut": "ブラハト",
    "blaich": "ブレイチ",
    "blaikie": "ブレイキィ",
    "blain": "ブレイン",
    "blaine": "ブレイン",
    "blair": "ブレア",
    "blair's": "ブレアズ",
    "blais": "ブレズ",
    "blaisdell": "ブレイスダル",
    "blaise": "ブレイズ",
    "blaiser": "ブレイザァ",
    "blaize": "ブレイズ",
    "blake": "ブレイク",
    "blake's": "ブレイクス",
    "blakeley": "ブレイクリィ",
    "blakeley's": "ブレイクリィズ",
    "blakely": "ブレイクリィ",
    "blakely's": "ブレイクリィズ",
    "blakeman": "ブレイクマン",
    "blakemore": "ブレイクモァア",
    "blakeney": "ブレイクニィ",
    "blakeney's": "ブレイクニィズ",
    "blakenham": "ブレイカンハム",
    "blakenship": "ブレイカンシプ",
    "blaker": "ブレイカァ",
    "blakes": "ブレイクス",
    "blakeslee": "ブレイクスリィ",
    "blakesley": "ブレイクスリィ",
    "blakey": "ブレイキィ",
    "blakley": "ブラクリィ",
    "blakney": "ブラクニィ",
    "blalack": "ブララク",
    "blalock": "ブララク",
    "blame": "ブレイム",
    "blamed": "ブレイムド",
    "blameless": "ブレイムラス",
    "blames": "ブレイムズ",
    "blamestrorm": "ブレイムストァアム",
    "blaming": "ブレイミン",
    "blampied": "ブラムピィド",
    "blan": "ブラン",
    "blanc": "ブランク",
    "blanca": "ブランカ",
    "blancett": "ブランシト",
    "blanch": "ブランチ",
    "blanchard": "ブランチャァド",
    "blanchard's": "ブランチャァドズ",
    "blanchards": "ブランチャァドズ",
    "blanche": "ブランチ",
    "blanchet": "ブランキト",
    "blanchett": "ブランチト",
    "blanchette": "ブランシェト",
    "blanchfield": "ブランチフィルド",
    "blanck": "ブランク",
    "blancmange": "ブラマンジ",
    "blanco": "ブランコウ",
    "bland": "ブランド",
    "blanda": "ブランダ",
    "blander": "ブランダァ",
    "blandford": "ブランドフォァアド",
    "blandin": "ブランヂン",
    "blanding": "ブランヂン",
    "blandino": "ブランヂィノウ",
    "blandishment": "ブランヂシュマント",
    "blandishments": "ブランヂシュマントス",
    "blandly": "ブランドリィ",
    "blandness": "ブランドナス",
    "blando": "ブランドウ",
    "blandon": "ブランヂン",
    "blane": "ブレイン",
    "blaney": "ブレイニィ",
    "blanford": "ブランファド",
    "blank": "ブランク",
    "blanke": "ブランク",
    "blanked": "ブランクト",
    "blanken": "ブランカン",
    "blankenbaker": "ブランカンベイカァ",
    "blankenbeckler": "ブランカンベクラァ",
    "blankenburg": "ブランカンバァグ",
    "blankenhorn": "ブランキンハァン",
    "blankenship": "ブランカンシプ",
    "blanket": "ブランカト",
    "blanketed": "ブランカチド",
    "blanketing": "ブランカチン",
    "blankets": "ブランカトス",
    "blankie": "ブランキィ",
    "blankies": "ブランキィズ",
    "blanking": "ブランキン",
    "blankinship": "ブランキンシプ",
    "blankley": "ブランクリィ",
    "blankly": "ブランクリィ",
    "blankly's": "ブランクリィズ",
    "blanks": "ブランクス",
    "blanky": "ブランキィ",
    "blann": "ブラン",
    "blanquita": "ブランキィタ",
    "blansett": "ブランシト",
    "blanton": "ブランタン",
    "blare": "ブレア",
    "blared": "ブレアド",
    "blares": "ブレアズ",
    "blaring": "ブレリン",
    "blas": "ブラス",
    "blaschke": "ブラシュク",
    "blasco": "ブラスコウ",
    "blasdel": "ブラスダル",
    "blasdell": "ブラスダル",
    "blase": "ブレイズ",
    "blaser": "ブレイザァ",
    "blasi": "ブレイジィ",
    "blasia": "ブラシィア",
    "blasier": "ブレイジィアァ",
    "blasier's": "ブレイジィアァズ",
    "blasing": "ブレイジン",
    "blasingame": "ブラシンガミィ",
    "blasini": "ブラシィニィ",
    "blasio": "ブラジィオウ",
    "blasius": "ブレイシィイス",
    "blaske": "ブレイスク",
    "blasko": "ブラスコウ",
    "blasphemous": "ブラスファマス",
    "blasphemy": "ブラスファミィ",
    "blass": "ブラス",
    "blassie": "ブラシィ",
    "blassie's": "ブラシィズ",
    "blassingame": "ブラシンガミィ",
    "blast": "ブラスト",
    "blastdown": "ブラストドウン",
    "blasted": "ブラスタド",
    "blaster": "ブラスタァ",
    "blastfurnace": "ブラストファナス",
    "blasting": "ブラスチン",
    "blastoderm": "ブラスタダァム",
    "blastoff": "ブラストァフ",
    "blastoma": "ブラストウマ",
    "blasts": "ブラストス",
    "blaszak": "ブラシャク",
    "blaszczyk": "ブラシュチク",
    "blatant": "ブレイタント",
    "blatantly": "ブレイタントリィ",
    "blatchford": "ブラチファド",
    "blatchley": "ブラチリィ",
    "blather": "ブラザァ",
    "blatnik": "ブラトニク",
    "blatt": "ブラト",
    "blatter": "ブラタァ",
    "blattner": "ブラトナァ",
    "blatz": "ブラトス",
    "blau": "ブロウ",
    "blauch": "ブロァチ",
    "blauer": "ブロウア",
    "blaum": "ブロァム",
    "blauser": "ブロウサァ",
    "blaustein": "ブロウスタィン",
    "blauvelt": "ブロウヴィルト",
    "blay": "ブレイ",
    "blaydes": "ブレイドズ",
    "blaydon": "ブレイダン",
    "blaylock": "ブレイラク",
    "blayne": "ブレイン",
    "blayney": "ブレイニィ",
    "blayze": "ブレイズ",
    "blaze": "ブレイズ",
    "blazed": "ブレイズド",
    "blazejewski": "ブラゼイエフスキィ",
    "blazek": "ブラゼク",
    "blazer": "ブレイザァ",
    "blazers": "ブレイザァズ",
    "blazes": "ブレイジズ",
    "blazier": "ブレイジィアァ",
    "blazina": "ブラジィナ",
    "blazing": "ブレイジン",
    "blea": "ブリィ",
    "bleach": "ブリィチ",
    "bleached": "ブリィチト",
    "bleacher": "ブリィチャァ",
    "bleachers": "ブリィチャァズ",
    "bleaching": "ブリィチン",
    "bleak": "ブリィク",
    "bleaker": "ブリィカァ",
    "bleakest": "ブリィカスト",
    "bleakley": "ブリィクリィ",
    "bleakness": "ブリィクナス",
    "bleakney": "ブリィクニィ",
    "bleam": "ブリィム",
    "bleary": "ブリリィ",
    "bleau": "ブロウ",
    "blech": "ブレク",
    "blech's": "ブレクス",
    "blecha": "ブレチャ",
    "blecher": "ブレカァ",
    "blechley": "ブレクリィ",
    "blechman": "ブレクマン",
    "bleck": "ブレク",
    "blecker": "ブレカァ",
    "bled": "ブレド",
    "bledsoe": "ブレドソウ",
    "bleecker": "ブリィカァ",
    "bleed": "ブリィド",
    "bleeding": "ブリィヂン",
    "bleeds": "ブリィドズ",
    "bleeker": "ブリィカァ",
    "bleep": "ブリィプ",
    "bleeping": "ブリィピン",
    "blegen": "ブレガン",
    "blehm": "ブレム",
    "bleich": "ブラィク",
    "bleicher": "ブラィカァ",
    "bleier": "ブラィアァ",
    "bleil": "ブリィル",
    "bleiler": "ブラィラァ",
    "bleilers": "ブラィラァズ",
    "blelloch": "ブレラク",
    "blemish": "ブレミシュ",
    "blemished": "ブレミシュト",
    "blemishes": "ブレミシズ",
    "blend": "ブレンド",
    "blenda": "ブレンダ",
    "blendax": "ブレンダクス",
    "blended": "ブレンヂド",
    "blender": "ブレンダァ",
    "blenders": "ブレンダァズ",
    "blending": "ブレンヂン",
    "blends": "ブレンドズ",
    "blenheim": "ブレンハィム",
    "blepharisma": "ブレファイズマ",
    "bleser": "ブリィザァ",
    "bless": "ブレス",
    "blessed": "ブレスト",
    "blessedly": "ブレサドリィ",
    "blessedness": "ブレサドナス",
    "blesses": "ブレシズ",
    "blessing": "ブレシン",
    "blessinger": "ブレシンアァ",
    "blessings": "ブレシンズ",
    "blessington": "ブレシンタン",
    "blest": "ブレスト",
    "blethen": "ブレサン",
    "bleu": "ブルー",
    "blevens": "ブリィヴァンズ",
    "blevins": "ブレヴィンズ",
    "blew": "ブルー",
    "blewett": "ブルーイト",
    "blewitt": "ブルーイト",
    "bley": "ブレイ",
    "blick": "ブリク",
    "blickenstaff": "ブリキンスタフ",
    "blida": "ブラィダ",
    "bligh": "ブラィ",
    "blight": "ブラィト",
    "blighted": "ブラィチド",
    "bliley": "ブラィリィ",
    "blimp": "ブリムプ",
    "blimps": "ブリムプス",
    "blincoe": "ブリンコウ",
    "blind": "ブラィンド",
    "blinded": "ブラィンヂド",
    "blinder": "ブラィンダァ",
    "blinder's": "ブラィンダァズ",
    "blinders": "ブラィンダァズ",
    "blindfold": "ブラィンドフォウルド",
    "blindfolded": "ブラィンドフォウルヂド",
    "blinding": "ブラィンヂン",
    "blindly": "ブラィンドリィ",
    "blindness": "ブラィンドナス",
    "blinds": "ブラィンドズ",
    "blindside": "ブラィンドサィド",
    "blindsided": "ブラィンドサィヂド",
    "blink": "ブリンク",
    "blinked": "ブリンクト",
    "blinken": "ブリンカン",
    "blinking": "ブリンキン",
    "blinks": "ブリンクス",
    "blinn": "ブリン",
    "blip": "ブリプ",
    "blips": "ブリプス",
    "bliscoll": "ブリスコァル",
    "blish": "ブリシュ",
    "bliss": "ブリス",
    "bliss'": "ブリス",
    "blissett": "ブリシト",
    "blissful": "ブリスファル",
    "blissfully": "ブリスファリィ",
    "blister": "ブリスタァ",
    "blistered": "ブリスタァド",
    "blistering": "ブリスタァイン",
    "blisters": "ブリスタァズ",
    "blitch": "ブリチ",
    "blithe": "ブラィズ",
    "blithely": "ブラィスリィ",
    "blitstein": "ブリトスチィン",
    "blitz": "ブリトス",
    "blitzed": "ブリトスト",
    "blitzen": "ブリトサン",
    "blitzer": "ブリトサァ",
    "blitzer's": "ブリトサァズ",
    "blitzes": "ブリトシズ",
    "blitzkrieg": "ブリトスクリィグ",
    "bliven": "ブラィヴァン",
    "blixt": "ブリクスト",
    "blizard": "ブリザァド",
    "blizzard": "ブリザァド",
    "blizzards": "ブリザァドズ",
    "bloat": "ブロウト",
    "bloated": "ブロウチド",
    "bloatedness": "ブロウチドナス",
    "bloating": "ブロウチン",
    "bloats": "ブロウトス",
    "blob": "ブラブ",
    "blobby": "ブラビィ",
    "blobs": "ブラブズ",
    "bloc": "ブラク",
    "bloc's": "ブラクス",
    "bloch": "ブラク",
    "bloch's": "ブラクス",
    "blocher": "ブラカァ",
    "block": "ブラク",
    "block's": "ブラクス",
    "blockade": "ブラケイド",
    "blockaded": "ブラケイヂド",
    "blockader": "ブラケイダァ",
    "blockaders": "ブラケイダァズ",
    "blockades": "ブラケイドズ",
    "blockading": "ブラケイヂン",
    "blockage": "ブラキジ",
    "blockages": "ブラキジズ",
    "blockbuster": "ブラクバスタァ",
    "blockbuster's": "ブラクバスタァズ",
    "blockbusters": "ブラクバスタァズ",
    "blockchain": "ブラクチェイン",
    "blocked": "ブラクト",
    "blocker": "ブラカァ",
    "blockers": "ブラカァズ",
    "blockhead": "ブラクヘド",
    "blockheads": "ブラクヘドズ",
    "blockhouse": "ブラクホウス",
    "blockhouses": "ブラクホウサズ",
    "blocking": "ブラキン",
    "blocks": "ブラクス",
    "blocs": "ブラクス",
    "blodgett": "ブラジト",
    "bloedel": "ブロウダル",
    "bloedorn": "ブロウダァン",
    "bloem": "ブロウム",
    "bloemer": "ブロウマァ",
    "bloemker": "ブロウムカァ",
    "blog": "ブロァグ",
    "blogger": "ブロァガァ",
    "bloggers": "ブロァガァズ",
    "blogging": "ブロァギン",
    "blogosphere": "ブロァガスフィア",
    "blogs": "ブロァグズ",
    "blohm": "ブロウム",
    "blok": "ブラク",
    "bloke": "ブロウク",
    "blokes": "ブロウクス",
    "blom": "ブラム",
    "blomberg": "ブラムバァグ",
    "blome": "ブロウム",
    "blomgren": "ブラムグレン",
    "blomkvist": "ブラムクウィスト",
    "blomquist": "ブラムクウィスト",
    "blomstrom": "ブラムストラム",
    "blond": "ブランド",
    "blonde": "ブランド",
    "blonde's": "ブランドズ",
    "blondell": "ブランダル",
    "blonder": "ブランダァ",
    "blondes": "ブランドズ",
    "blondest": "ブランダスト",
    "blondie": "ブランヂィ",
    "blondin": "ブランヂン",
    "blonds": "ブランドズ",
    "blood": "ブラド",
    "blood's": "ブラドズ",
    "bloodbath": "ブラドバス",
    "blooded": "ブラヂド",
    "bloodgood": "ブラドグォド",
    "bloodhound": "ブラドホウンド",
    "bloodhounds": "ブラドホウンドズ",
    "bloodied": "ブラヂィド",
    "bloodier": "ブラヂィアァ",
    "bloodiest": "ブラヂィアスト",
    "bloodless": "ブラドラス",
    "bloodletting": "ブラドレチン",
    "bloodline": "ブラドラィン",
    "bloodlines": "ブラドラィンズ",
    "bloods": "ブラドズ",
    "bloodshed": "ブラドシェド",
    "bloodstain": "ブラドステイン",
    "bloodstained": "ブラドステインド",
    "bloodstains": "ブラドステインズ",
    "bloodstone": "ブラドストウン",
    "bloodstream": "ブラドストリィム",
    "bloodsucker": "ブラドサカァ",
    "bloodsuckers": "ブラドサカァズ",
    "bloodsucking": "ブラドサキン",
    "bloodsworth": "ブラドズワァス",
    "bloodthirsty": "ブラドサァスチィ",
    "bloodworth": "ブラドワァス",
    "bloody": "ブラヂィ",
    "bloom": "ブルーム",
    "bloom's": "ブルームズ",
    "bloomberg": "ブルームバァグ",
    "bloomberg's": "ブルームバァグズ",
    "bloomed": "ブルームド",
    "bloomer": "ブルーマァ",
    "bloomers": "ブルーマァズ",
    "bloomfield": "ブルームフィルド",
    "blooming": "ブルーミン",
    "bloomingdale": "ブルーミンデイル",
    "bloomingdale's": "ブルーミンデイルズ",
    "bloomingdales": "ブルーミンデイルズ",
    "bloomington": "ブルーミンタン",
    "bloomquist": "ブルームクウィスト",
    "blooms": "ブルームズ",
    "blooper": "ブルーパァ",
    "bloopers": "ブルーパァズ",
    "bloor": "ブルォア",
    "blose": "ブロウズ",
    "bloss": "ブロァス",
    "blosser": "ブロァサァ",
    "blossom": "ブラサム",
    "blossomed": "ブラサムド",
    "blossoming": "ブラサミン",
    "blossoms": "ブラサムズ",
    "blot": "ブラト",
    "blotch": "ブラトチ",
    "blotched": "ブラトチト",
    "blotches": "ブラトチャズ",
    "blotchier": "ブラトチィアァ",
    "blotchiest": "ブラトチィアスト",
    "blotching": "ブラトチン",
    "blotchy": "ブラトチィ",
    "blotnick": "ブラトニク",
    "blots": "ブラトス",
    "blotted": "ブラタド",
    "blotter": "ブラタァ",
    "blotting": "ブラチン",
    "blouch": "ブロウチ",
    "blough": "ブロウ",
    "blouin": "ブルウィン",
    "blount": "ブロウント",
    "blouse": "ブロウス",
    "blouses": "ブロウサズ",
    "blow": "ブロウ",
    "blowdried": "ブロウドラィド",
    "blowdries": "ブロウドラィズ",
    "blowdry": "ブロウドラィ",
    "blowdryer": "ブロウドラィアァ",
    "blowdryers": "ブロウドラィアァズ",
    "blowdrying": "ブロウドラィイン",
    "blowe": "ブロウ",
    "blowed": "ブロウド",
    "blower": "ブロウアァ",
    "blowers": "ブロウアァズ",
    "blowfish": "ブロウフィシュ",
    "blowgun": "ブロウガン",
    "blowguns": "ブロウガンズ",
    "blowhard": "ブロウハアド",
    "blowhards": "ブロウハアドズ",
    "blowhole": "ブロウホウル",
    "blowholes": "ブロウホウルズ",
    "blowier": "ブロウイィアァ",
    "blowiest": "ブロウイィアスト",
    "blowing": "ブロウイン",
    "blowjob": "ブロウジャブ",
    "blowjobs": "ブロウジャブズ",
    "blown": "ブロウン",
    "blowout": "ブロウオウト",
    "blowouts": "ブロウオウトス",
    "blowpipe": "ブロウパィプ",
    "blowpipes": "ブロウパィプス",
    "blows": "ブロウズ",
    "blowtorch": "ブロウトァアチ",
    "blowtorches": "ブロウトァアチャズ",
    "blowup": "ブロウアプ",
    "blowy": "ブロウイィ",
    "bloxham": "ブラクサム",
    "bloxom": "ブラクサム",
    "bloxsom": "ブラクサム",
    "bloyd": "ブロイド",
    "bloyer": "ブロイアァ",
    "blubaugh": "ブラボァ",
    "blubber": "ブラバァ",
    "bludgeon": "ブラジャン",
    "bludgeoned": "ブラジャンド",
    "bludgeoning": "ブラジャニン",
    "blue": "ブルー",
    "blue's": "ブルーズ",
    "bluebeard": "ブルービィアド",
    "bluebell": "ブルーベル",
    "bluebells": "ブルーベルズ",
    "blueberries": "ブルーベリィズ",
    "blueberry": "ブルーベリィ",
    "bluebird": "ブルーバァド",
    "bluebirds": "ブルーバァドズ",
    "blueblood": "ブルーブラド",
    "blueblooded": "ブルーブラダド",
    "bluebloods": "ブルーブラドズ",
    "bluebonnet": "ブルーバナト",
    "bluebonnets": "ブルーバナトス",
    "bluebottle": "ブルーボァタル",
    "bluebottles": "ブルーボァタルズ",
    "bluechip": "ブルーチプ",
    "bluecollar": "ブルーコァラァ",
    "blued": "ブルード",
    "blueeyed": "ブルーアィド",
    "bluefield": "ブルーフィルド",
    "bluegrass": "ブルーグラス",
    "blueing": "ブルーイン",
    "blueish": "ブルーイシュ",
    "bluejacket": "ブルージャキト",
    "bluejay": "ブルージェイ",
    "bluejeans": "ブルージィンズ",
    "bluelaw": "ブルーラ",
    "bluemel": "ブルォマル",
    "blueness": "ブルーナス",
    "bluepencil": "ブルーペンサル",
    "bluepencilled": "ブルーペンサルド",
    "bluepencilling": "ブルーペンサリン",
    "bluepencils": "ブルーペンサルズ",
    "blueprint": "ブループリント",
    "blueprints": "ブループリントス",
    "bluer": "ブルーアァ",
    "blues": "ブルーズ",
    "blues'": "ブルーズ",
    "bluest": "ブルーアスト",
    "bluestein": "ブルォスタィン",
    "bluestine": "ブルースタィン",
    "bluestone": "ブルーストウン",
    "bluesy": "ブルージィ",
    "bluetooth": "ブルーツース",
    "bluett": "ブルート",
    "bluey": "ブルーイィ",
    "bluff": "ブラフ",
    "bluffed": "ブラフト",
    "bluffer": "ブラファ",
    "bluffing": "ブラフィン",
    "bluffs": "ブラフス",
    "bluford": "ブルーファド",
    "bluhdorn": "ブラドァアン",
    "bluhm": "ブラム",
    "bluing": "ブルーイン",
    "bluish": "ブルーイシュ",
    "bluitt": "ブルート",
    "blum": "ブルーム",
    "blumberg": "ブラムバァグ",
    "blume": "ブルーム",
    "blumenberg": "ブルーメンバァグ",
    "blumenfeld": "ブルーミンフェルド",
    "blumenschein": "ブラミンシャィン",
    "blumenshine": "ブラミンシャィン",
    "blumenstein": "ブルーメンスタィン",
    "blumenstock": "ブルーメンスタク",
    "blumenthal": "ブルーマンソァル",
    "blumer": "ブルーマァ",
    "blumquist": "ブラムクウィスト",
    "blumstein": "ブラムスタィン",
    "blunck": "ブランク",
    "blundall": "ブランダル",
    "blundell": "ブランダル",
    "blunder": "ブランダァ",
    "blundered": "ブランダァド",
    "blundering": "ブランダァイン",
    "blunders": "ブランダァズ",
    "blunk": "ブランク",
    "blunt": "ブラント",
    "blunted": "ブランタド",
    "blunter": "ブランタァ",
    "bluntest": "ブランタスト",
    "blunting": "ブランチン",
    "bluntly": "ブラントリィ",
    "bluntness": "ブラントナス",
    "blunts": "ブラントス",
    "blur": "ブラァ",
    "blurb": "ブラァブ",
    "blurbs": "ブラァブズ",
    "blurred": "ブラァド",
    "blurring": "ブラァイン",
    "blurry": "ブラァイィ",
    "blurs": "ブラァズ",
    "blurt": "ブラァト",
    "blurted": "ブラァチド",
    "blurton": "ブラァタン",
    "blurts": "ブラァトス",
    "blush": "ブラシュ",
    "blushed": "ブラシュト",
    "blushes": "ブラシャズ",
    "blushing": "ブラシン",
    "blust": "ブラスト",
    "bluster": "ブラスタァ",
    "blustering": "ブラスタァイン",
    "blustery": "ブラスタァイィ",
    "bluth": "ブルース",
    "blvd": "ブォラヴァアド",
    "bly": "ブラィ",
    "blye": "ブラィ",
    "blyler": "ブラィラァ",
    "blystone": "ブラィストウン",
    "blyth": "ブリス",
    "blythe": "ブラィズ",
    "bmw": "ビィエムダバルユー",
    "bo": "ボウ",
    "bo-shek": "ボウシェク",
    "boa": "ボウア",
    "boak": "ボウク",
    "boake": "ボウク",
    "boal": "ボウル",
    "boals": "ボウルズ",
    "boan": "ボウン",
    "boar": "ボァア",
    "board": "ボァアド",
    "board's": "ボァアドズ",
    "boarda": "ボァアダ",
    "boardbent": "ボァアドベント",
    "boarded": "ボァアダド",
    "boarder": "ボァアダァ",
    "boarders": "ボァアダァズ",
    "boardgame": "ボァアドゲイム",
    "boardgames": "ボァアドゲイムズ",
    "boarding": "ボァアヂン",
    "boardinghouse": "ボァアヂンホウス",
    "boardinghouses": "ボァアヂンホウシズ",
    "boardingpass": "ボァアヂングパス",
    "boardingpasses": "ボァアヂングパシズ",
    "boardings": "ボァアヂンズ",
    "boardman": "ボァアドマン",
    "boardroom": "ボァアドルーム",
    "boardrooms": "ボァアドルームズ",
    "boards": "ボァアドズ",
    "boardwalk": "ボァアドヲァク",
    "boardwalks": "ボァアドヲァクス",
    "boarman": "ボァアマン",
    "boart": "ボァアト",
    "boas": "ボウアズ",
    "boase": "ボウズ",
    "boast": "ボウスト",
    "boasted": "ボウスタド",
    "boastful": "ボウストファル",
    "boasting": "ボウスチン",
    "boasts": "ボウストス",
    "boat": "ボウト",
    "boat's": "ボウトス",
    "boated": "ボウチド",
    "boaters": "ボウタァズ",
    "boathouse": "ボウトホウス",
    "boating": "ボウチン",
    "boatlift": "ボウトリフト",
    "boatlift's": "ボウトリフトス",
    "boatlifts": "ボウトリフトス",
    "boatload": "ボウトロウド",
    "boatloads": "ボウトロウドズ",
    "boatman": "ボウトマン",
    "boatmen's": "ボウトメンズ",
    "boatner": "ボウトナァ",
    "boatright": "ボウトラィト",
    "boats": "ボウトス",
    "boatswain": "ボウトスウェイン",
    "boatwright": "ボウトラィト",
    "boatyard": "ボウチャアド",
    "boaz": "ボウアズ",
    "bob": "バブ",
    "bob's": "バブズ",
    "boback": "ボウバク",
    "bobadilla": "ボウバヂラ",
    "bobak": "ボウバク",
    "bobb": "バブ",
    "bobber": "ババァ",
    "bobbett": "バビト",
    "bobbette": "バベト",
    "bobbi": "バビィ",
    "bobbie": "バビィ",
    "bobbin": "ババン",
    "bobbing": "バビン",
    "bobbinger": "バビンアァ",
    "bobbinger's": "バビンアァズ",
    "bobbitt": "バビト",
    "bobbitt's": "バビトス",
    "bobbitts": "バビトス",
    "bobble": "ボァバル",
    "bobbled": "ボァバルド",
    "bobbles": "ボァバルズ",
    "bobbling": "ボァブリン",
    "bobbo": "バボウ",
    "bobby": "バビィ",
    "bobby's": "バビィズ",
    "bobcat": "バブカト",
    "bobcats": "バブカトズ",
    "bobe": "ボウブ",
    "bobeck": "ボウベク",
    "bobek": "ボウビク",
    "bober": "ババァ",
    "boberg": "ボウバァグ",
    "bobick": "バビク",
    "bobier": "ボウビィアァ",
    "bobinski": "バビンスキィ",
    "boblitt": "バブリト",
    "bobo": "ボウボウ",
    "bobolas": "ボウボウラス",
    "bobrow": "バブロウ",
    "bobrowski": "バブロァフスキィ",
    "bobsled": "バブスレド",
    "bobst": "バブスト",
    "bobzien": "バブジィン",
    "boca": "ボウカ",
    "bocanegra": "ボウカネグラ",
    "bocce": "ボウチィ",
    "bocchino": "ボウキィノウ",
    "boccia": "ボウチャ",
    "boccio": "ボウチィオウ",
    "boccuzzi": "ボウクートシィ",
    "bocek": "ボウチェク",
    "boch": "バク",
    "bocharov": "バチャァアブ",
    "bochco": "バチコウ",
    "boche": "バチ",
    "bochenek": "バキニク",
    "boches": "バチズ",
    "bochicchio": "ボウキィキィオウ",
    "bochner": "バクナァ",
    "bochram": "バクラム",
    "bocian": "ボウシャン",
    "bock": "バク",
    "bockelman": "バカルマン",
    "bockius": "バキィアス",
    "bockman": "バクマン",
    "bockus": "バカス",
    "bocock": "バカク",
    "bocook": "バクォク",
    "bocuse": "ボウキューズ",
    "boda": "ボウダ",
    "bodamer": "バダマァ",
    "bodanis": "ボウダニス",
    "bodden": "バダン",
    "boddie": "バヂィ",
    "boddington": "バヂンタン",
    "boddy": "バヂィ",
    "bode": "ボウド",
    "bodega": "ボウデイガ",
    "bodegas": "ボウデイガス",
    "bodeguita": "ボウデギィダ",
    "bodell": "バデル",
    "boden": "ボウダン",
    "bodenhamer": "バヂンハマァ",
    "bodenheimer": "バヂンハィマァ",
    "bodenstein": "ボウダンスタィン",
    "bodensteiner": "ボウダンスタィナァ",
    "bodes": "ボウドズ",
    "bodey": "ボウヂィ",
    "bodhisattvas": "ボウヂサトヴァス",
    "bodi": "ボウヂィ",
    "bodice": "バヂス",
    "bodices": "バヂシズ",
    "bodie": "ボウヂィ",
    "bodied": "バヂィド",
    "bodies": "バヂィズ",
    "bodikova": "バヂコウヴァ",
    "bodily": "バダリィ",
    "bodin": "ボウヂン",
    "bodine": "ボウヂィニィ",
    "bodkin": "バドキン",
    "bodkins": "バドキンズ",
    "bodle": "ボウダル",
    "bodley": "バドリィ",
    "bodman": "バドマン",
    "bodmer": "バドマァ",
    "bodnar": "バドナア",
    "bodner": "バドナァ",
    "bodo": "ボウドウ",
    "bodwell": "バドウェル",
    "body": "バヂィ",
    "body's": "バヂィズ",
    "bodyguard": "バヂィガアド",
    "bodyguards": "バヂィガアドズ",
    "bodziak": "ボァドジィアク",
    "bodziak's": "ボァドジィアクス",
    "boe": "ボウ",
    "boeck": "ボウク",
    "boeckel": "ボウカル",
    "boecker": "ボウカァ",
    "boeckman": "ボウクマン",
    "boeckmann": "ボウクマン",
    "boedecker": "ボウヂカァ",
    "boedeker": "ボウヂカァ",
    "boeder": "ボウダァ",
    "boeding": "ボウヂン",
    "boege": "ボウジ",
    "boeger": "ボウガァ",
    "boeh": "ボウ",
    "boehl": "ボウル",
    "boehle": "ボウハル",
    "boehler": "ボウラァ",
    "boehlert": "ボウラァト",
    "boehlke": "ボウルク",
    "boehm": "ボウム",
    "boehme": "ボウム",
    "boehmer": "ボウマァ",
    "boehmke": "ボウムキィ",
    "boehne": "ボウン",
    "boehner": "ボウナァ",
    "boehning": "ボウニン",
    "boehnke": "ボウンク",
    "boehnlein": "ボウンラィン",
    "boehringer": "ボァリンアァ",
    "boeing": "ボウイン",
    "boeing's": "ボウインズ",
    "boeke": "ボウク",
    "boeker": "ボウカァ",
    "boelens": "ボウランズ",
    "boelkow": "ボウルコウ",
    "boelman": "ボウルマン",
    "boelter": "ボウルタァ",
    "boen": "ボウン",
    "boenig": "ボウニグ",
    "boening": "バアニン",
    "boepple": "ボウパル",
    "boer": "ボァア",
    "boerger": "ボァアガァ",
    "boerman": "ボァアマン",
    "boerner": "ボァアナァ",
    "boers": "ボァアズ",
    "boersma": "ボァアスマ",
    "boes": "ボウズ",
    "boesak": "ボウザク",
    "boesch": "ボウシュ",
    "boeschenstein": "ボウシャンスチィン",
    "boese": "ボウス",
    "boesel": "ボウサル",
    "boesen": "ボウサン",
    "boesky": "ボウスキィ",
    "boesky's": "ボウスキィズ",
    "boeskys": "ボウスキィズ",
    "boetcher": "ボウチャァ",
    "boettcher": "ボウチャァ",
    "boettger": "ボウトガァ",
    "boettner": "ボウトナァ",
    "boeve": "ボウブ",
    "boff": "ボァフ",
    "boffa": "バファ",
    "boffo": "ボァフォウ",
    "bofors": "ボウファズ",
    "bofors's": "ボウファジズ",
    "bog": "バグ",
    "bogacki": "バガトスキィ",
    "bogacz": "バガチ",
    "bogan": "ボウガン",
    "bogar": "バガア",
    "bogard": "バガァド",
    "bogardus": "バガアヂス",
    "bogart": "ボウガアト",
    "bogdan": "バグダン",
    "bogdanoff": "バグダノァフ",
    "bogdanowicz": "バグダナウィチ",
    "bogdanski": "バグダンスキィ",
    "bogden": "バグダン",
    "bogdon": "バグダン",
    "boge": "ボウジ",
    "bogelsong": "バガルソァン",
    "bogen": "バガン",
    "bogenschutz": "バギンシャトス",
    "boger": "ボウガァ",
    "bogert": "バガァト",
    "bogey": "ボウギィ",
    "bogeyed": "ボウギィド",
    "bogeyman": "ボウギィマン",
    "bogeymen": "ボウギィミン",
    "boggan": "バガン",
    "bogged": "バグド",
    "boggess": "バギス",
    "bogging": "ボァギン",
    "boggio": "ボウジィオウ",
    "boggle": "バガル",
    "boggled": "バガルド",
    "boggles": "バガルズ",
    "boggling": "バガリン",
    "boggs": "ボァグズ",
    "boggus": "バガス",
    "boghosian": "バゴウジン",
    "bogie": "ブォギィ",
    "bogin": "ボウジン",
    "bogle": "ボウガル",
    "bognar": "バグナア",
    "bogner": "バグナァ",
    "bogor": "ボウゴァア",
    "bogosian": "バガジン",
    "bogota": "ボウガタ",
    "bogs": "バグズ",
    "bogucki": "バガトスキィ",
    "bogue": "ボウグ",
    "bogus": "ボウガス",
    "boguslavskaya": "ボウガスラブスカィア",
    "bogusz": "バガシュ",
    "bohac": "ボウハク",
    "bohall": "バハル",
    "bohan": "ボウハン",
    "bohanan": "バハナン",
    "bohannan": "バハナン",
    "bohannon": "バハナン",
    "bohanon": "バハナン",
    "bohart": "バハアト",
    "boheme": "ボウヘイメイ",
    "bohemia": "ボウヒィミィア",
    "bohemian": "ボウヒィミィアン",
    "bohen": "ボウアン",
    "bohl": "ボウル",
    "bohland": "ボウランド",
    "bohlander": "ボウランダァ",
    "bohle": "ボウハル",
    "bohlen": "ボウラン",
    "bohler": "ボウラァ",
    "bohlin": "ボウリン",
    "bohling": "ボウリン",
    "bohlinger": "ボウリンアァ",
    "bohlke": "バク",
    "bohlken": "ボウルカン",
    "bohlman": "ボウルマン",
    "bohlmann": "ボウルマン",
    "bohm": "バム",
    "bohman": "ボウマン",
    "bohmer": "ボウマァ",
    "bohn": "ボウン",
    "bohne": "ボウン",
    "bohnen": "ボウナン",
    "bohnenkamp": "ボウニンカムプ",
    "bohner": "ボウナァ",
    "bohnert": "ボウナァト",
    "bohnet": "バニト",
    "bohnhoff": "ボウンホァフ",
    "bohning": "バニン",
    "bohnomie": "ボァノァミィ",
    "bohnsack": "ボウンサク",
    "bohon": "ボウハン",
    "bohr": "ボァア",
    "bohren": "ボァラン",
    "bohrer": "ボァラァ",
    "boice": "ボイス",
    "boies": "ボイズ",
    "boik": "ボイク",
    "boike": "ボイク",
    "boil": "ボイル",
    "boilard": "ボイラアド",
    "boileau": "ボイロウ",
    "boiled": "ボイルド",
    "boiler": "ボイラァ",
    "boilermaker": "ボイラァメイカァ",
    "boilerplate": "ボイラァプレイト",
    "boilerplates": "ボイラァプレイトス",
    "boilers": "ボイラァズ",
    "boiling": "ボイリン",
    "boils": "ボイルズ",
    "boink": "ボインク",
    "boipatong": "ボイパトァン",
    "bois": "ブワ",
    "boisclair": "ブワクレア",
    "boise": "ボイジィ",
    "boise's": "ボイジィズ",
    "boisen": "ボイサン",
    "boisi": "ボイシィ",
    "boisjoly": "ボイスジャリィ",
    "boisseau": "ブワソウ",
    "boissonneault": "ブワサノウ",
    "boisterous": "ボイスタァアス",
    "boisvert": "ブワヴァト",
    "boitano": "ボイタノウ",
    "boitnott": "ボイトナト",
    "boivin": "ボイヴァン",
    "bojangles": "ボウジャンガルズ",
    "bojangles'": "ボウジャンガルズ",
    "bojanowski": "バヤノァフスキィ",
    "bojarski": "バヤアスキィ",
    "bojenka": "バジェンカ",
    "bojorquez": "ボウヨァアクウェズ",
    "bok": "バク",
    "bokassa": "バカサ",
    "boker": "ボウカァ",
    "bokor": "ボウカァ",
    "boksen": "バクサン",
    "bol": "バル",
    "bola": "ボウラ",
    "bolam": "ボウラム",
    "bolan": "ボウラン",
    "bolancik": "バランサク",
    "boland": "ボウランド",
    "bolander": "バランダァ",
    "bolanger": "ボウランジャァ",
    "bolanos": "ボウラノウズ",
    "bolar": "ボウラァ",
    "bolar's": "ボウラァズ",
    "bolch": "ボウルチ",
    "bolcom": "ボウルカム",
    "bold": "ボウルド",
    "bolda": "ボウルダ",
    "bolden": "ボウルダン",
    "bolder": "ボウルダァ",
    "boldest": "ボウルヂスト",
    "boldface": "ボウルドフェイス",
    "boldin": "ボウルヂン",
    "bolding": "ボウルヂン",
    "boldly": "ボウルドリィ",
    "boldman": "ボウルドマン",
    "boldness": "ボウルドナス",
    "boldon": "ボウルダン",
    "bolds": "ボウルドズ",
    "boldt": "ボウルト",
    "bolduc": "ボウルダク",
    "bolduc's": "ボウルダクス",
    "bole": "ボウル",
    "bolek": "ボウリク",
    "bolen": "ボウラン",
    "bolenbaugh": "バレンボァ",
    "bolender": "バレンダァ",
    "boler": "ボウラァ",
    "bolerjack": "バラァジャク",
    "bolero": "ボウレロウ",
    "boles": "ボウルズ",
    "boleware": "ボウルウェア",
    "boley": "ボウリィ",
    "boleyn": "ボウリン",
    "bolf": "ボウルフ",
    "bolger": "ボウルジャァ",
    "bolger's": "ボウルジャァズ",
    "bolich": "バリク",
    "bolick": "バリク",
    "boliden": "ボウリダン",
    "bolin": "ボウリン",
    "boline": "バラィン",
    "boling": "ボウリン",
    "bolinger": "ボウリンアァ",
    "bolio": "ボウリィオウ",
    "bolitho": "ボウリサ",
    "bolivar": "バラヴァ",
    "bolivars": "バラヴァズ",
    "bolivia": "バリヴィア",
    "bolivia's": "バリヴィアズ",
    "bolivian": "ボウリヴィアン",
    "bolivians": "ボウリヴィアンズ",
    "bolker": "ボウルカァ",
    "bolkow": "ボウルコウ",
    "boll": "ボウル",
    "bolla": "バラ",
    "bolland": "バランド",
    "bollapragada": "ボウラプラガダ",
    "bollard": "バラァド",
    "bolle": "バル",
    "bollen": "バラン",
    "bollenbach": "バリンバク",
    "bollenbacher": "バリンバカァ",
    "boller": "バラァ",
    "bolles": "ボウルズ",
    "bollettieri": "バレチィエリィ",
    "bollier": "バリィアァ",
    "bollig": "バリグ",
    "bolliger": "バリガァ",
    "bollin": "バリン",
    "bolling": "ボウリン",
    "bollinger": "バリンアァ",
    "bollman": "バルマン",
    "bollmann": "バルマン",
    "bollocks": "ボァロァクス",
    "bollore": "バロァア",
    "bolls": "ボウルズ",
    "bolly": "ボァリィ",
    "bollywood": "バリィウウォド",
    "bollywood's": "ボァリウウォドズ",
    "bologna": "バロウニィ",
    "bolognese": "ボウロウグネイジィ",
    "bolognesi": "バラグネシィ",
    "bolon": "ボウラン",
    "bolotin": "バラチン",
    "bolsa": "ボウルサ",
    "bolsa's": "ボウルサズ",
    "bolser": "ボウルサァ",
    "bolshevik": "ボウルシャヴィク",
    "bolsheviks": "ボウルシャヴィクス",
    "bolshevism": "ボウルシャヴィザム",
    "bolshevist": "ボウルシヴィスト",
    "bolshoi": "ボウルショイ",
    "bolshoi's": "ボウルショイズ",
    "bolson": "ボウルサン",
    "bolstad": "ボウルスタド",
    "bolster": "ボウルスタァ",
    "bolstered": "ボウルスタァド",
    "bolstering": "ボウルスタァイン",
    "bolsters": "ボウルスタァズ",
    "bolt": "ボウルト",
    "bolte": "ボウルト",
    "bolted": "ボウルタド",
    "bolten": "ボウルタン",
    "bolter": "ボウルタァ",
    "bolthouse": "ボウルトホウス",
    "bolting": "ボウルチン",
    "bolton": "ボウルタン",
    "bolts": "ボウルトス",
    "boltz": "ボウルトス",
    "boltzmann's": "ボウルトスマンズ",
    "boltzmanns": "ボウルトスマンズ",
    "bolus": "ボウラス",
    "bolyard": "バルヤアド",
    "bolz": "ボウルズ",
    "bom": "バム",
    "bomag": "ボウマグ",
    "boman": "ボウマン",
    "bomar": "バマア",
    "bomb": "バム",
    "bomb's": "バムズ",
    "bomba": "バムバ",
    "bombard": "バムバアド",
    "bombarded": "バムバアヂド",
    "bombardier": "バムバァヂア",
    "bombardiers": "バムバァヂアズ",
    "bombarding": "バムバアヂン",
    "bombardment": "バムバアドマント",
    "bombardments": "バムバアドマントス",
    "bombast": "バムバスト",
    "bombastic": "バムバスチク",
    "bombay": "バムベイ",
    "bombay's": "バムベイズ",
    "bombeck": "バムベク",
    "bombed": "バムド",
    "bomber": "バマァ",
    "bomber's": "バマァズ",
    "bomberg": "バムバァグ",
    "bomberger": "バムバァガァ",
    "bombers": "バマァズ",
    "bombing": "バミン",
    "bombings": "バミンズ",
    "bombmaker": "バムメイカァ",
    "bombmaking": "バムメイキン",
    "bombs": "バムズ",
    "bombshell": "バムシェル",
    "bombshells": "バムシェルズ",
    "bomer": "ボウマァ",
    "bomgardner": "バムガアドナァ",
    "bommarito": "バマァイィトウ",
    "bommer": "バマァ",
    "bon": "バン",
    "bona": "ボウナ",
    "bonacci": "ボウナチィ",
    "bonadio": "ボウナヂィオウ",
    "bonadonna": "バナダナ",
    "bonaduce": "バナヅーチィ",
    "bonafide": "バナファィド",
    "bonanni": "ボウナニィ",
    "bonanno": "ボウナノウ",
    "bonanza": "バナンザ",
    "bonaparte": "ボウナパアト",
    "bonaparte's": "ボウナパアトス",
    "bonar": "ボウナァ",
    "bonasera": "ボウナセラ",
    "bonaventura": "ボウナヴェンツォラ",
    "bonaventure": "バナヴェンチャァ",
    "bonavia": "バネイヴィア",
    "bonavita": "ボウナヴィタ",
    "bonawitz": "バナウィトス",
    "bonczek": "バンチェク",
    "bond": "バンド",
    "bond's": "バンドズ",
    "bondage": "バンヂジ",
    "bondar": "バンダア",
    "bonde": "バンド",
    "bonded": "バンダド",
    "bonderman": "バンダァマン",
    "bondholder": "バンドホウルダァ",
    "bondholders": "バンドホウルダァズ",
    "bondholders'": "バンドホウルダァズ",
    "bondi": "バンヂィ",
    "bonding": "バンヂン",
    "bondra": "バンドラ",
    "bonds": "バンドズ",
    "bonds'": "バンドズ",
    "bondt": "バント",
    "bondurant": "ボウンヅォラント",
    "bondy": "バンヂィ",
    "bone": "ボウン",
    "bonebrake": "ボウンブレイク",
    "bonecrusher": "ボウンクラシャァ",
    "bonecutter": "ボウンカタァ",
    "boned": "ボウンド",
    "boneless": "ボウンラス",
    "bonelli": "ボウネリィ",
    "bonello": "ボウネロウ",
    "bonenberger": "ボウナンバァガァ",
    "bonenfant": "ボウンファント",
    "boner": "ボウナァ",
    "bones": "ボウンズ",
    "bonesteel": "ボウンスチィル",
    "bonet": "ボウント",
    "bonetti": "ボウネチィ",
    "boney": "ボウニィ",
    "bonfanti": "ボウンファンチィ",
    "bonfield": "バンフィルド",
    "bonfiglio": "バンフィグリィオウ",
    "bonfire": "バンファィアァ",
    "bonfires": "バンファィアァズ",
    "bong": "バン",
    "bongard": "バンガアド",
    "bongarten": "バンガアタン",
    "bongers": "ボァンアァズ",
    "bongiorno": "ボウンジョァアノウ",
    "bongiovanni": "ボウンジョウヴァニィ",
    "bongjin": "ボァンジン",
    "bongo": "バンゴウ",
    "bongos": "バンゴウズ",
    "bonham": "バンハム",
    "boni": "ボウニィ",
    "bonica": "バニカ",
    "bonier": "バニャァ",
    "bonifacio": "バニフェイシィオウ",
    "bonifas": "バニファズ",
    "bonifay": "バニフェイ",
    "bonifield": "バニフィルド",
    "bonilla": "バニラ",
    "bonin": "ボウニン",
    "bonine": "ボウニィニィ",
    "boning": "ボウニン",
    "bonini": "ボウニィニィ",
    "bonino": "ボウニィノウ",
    "bonior": "ボウニィアァ",
    "bonita": "ボウニィタ",
    "bonito": "バニィトウ",
    "bonjour": "バンズォア",
    "bonk": "バンク",
    "bonker": "ボァンカァ",
    "bonkers": "バンカァズ",
    "bonkowski": "バンコァフスキィ",
    "bonn": "バン",
    "bonn's": "バンズ",
    "bonne": "バン",
    "bonneau": "バノウ",
    "bonnell": "バナル",
    "bonnema": "バニマ",
    "bonner": "ボァナァ",
    "bonnes": "ボァンズ",
    "bonnet": "バナト",
    "bonnett": "バニト",
    "bonnette": "バネト",
    "bonneville": "バナヴィル",
    "bonnevilles": "バナヴィルズ",
    "bonney": "バニィ",
    "bonnibel": "バニベル",
    "bonnibelle": "バニベル",
    "bonnie": "バニィ",
    "bonnie's": "バニィズ",
    "bonnin": "バニン",
    "bonnor": "バナァ",
    "bonny": "バニィ",
    "bono": "ボウノウ",
    "bono's": "ボウノウズ",
    "bonobo": "バナボウ",
    "bonobos": "バナボウズ",
    "bonomo": "バナモウ",
    "bons": "バンス",
    "bonsai": "バンサィ",
    "bonsall": "ボウンサル",
    "bonser": "バンサァ",
    "bonsignore": "ボウンシィグノァリィ",
    "bonta": "バンタ",
    "bonte": "バント",
    "bontempo": "バンテムポウ",
    "bontrager": "バントレイガァ",
    "bonum": "ボウナム",
    "bonura": "ボウヌォラ",
    "bonus": "ボウナス",
    "bonuses": "ボウナシズ",
    "bonvillain": "バンヴィレイン",
    "bonville": "ボウンヴィル",
    "bonwell": "バンウェル",
    "bonwit": "バンウィト",
    "bonwit's": "バンウィトス",
    "bony": "ボウニィ",
    "bonzo": "バンゾウ",
    "boo": "ブー",
    "boob": "ブーブ",
    "boobs": "ブーブズ",
    "booby": "ブービィ",
    "boock": "ブーク",
    "boodle": "ブーダル",
    "boodles": "ブーダルズ",
    "boody": "ブーヂィ",
    "booe": "バオウ",
    "booed": "ブード",
    "booee": "ブーイィ",
    "boogie": "ブーギィ",
    "boogie-woogie": "ブーギィウウーギィ",
    "booher": "ブーアァ",
    "booing": "ブーイン",
    "book": "ブォク",
    "book's": "ブォクス",
    "bookbinder": "ブォクバィンダァ",
    "bookbinders": "ブォクバィンダァズ",
    "bookcase": "ブォクケイス",
    "bookcases": "ブォクケイシズ",
    "bookcellar": "ブォクセラァ",
    "bookcellars": "ブォクセラァズ",
    "booked": "ブォクト",
    "bookend": "ブォケンド",
    "bookends": "ブォケンドズ",
    "booker": "ブォカァ",
    "booker's": "ブォカァズ",
    "bookers": "ブォカァズ",
    "bookie": "ブォキィ",
    "bookies": "ブォキィズ",
    "bookin": "ブォキン",
    "booking": "ブォキン",
    "bookings": "ブォキンズ",
    "bookish": "ブォキシュ",
    "bookkeeper": "ブォクキィパァ",
    "bookkeepers": "ブォクキィパァズ",
    "bookkeeping": "ブォクキィピン",
    "booklet": "ブォクリト",
    "booklets": "ブォクリトス",
    "bookmaker": "ブォクメイカァ",
    "bookmakers": "ブォクメイカァズ",
    "bookmaking": "ブォクメイキン",
    "bookman": "ブォクマン",
    "bookmark": "ブォクマアク",
    "bookmarks": "ブォクマアクス",
    "bookmobile": "ブォクモウビィル",
    "bookmobiles": "ブォクモウビィルズ",
    "booknote": "ブォクノウト",
    "booknotes": "ブォクノウトス",
    "bookout": "ブォコウト",
    "books": "ブォクス",
    "books'": "ブォクス",
    "bookseller": "ブォクセラァ",
    "booksellers": "ブォクセラァズ",
    "bookshelf": "ブォクシェルフ",
    "bookshelves": "ブォクシェルブズ",
    "bookshop": "ブォクシャプ",
    "bookshops": "ブォクシャプス",
    "booksmith": "ブォクスミス",
    "bookstand": "ブォクスタンド",
    "bookstands": "ブォクスタンドズ",
    "bookstop": "ブォクスタプ",
    "bookstops": "ブォクスタプス",
    "bookstore": "ブォクストァア",
    "bookstores": "ブォクストァアズ",
    "bookwalter": "ブォクワルタァ",
    "bookworm": "ブォクワァム",
    "boole": "ブール",
    "boolean": "ブーリィアン",
    "boom": "ブーム",
    "boom's": "ブームズ",
    "boombox": "ブォムバクス",
    "boomboxes": "ブォムバクシズ",
    "boomed": "ブームド",
    "boomer": "ブーマァ",
    "boomerang": "ブーマァアン",
    "boomeranged": "ブーマァアンド",
    "boomers": "ブーマァズ",
    "boomers'": "ブーマァズ",
    "boomershine": "ブーマァシャィン",
    "boomhower": "ブームホウアァ",
    "booming": "ブーミン",
    "boomlet": "ブームラト",
    "booms": "ブームズ",
    "boomsma": "ブームズマ",
    "boomtown": "ブームトウン",
    "boon": "ブーン",
    "boondocks": "ブーンダクス",
    "boondoggle": "ブーンダガル",
    "boondoggles": "ブーンダガルズ",
    "boone": "ブーン",
    "boons": "ブーンズ",
    "boonstra": "ブーンストラ",
    "boonton": "ブーンタン",
    "boonville": "ブーンヴィル",
    "boop": "ブープ",
    "boor": "ブォア",
    "booras": "ブォラズ",
    "boord": "ブォアド",
    "boorda": "ブォアダ",
    "boorda's": "ブォアダズ",
    "boorish": "ブォリシュ",
    "boorishness": "ブォリシュナス",
    "boorman": "ブォアマン",
    "boors": "ブォアズ",
    "boorstin": "ブーアスチン",
    "boortz": "ボァアトス",
    "boos": "ブーズ",
    "boose": "ブース",
    "boost": "ブースト",
    "boosted": "ブースチド",
    "booster": "ブースタァ",
    "booster's": "ブースタァズ",
    "boosterism": "ブースタァイザム",
    "boosters": "ブースタァズ",
    "boosting": "ブースチン",
    "boosts": "ブーストス",
    "boot": "ブート",
    "boote": "ブート",
    "booted": "ブーチド",
    "booten": "ブータン",
    "booth": "ブース",
    "boothby": "ブースビィ",
    "boothe": "ブーズ",
    "boothman": "ブースマン",
    "boothroyd": "ブースロイド",
    "booths": "ブースス",
    "bootie": "ブーチィ",
    "booties": "ブーチィズ",
    "booting": "ブーチン",
    "bootleg": "ブートレグ",
    "bootlegger": "ブートレガァ",
    "bootleggers": "ブートレガァズ",
    "bootlegging": "ブートレギン",
    "bootlegs": "ブートレグズ",
    "booton": "ブータン",
    "boots": "ブートス",
    "bootstrap": "ブートストラプ",
    "bootstraps": "ブートストラプス",
    "booty": "ブーチィ",
    "bootz": "ブートス",
    "booz": "ブーズ",
    "booze": "ブーズ",
    "boozer": "ブーザァ",
    "boozier": "ブージィアァ",
    "boozing": "ブージン",
    "boozy": "ブージィ",
    "bop": "バプ",
    "bopeep": "ボウピィプ",
    "bopera": "ボウパーア",
    "bopha": "ボウファ",
    "bophuthatswana": "ボウヒュゥーサトスワナ",
    "bopp": "バプ",
    "bopper": "バパァ",
    "boppers": "バパァズ",
    "boquist": "バクウィスト",
    "bora": "ボァラ",
    "borah": "ボァラ",
    "borak": "ボァラク",
    "boral": "ボァラル",
    "borawski": "バァアフスキィ",
    "borax": "ボァラクス",
    "borba": "ボァアバ",
    "borchard": "バァシャアド",
    "borchardt": "バァシャアドト",
    "borchelt": "ボァアキルト",
    "borcherding": "ボァアカァヂン",
    "borchers": "ボァアカァズ",
    "borchert": "ボァアカァト",
    "borck": "ボァアク",
    "borda": "ボァアダ",
    "borda's": "ボァアダズ",
    "bordallo": "ボァアダロウ",
    "bordas": "ボァアダズ",
    "bordeau": "バァドウ",
    "bordeaux": "ボァアドウ",
    "bordello": "ボァアデロウ",
    "bordelon": "ボァアヂラン",
    "borden": "ボァアダン",
    "borden's": "ボァアダンズ",
    "bordenave": "ボァアデナブ",
    "border": "ボァアダァ",
    "border's": "ボァアダァズ",
    "bordered": "ボァアダァド",
    "bordering": "ボァアダァイン",
    "borderline": "ボァアダァラィン",
    "borders": "ボァアダァズ",
    "bordes": "ボァアドズ",
    "bordman": "ボァアドマン",
    "bordner": "ボァアドナァ",
    "bordonaro": "ボァアドウナロウ",
    "bordwell": "ボァアドウェル",
    "bore": "ボァア",
    "borealis": "ボァリィアラス",
    "bored": "ボァアド",
    "boredom": "ボァアダム",
    "borek": "ボァリク",
    "borel": "ボァラル",
    "borell": "ボァラル",
    "borella": "ボァレラ",
    "borelli": "ボァレリィ",
    "borello": "ボァレロウ",
    "boren": "ボァラン",
    "boren's": "ボァランズ",
    "borenstein": "ボァランスタィン",
    "borer": "ボァラァ",
    "bores": "ボァアズ",
    "borg": "ボァアグ",
    "borge": "ボァアジ",
    "borgelt": "ボァアギルト",
    "borgen": "ボァアガン",
    "borger": "ボァアガァ",
    "borgerding": "ボァアガァヂン",
    "borgert": "ボァアガァト",
    "borges": "ボァアゲイス",
    "borgeson": "ボァアギサン",
    "borgess": "ボァアギス",
    "borghi": "ボァアギィ",
    "borgia": "ボァアジャ",
    "borgman": "ボァアグマン",
    "borgmann": "ボァアグマン",
    "borgmeyer": "ボァアグマィアァ",
    "borgstrom": "ボァアグストラム",
    "borgwardt": "ボァアグヲァアト",
    "boric": "ボァリク",
    "borin": "ボァリン",
    "boring": "ボァリン",
    "boris": "ボァリス",
    "boris'": "ボァリス",
    "boris's": "ボァリシズ",
    "borja": "ボァリャ",
    "borjas": "ボァリャズ",
    "bork": "ボァアク",
    "bork's": "ボァアクス",
    "borkenhagen": "ボァアキンハガン",
    "borkowski": "バァコァフスキィ",
    "borland": "ボァアランド",
    "borland's": "ボァアランドズ",
    "borman": "ボァアマン",
    "borman's": "ボァアマンズ",
    "bormann": "ボァアマン",
    "born": "ボァアン",
    "born's": "ボァアンズ",
    "borne": "ボァアン",
    "borneman": "ボァアンマン",
    "bornemann": "ボァアンマン",
    "borneo": "ボァアニィオウ",
    "borner": "ボァアナァ",
    "bornholdt": "ボァアンホウルト",
    "bornhorst": "ボァアンホァアスト",
    "bornman": "ボァアンマン",
    "borns": "ボァアンズ",
    "bornstein": "ボァアンスタィン",
    "borntrager": "ボァアントレイガァ",
    "boro": "バァオウ",
    "borocce": "バロウチィ",
    "boroff": "ボァロァフ",
    "boroian": "ボァロイアン",
    "boron": "ボァラン",
    "boros": "バァオウズ",
    "borosage": "ボァラシジ",
    "boroski": "バァオウスキィ",
    "borough": "バァオウ",
    "borough's": "バァオウズ",
    "boroughs": "バァオウズ",
    "borowiak": "バァオウイィアク",
    "borowicz": "バァオウヴィチ",
    "borowiec": "バァオウイィク",
    "borowski": "バァオァフスキィ",
    "borowsky": "バァオウスキィ",
    "borowy": "バァオウイィ",
    "borquez": "ボァアクウェズ",
    "borras": "ボァラズ",
    "borre": "ボァア",
    "borrego": "ボァレゴウ",
    "borrell": "ボァレイル",
    "borrelli": "ボァレリィ",
    "borrello": "ボァレロウ",
    "borrero": "ボァレロウ",
    "borris": "ボァリス",
    "borroff": "ボァロァフ",
    "borror": "ボァアァア",
    "borrow": "バロウ",
    "borrowed": "バロウド",
    "borrower": "バロウアァ",
    "borrower's": "バロウアァズ",
    "borrowers": "バロウアァズ",
    "borrowers'": "バロウアァズ",
    "borrowing": "バロウイン",
    "borrowings": "バロウインズ",
    "borrowman": "バロウマン",
    "borrows": "バロウズ",
    "borruso": "ボァルーソウ",
    "bors": "ボァアズ",
    "borsch": "ボァアシュ",
    "borscht": "ボァアシュト",
    "borse": "ボァアス",
    "borseth": "ボァアシス",
    "borski": "ボァアスキィ",
    "borsod": "ボァアソァド",
    "borsodi": "ボァアソァヂィ",
    "borst": "ボァアスト",
    "borsuk": "ボァアサク",
    "bort": "ボァアト",
    "bortel": "ボァアテル",
    "borten": "ボァアタン",
    "borth": "ボァアス",
    "borthwick": "ボァアスウィク",
    "bortle": "ボァアタル",
    "bortner": "ボァアトナァ",
    "bortnick": "ボァアトニク",
    "borton": "ボァアタン",
    "bortz": "ボァアトス",
    "boruch": "ボァラク",
    "borucki": "バァアトスキィ",
    "boruff": "ボァラフ",
    "borum": "ボァラム",
    "borunda": "ボァルーンダ",
    "borup": "ボァラプ",
    "borys": "ボァリィズ",
    "bos": "バス",
    "bosak": "ボウサク",
    "bosarge": "バサアグ",
    "boscarino": "ボウスカリィノウ",
    "bosch": "ボァシュ",
    "boschee": "ボァシィ",
    "boschen": "ボァシャン",
    "boschert": "ボァシャァト",
    "boschwitz": "ボァシュウィトス",
    "boscia": "ボウスチャ",
    "bosco": "ボァスコウ",
    "bose": "ボウズ",
    "boseman": "ボウスマン",
    "bosendorfer": "ボウザンドァアファ",
    "boser": "ボウザァ",
    "bosh": "バシュ",
    "boshart": "バシャアト",
    "boshears": "バシアズ",
    "boshell": "バシャル",
    "bosher": "バシャァ",
    "boshers": "バシャァズ",
    "boskin": "ボァスキン",
    "bosko": "ボウスコウ",
    "boskovich": "バスカヴィチ",
    "boslego": "ボァスレイゴウ",
    "bosler": "バサラァ",
    "bosley": "バズリィ",
    "bosma": "ボウスマ",
    "bosman": "バスマン",
    "bosnia": "バズニィア",
    "bosnia's": "バズニィアズ",
    "bosnian": "バズニィアン",
    "bosnian's": "バズニィアンズ",
    "bosnians": "バズニィアンズ",
    "bosnias": "バズニィアズ",
    "boso": "ボウソウ",
    "bosom": "ブォザム",
    "bosqi": "バスキィ",
    "bosquez": "ボウスクウェズ",
    "boss": "バス",
    "boss'": "ボァス",
    "boss's": "ボァシズ",
    "bossard": "バサアド",
    "bossart": "バサアト",
    "bosse": "バス",
    "bossed": "バスト",
    "bossen": "バサン",
    "bosserman": "ボァサァマン",
    "bossert": "バサァト",
    "bosses": "ボァシズ",
    "bosses'": "ボァシズ",
    "bosshardt": "ボァシャアト",
    "bosshart": "ボァシャアト",
    "bossi": "ボウシィ",
    "bossidy": "ボァシヂィ",
    "bossie": "ボァシィ",
    "bossier": "ボァシィアァ",
    "bossler": "バサラァ",
    "bossman": "ボァスマン",
    "bosso": "ボウソウ",
    "bossy": "ボァシィ",
    "bost": "バスト",
    "bostelman": "バスタルマン",
    "boster": "バスタァ",
    "bostian": "バスチン",
    "bostic": "バスチク",
    "bostick": "ボウスチク",
    "bostock": "ボウスタク",
    "boston": "バスタン",
    "boston's": "ボァスタンズ",
    "bostonian": "ボァストウニィアン",
    "bostonians": "バストウニィアンズ",
    "bostra": "バストラ",
    "bostrom": "バストラム",
    "bostwick": "バストウィク",
    "boswell": "バズウェル",
    "bosworth": "ボァズワァス",
    "bot": "ボァト",
    "botanic": "バタニク",
    "botanical": "バタニカル",
    "botanically": "バタナカリィ",
    "botanist": "バタニスト",
    "botanists": "バタニストス",
    "botany": "バタニィ",
    "botch": "バチ",
    "botched": "バチト",
    "boteler": "バタラァ",
    "botelho": "ボウテロウ",
    "botello": "ボウテロウ",
    "botero": "ボウテロウ",
    "botfly": "バトフラィ",
    "both": "ボウス",
    "botha": "バサ",
    "botha's": "バサズ",
    "botham": "バサム",
    "botham's": "バサムズ",
    "bothe": "ボウズ",
    "bothell": "バサル",
    "bother": "バザァ",
    "bothered": "バザァド",
    "bothering": "バザァイン",
    "bothers": "バザァズ",
    "bothersome": "バザァサム",
    "bothun": "バサン",
    "bothwell": "バスウェル",
    "botin": "バチン",
    "botkin": "バトキン",
    "botkins": "バトキンズ",
    "botner": "バトナァ",
    "botolf": "バトウルフ",
    "boton": "ボウタン",
    "botos": "ボウトウズ",
    "botox": "ボウトァクス",
    "botrytis": "バトリチス",
    "bots": "ボァトス",
    "botsford": "バトスファド",
    "botshabelo": "バチャベロウ",
    "botswana": "バトスワナ",
    "bott": "バト",
    "botta": "バタ",
    "bottari": "ボウタリィ",
    "bottcher": "バトチャァ",
    "bottecelli": "ボァタチェリィ",
    "bottel": "バタル",
    "botten": "バタン",
    "bottenfield": "バテンフィルド",
    "bottger": "バトガァ",
    "botting": "バチン",
    "bottini": "ボウチィニィ",
    "bottino": "ボウチィノウ",
    "bottle": "バタル",
    "bottled": "バタルド",
    "bottleneck": "バタルネク",
    "bottlenecks": "バタルネクス",
    "bottler": "バトラァ",
    "bottlers": "バトラァズ",
    "bottlers'": "バトラァズ",
    "bottles": "バタルズ",
    "bottling": "バタリン",
    "bottom": "バタム",
    "bottom's": "バタムズ",
    "bottom-up": "バタマプ",
    "bottomed": "バタムド",
    "bottomfish": "バタムフィシュ",
    "bottoming": "バタミン",
    "bottomless": "バタムラス",
    "bottomley": "バタムリィ",
    "bottoms": "バタムズ",
    "bottone": "ボウトウニィ",
    "bottorf": "バタァフ",
    "bottorff": "バタァフ",
    "bottrell": "バトラル",
    "botts": "バトス",
    "botulism": "バチューリザム",
    "botvinick": "ボァトヴィニク",
    "botz": "バトス",
    "bouch": "ボウチ",
    "bouchard": "ブーシャアド",
    "bouche": "ボウチ",
    "boucher": "ブーシャ",
    "bouchey": "ブーシィ",
    "bouchie": "ボウチィ",
    "bouchillon": "ボウチラン",
    "bouck": "ボウク",
    "boudin": "ブーヂン",
    "boudoin": "ブードイン",
    "boudoir": "ブードイア",
    "boudreau": "ブードロウ",
    "boudreaux": "ブードロウ",
    "bouffard": "ブーファアド",
    "bougainville": "ブーギンヴィル",
    "bougainvillea": "ブーゲインヴィリィア",
    "bough": "ボウ",
    "boughan": "ボウアン",
    "bougher": "ボウアァ",
    "boughman": "ボウマン",
    "boughner": "ボウナァ",
    "boughs": "ボウズ",
    "bought": "バト",
    "boughten": "ボァタン",
    "boughter": "ボァタァ",
    "boughton": "ボウタン",
    "bougie": "ブージィ",
    "bouie": "ブーイィ",
    "bouillabaise": "ブールヤベイス",
    "bouillon": "ブーウィラン",
    "bouknight": "ボウクナィト",
    "boulais": "ブーレイ",
    "boulalas": "ブーララス",
    "boulanger": "ボウランアァ",
    "boulangerie": "ブーランガァイィ",
    "boulay": "ブーレイ",
    "boulden": "ブォダン",
    "boulder": "ボウルダァ",
    "boulders": "ボウルダァズ",
    "boulding": "ボウルヂン",
    "boule": "ブール",
    "bouler": "ボウラァ",
    "boulet": "ブーレト",
    "boulette": "ブーレト",
    "boulevard": "ブォラヴァアド",
    "boulevards": "ブォラヴァアドズ",
    "bouley": "ブーリィ",
    "boulez": "ブーレズ",
    "boulier": "ブーリィアァ",
    "boullion": "ブールヤン",
    "boulos": "ブーロウズ",
    "boulter": "ボウルタァ",
    "boultinghouse": "ボウルチンホウス",
    "boulton": "ボウルタン",
    "boulware": "ボウルウェア",
    "bouma": "ボウマ",
    "bouman": "ブーマン",
    "bounce": "ボウンス",
    "bounced": "ボウンスト",
    "bouncer": "ボウンサァ",
    "bouncers": "ボウンサァズ",
    "bounces": "ボウンシズ",
    "bounciness": "ボウンシィナス",
    "bouncing": "ボウンシン",
    "bouncy": "ボウンシィ",
    "bound": "ボウンド",
    "boundaries": "ボウンダァイィズ",
    "boundary": "ボウンダァイィ",
    "bounded": "ボウンダド",
    "bounder": "ボウンダァ",
    "bounding": "ボウンヂン",
    "boundless": "ボウンドラス",
    "bounds": "ボウンドズ",
    "boundy": "ボウンヂィ",
    "bounties": "ボウンチィズ",
    "bountiful": "ボウンチファル",
    "bounty": "ボウンチィ",
    "bouquet": "ブーケイ",
    "bouquets": "ボウケイズ",
    "bour": "ボウア",
    "bourassa": "ブォラサ",
    "bourbeau": "ブォアボウ",
    "bourbon": "バァバン",
    "bourbons": "バァバンズ",
    "bourcier": "ボウアキィアァ",
    "bourdeau": "ブォアドウ",
    "bourg": "ボァアグ",
    "bourgault": "ブォアゴウ",
    "bourgeois": "ブォアズワ",
    "bourgeoisie": "ブォアズワジィ",
    "bourget": "ブォアゼト",
    "bourgoin": "ブォアゴイン",
    "bourguiba": "ボァアグウィバ",
    "bourguignon": "ブォアギィニョウン",
    "bourke": "バァク",
    "bourland": "ブォアランド",
    "bourn": "ボァアン",
    "bourne": "ボァアン",
    "bournewood": "ボァアンウウォド",
    "bournias": "ボァアニィアス",
    "bournonville": "ボァアナンヴィル",
    "bourque": "ブォアク",
    "bourquin": "ブォアクワン",
    "bourret": "ブォレト",
    "bourse": "ボァアス",
    "bourse's": "ボァアシズ",
    "bourses": "ボァアシズ",
    "boursicot": "ブーアシコァト",
    "bouse": "ボウス",
    "bouska": "ブースカ",
    "bousman": "バスマン",
    "bousquet": "ブースケト",
    "boussac": "ブーサク",
    "boustany": "ブースタニィ",
    "bout": "ボウト",
    "boutell": "ブーテル",
    "boutelle": "ブーテル",
    "bouthillier": "ボウサリィアァ",
    "boutilier": "ボウタリィアァ",
    "boutin": "ブータン",
    "boutique": "ブーチィク",
    "boutiques": "ブーチィクス",
    "bouton": "ボウタン",
    "boutros": "ブートロウス",
    "bouts": "ボウトス",
    "boutte": "ブート",
    "boutwell": "ボウトウェル",
    "bouvier": "ブーヴィエイ",
    "bouwens": "ボウアンズ",
    "bouwkamp": "ボウカムプ",
    "bouwman": "ボウマン",
    "bouwsma": "ブーズマ",
    "bouyer": "ボイアァ",
    "bouygues": "ボイゼイ",
    "bouza": "ブーザ",
    "bova": "ボウヴァ",
    "bovard": "バヴァアド",
    "bove": "ボウブ",
    "bovee": "バヴィ",
    "boven": "バヴァン",
    "bovenzi": "ボウヴェンジィ",
    "boveri": "ボウヴェリィ",
    "bovespa": "ボウブスパ",
    "bovey": "ボウヴィ",
    "bovik": "ボウヴィク",
    "bovin": "ボウヴィン",
    "bovina": "ボウヴィナ",
    "bovine": "ボウヴァィン",
    "bovino": "ボウヴィノウ",
    "bow": "ボウ",
    "bowar": "ボウアァ",
    "boward": "ボウアァド",
    "bowater": "ボウアタァ",
    "bowcan": "ボウカン",
    "bowden": "ボウダン",
    "bowdish": "ボウヂシュ",
    "bowditch": "ボウヂチ",
    "bowdle": "ボウダル",
    "bowdoin": "ボウドイン",
    "bowe": "ボウ",
    "bowed": "ボウド",
    "bowel": "ボウアル",
    "bowell": "バウェル",
    "bowels": "ボウアルズ",
    "bowen": "ボウアン",
    "bowens": "ボウアンズ",
    "bower": "ボウアァ",
    "bowerman": "ボウアァマン",
    "bowermaster": "ボウアァマスタァ",
    "bowers": "ボウアァズ",
    "bowersock": "ボウアァサク",
    "bowersox": "ボウアァサクス",
    "bowery": "ボウアァイィ",
    "bowery's": "ボウアァイィズ",
    "bowes": "ボウズ",
    "bowick": "ボウイク",
    "bowie": "ボウイィ",
    "bowing": "ボウイン",
    "bowker": "ボウカァ",
    "bowl": "ボウル",
    "bowland": "ボウランド",
    "bowlby": "ボウルビィ",
    "bowlds": "ボウルドズ",
    "bowled": "ボウルド",
    "bowlen": "ボウラン",
    "bowler": "ボウラァ",
    "bowlers": "ボウラァズ",
    "bowles": "ボウルズ",
    "bowley": "ボウリィ",
    "bowlin": "ボウリン",
    "bowline": "ボウラィン",
    "bowling": "ボウリン",
    "bowling's": "ボウリンズ",
    "bowls": "ボウルズ",
    "bowlus": "ボウラス",
    "bowman": "ボウマン",
    "bowman's": "ボウマンズ",
    "bowmen": "ボウマン",
    "bowmer": "ボウマァ",
    "bown": "ボウン",
    "bownds": "ボウンドズ",
    "bowne": "ボウン",
    "bowring": "ボウリン",
    "bowron": "ボウラン",
    "bows": "ボウズ",
    "bowse": "ボウス",
    "bowsed": "ボウズド",
    "bowser": "ボウザァ",
    "bowses": "ボウジズ",
    "bowsher": "ボウシャァ",
    "bowsing": "ボウジン",
    "bowyer": "ボウヤァ",
    "box": "バクス",
    "boxberger": "バクスバァガァ",
    "boxcar": "バクスカア",
    "boxcars": "バクスカアズ",
    "boxed": "バクスト",
    "boxell": "バクサル",
    "boxer": "バクサァ",
    "boxer's": "バクサァズ",
    "boxers": "バクサァズ",
    "boxes": "バクサズ",
    "boxing": "バクシン",
    "boxing's": "バクシンズ",
    "boxley": "バクスリィ",
    "boxwell": "バクスウェル",
    "boxwood": "バクスウウォド",
    "boxx": "バクス",
    "boxy": "バクシィ",
    "boy": "ボイ",
    "boy's": "ボイズ",
    "boy-ar-dee": "ボイアアヂィ",
    "boy-scout": "ボイスコウト",
    "boyack": "ボイアク",
    "boyajian": "ボイアジィアン",
    "boyan": "ボイアン",
    "boyar": "ボウヤア",
    "boyce": "ボイス",
    "boycott": "ボイカト",
    "boycotted": "ボイカチド",
    "boycotting": "ボイカチン",
    "boycotts": "ボイカトス",
    "boyd": "ボイド",
    "boyd's": "ボイドズ",
    "boyd-crotty": "ボイドクラチィ",
    "boyde": "ボイド",
    "boyden": "ボイダン",
    "boydston": "ボイドスタン",
    "boydstun": "ボイドスタン",
    "boye": "ボイ",
    "boyea": "ボイイィア",
    "boyer": "ボイアァ",
    "boyers": "ボイアァズ",
    "boyertown": "ボイアァトウン",
    "boyes": "ボイズ",
    "boyett": "ボイイト",
    "boyette": "ボイエト",
    "boyfriend": "ボイフレンド",
    "boyfriend's": "ボイフレンドズ",
    "boyfriends": "ボイフレンドズ",
    "boyhood": "ボイフォド",
    "boyington": "ボイインタン",
    "boyish": "ボイイシュ",
    "boykin": "ボイキン",
    "boykins": "ボイキンズ",
    "boyko": "ボイコウ",
    "boylan": "ボイラン",
    "boyland": "ボイランド",
    "boyle": "ボイル",
    "boylen": "ボイラン",
    "boyles": "ボイルズ",
    "boyleston": "ボイルスタン",
    "boyleston's": "ボイルスタンズ",
    "boylls": "ボイルズ",
    "boylston": "ボイルスタン",
    "boylston's": "ボイルスタンズ",
    "boyne": "ボイン",
    "boynton": "ボインタン",
    "boys": "ボイズ",
    "boys'": "ボイズ",
    "boysel": "ボイサル",
    "boysen": "ボイサン",
    "boyson": "ボイザン",
    "boyt": "ボイト",
    "boyte": "ボイト",
    "boyter": "ボイタァ",
    "boytoy": "ボイトイ",
    "boytoys": "ボイトイズ",
    "boyum": "ボイアム",
    "boyz": "ボイズ",
    "boza": "ボウザ",
    "bozard": "バザアド",
    "bozarth": "バザァス",
    "boze": "ボウズ",
    "bozek": "ボウゼク",
    "bozell": "ボウゼル",
    "bozell's": "ボウゼルズ",
    "bozeman": "ボウズマン",
    "bozian": "ボウジィアン",
    "bozic": "バジク",
    "bozich": "バジフ",
    "bozman": "バズマン",
    "bozo": "ボウゾウ",
    "bozos": "ボウゾウズ",
    "boztepe": "バズテプ",
    "bozza": "バザ",
    "bozzi": "バジィ",
    "bozzo": "バゾウ",
    "bp": "ビィピィ",
    "bra": "ブラ",
    "braaksma": "ブラクスマ",
    "braasch": "ブラシュ",
    "braaten": "ブラエイタン",
    "braatz": "ブラトス",
    "brabant": "ブラバント",
    "brabec": "ブラビク",
    "brabender": "ブラベンダァ",
    "brabham": "ブラブハム",
    "brabson": "ブラブサン",
    "brac": "ブラク",
    "bracamonte": "ブラカマンチィ",
    "bracamonte's": "ブラカマンチィズ",
    "bracamontes": "ブラカマンチィズ",
    "bracci": "ブラチィ",
    "bracco": "ブラコウ",
    "brace": "ブレイス",
    "brace's": "ブレイシズ",
    "braced": "ブレイスト",
    "bracelet": "ブレイスラト",
    "bracelets": "ブレイスリトス",
    "bracer": "ブレイサァ",
    "bracero": "ブラチェロウ",
    "braces": "ブレイサズ",
    "bracewell": "ブレイスウェル",
    "bracey": "ブレイシィ",
    "brach": "ブラチ",
    "bracher": "ブラカァ",
    "bracher's": "ブラカァズ",
    "brachfeld": "ブラクフェルド",
    "brachia": "ブレイキィア",
    "brachii": "ブレイキィアィ",
    "brachiopod": "ブレイキィアパド",
    "brachiopods": "ブレイキィアパドズ",
    "bracht": "ブラクト",
    "bracing": "ブレイシン",
    "bracingly": "ブレイシングリィ",
    "brack": "ブラク",
    "brackbill": "ブラクバル",
    "brackeen": "ブラキィン",
    "bracken": "ブラカン",
    "brackenbury": "ブラカンベリィ",
    "brackens": "ブラカンズ",
    "bracker": "ブラカァ",
    "bracket": "ブラキト",
    "brackets": "ブラカトス",
    "brackett": "ブラキト",
    "brackin": "ブラキン",
    "brackins": "ブラキンズ",
    "brackish": "ブラキシュ",
    "brackman": "ブラクマン",
    "bracknell": "ブラクネル",
    "brackney": "ブラクニィ",
    "bracy": "ブレイシィ",
    "brad": "ブラド",
    "brad's": "ブラドズ",
    "bradberry": "ブラドベリィ",
    "bradburn": "ブラドバァン",
    "bradbury": "ブラドベリィ",
    "bradco": "ブラドコウ",
    "braddock": "ブラダク",
    "braddy": "ブラヂィ",
    "bradeen": "ブラヂィン",
    "brademas": "ブラデイマス",
    "braden": "ブレイダン",
    "bradenton": "ブラダンタン",
    "brader": "ブラダァ",
    "bradfield": "ブラドフィルド",
    "bradford": "ブラドファド",
    "bradford's": "ブラドファドズ",
    "bradfords": "ブラドファドズ",
    "bradham": "ブラドハム",
    "bradish": "ブラヂシュ",
    "bradlee": "ブラドリィ",
    "bradlees": "ブラドリィズ",
    "bradley": "ブラドリィ",
    "bradley's": "ブラドリィズ",
    "bradleys": "ブラドリィズ",
    "bradner": "ブラドナァ",
    "bradney": "ブラドニィ",
    "bradshaw": "ブラドショァ",
    "bradsher": "ブラドシャァ",
    "bradstreet": "ブラドストリィト",
    "bradstreet's": "ブラドストリィトス",
    "bradt": "ブラドト",
    "bradtke": "ブラドキィ",
    "bradtmiller": "ブラトミラァ",
    "bradway": "ブラドウェイ",
    "bradwell": "ブラドウェル",
    "brady": "ブレイヂィ",
    "brady's": "ブレイヂィズ",
    "bradycardia": "ブラダカアヂィア",
    "bradykinin": "ブラヂキニン",
    "bradys": "ブレイヂィズ",
    "brae": "ブレイ",
    "braendstroem": "ブランドストロウム",
    "braer": "ブレイア",
    "braff": "ブラフ",
    "brafford": "ブラファド",
    "brag": "ブラグ",
    "braga": "ブラガ",
    "bragan": "ブレイガン",
    "braganza": "ブラガンザ",
    "bragdon": "ブラグダン",
    "brager": "ブレイガァ",
    "bragg": "ブラグ",
    "braggadocio": "ブラガドウシィオウ",
    "bragged": "ブラグド",
    "bragger": "ブラガァ",
    "braggers": "ブラガァズ",
    "bragging": "ブラギン",
    "braggiotti": "ブラギィオァチィ",
    "braggs": "ブラグズ",
    "brags": "ブラグズ",
    "braham": "ブラハム",
    "brahm": "ブラム",
    "brahman": "ブラマン",
    "brahmin": "ブラミン",
    "brahms": "ブラムズ",
    "brahms's": "ブラムジズ",
    "braid": "ブレイド",
    "braided": "ブレイヂド",
    "braiding": "ブレイヂン",
    "braids": "ブレイドズ",
    "braidwood": "ブレイドウウォド",
    "brailey": "ブレイリィ",
    "braille": "ブレイル",
    "brailles": "ブレイルズ",
    "brailsford": "ブレイルスファド",
    "brain": "ブレイン",
    "brain's": "ブレインズ",
    "brainard": "ブレイナァド",
    "brainchild": "ブレインチャィルド",
    "braindead": "ブレインデド",
    "brained": "ブレインド",
    "brainer": "ブレイナァ",
    "brainerd": "ブレイナァド",
    "brainless": "ブレインリス",
    "brainpower": "ブレインポウアァ",
    "brains": "ブレインズ",
    "brainstorm": "ブレインストァアム",
    "brainstormed": "ブレインストァアムド",
    "brainstorming": "ブレインストァアミン",
    "brainstorms": "ブレインストァアムズ",
    "braintree": "ブレイントリィ",
    "brainwash": "ブレインワシュ",
    "brainwashed": "ブレインワシュト",
    "brainwashes": "ブレインワシャズ",
    "brainwashing": "ブレインワシン",
    "brainy": "ブレイニィ",
    "braise": "ブレイズ",
    "braised": "ブレイズド",
    "braithwaite": "ブレイスウェイト",
    "brajdas": "ブラィダス",
    "brajovic": "ブラジョウヴィチ",
    "brake": "ブレイク",
    "brakebill": "ブレイクビル",
    "braked": "ブレイクト",
    "brakefield": "ブレイクフィルド",
    "brakeman": "ブレイクマン",
    "brakemen": "ブレイクメン",
    "braker": "ブレイカァ",
    "brakes": "ブレイクス",
    "braking": "ブレイキン",
    "brakke": "ブラク",
    "braley": "ブラリィ",
    "bralley": "ブラリィ",
    "brallier": "ブラリィアァ",
    "bralorne": "ブラロァアン",
    "braly": "ブラリィ",
    "bram": "ブラム",
    "bramah": "ブラマ",
    "bramalea": "ブラマリィア",
    "bramalea's": "ブラマリィズ",
    "braman": "ブレイマン",
    "brambila": "ブラムビィラ",
    "bramble": "ブラムバル",
    "brambles": "ブラムバルズ",
    "bramblett": "ブラムブリト",
    "brame": "ブレイム",
    "bramel": "ブラマル",
    "bramer": "ブレイマァ",
    "bramhall": "ブラムハル",
    "bramlage": "ブラムリジ",
    "bramlet": "ブラムリト",
    "bramlett": "ブラムリト",
    "bramlette": "ブラムレト",
    "bramley": "ブラムリィ",
    "brammeier": "ブラマィアァ",
    "brammer": "ブラマァ",
    "brampton": "ブラムプタン",
    "brams": "ブラムズ",
    "bramson": "ブラムサン",
    "bramwell": "ブラムウェル",
    "bran": "ブラン",
    "branagan": "ブラナガン",
    "branagh": "ブラナグ",
    "branam": "ブラナム",
    "branaman": "ブラナマン",
    "branan": "ブレイナン",
    "branca": "ブランカ",
    "brancaccio": "ブランカチィオウ",
    "brancato": "ブランカトウ",
    "branch": "ブランチ",
    "branch's": "ブランチズ",
    "branche": "ブランチ",
    "brancheau": "ブランショウ",
    "branched": "ブランチト",
    "branches": "ブランチャズ",
    "branching": "ブランチン",
    "branchlet": "ブランチラト",
    "branchlets": "ブランチラトス",
    "branco": "ブランコウ",
    "brand": "ブランド",
    "brand's": "ブランドズ",
    "brand-new": "ブランドヌー",
    "branda": "ブランダ",
    "brandau": "ブランドウ",
    "brande": "ブランド",
    "brandeberry": "ブランドベリィ",
    "branded": "ブランヂド",
    "brandeis": "ブランダィス",
    "brandel": "ブランダル",
    "branden": "ブランダン",
    "brandenberg": "ブランダンバァグ",
    "brandenberger": "ブランダンバァガァ",
    "brandenburg": "ブランダンバァグ",
    "brandenburger": "ブランダンバァガァ",
    "brandenstein": "ブランデンスタィン",
    "brander": "ブランダァ",
    "brandes": "ブランドズ",
    "brandford": "ブランドファド",
    "brandhorst": "ブランドホァアスト",
    "brandi": "ブランヂィ",
    "branding": "ブランヂン",
    "brandis": "ブランヂス",
    "brandish": "ブランヂシュ",
    "brandished": "ブランヂシュト",
    "brandishes": "ブランヂシズ",
    "brandishing": "ブランヂシン",
    "brandl": "ブランダル",
    "brandle": "ブランダル",
    "brandname": "ブランドネイム",
    "brandner": "ブランドナァ",
    "brandnew": "ブランドヌー",
    "brando": "ブランドウ",
    "brando's": "ブランドウズ",
    "brandon": "ブランダン",
    "brandon's": "ブランダンズ",
    "brandow": "ブランドウ",
    "brands": "ブランドズ",
    "brands'": "ブランドズ",
    "brands's": "ブランドジズ",
    "brandstetter": "ブランドスチタァ",
    "brandt": "ブラント",
    "brandtner": "ブラントナァ",
    "brandvold": "ブランドヴォウルド",
    "brandwein": "ブランドワィン",
    "brandy": "ブランヂィ",
    "brandywine": "ブランヂィワィン",
    "braner": "ブレイナァ",
    "branford": "ブランファド",
    "branham": "ブランハム",
    "brani": "ブラニィ",
    "braniff": "ブラニフ",
    "braniff's": "ブラニフス",
    "branigan": "ブラニガン",
    "branillo": "ブラニロウ",
    "branin": "ブラニン",
    "branislov": "ブラニスラブ",
    "branitzky": "ブラニトスキィ",
    "brank": "ブランク",
    "brank's": "ブランクス",
    "branki": "ブランキィ",
    "branko": "ブランコウ",
    "branks": "ブランクス",
    "brann": "ブラン",
    "branna": "ブラナ",
    "brannam": "ブラナム",
    "brannan": "ブラナン",
    "brannen": "ブラナン",
    "branner": "ブラナァ",
    "brannick": "ブラニク",
    "brannigan": "ブラニガン",
    "branning": "ブラニン",
    "brannock": "ブラナク",
    "brannon": "ブラナン",
    "brannum": "ブラナム",
    "branon": "ブラナン",
    "branscom": "ブランスカム",
    "branscomb": "ブランスカム",
    "branscome": "ブランズカム",
    "branscum": "ブランスカム",
    "bransfield": "ブランズフィルド",
    "bransford": "ブランスファド",
    "bransom": "ブランサム",
    "branson": "ブランサン",
    "branson's": "ブランサンズ",
    "branstad": "ブランスタド",
    "branstetter": "ブランスチタァ",
    "brant": "ブラント",
    "brantley": "ブラントリィ",
    "brantly": "ブラントリィ",
    "brantner": "ブラントナァ",
    "branton": "ブランタン",
    "branum": "ブラナム",
    "branyon": "ブラニャン",
    "branz": "ブランズ",
    "braque": "ブラク",
    "bras": "ブラス",
    "brascade": "ブラスケイド",
    "brascan": "ブラスカン",
    "brasch": "ブラシュ",
    "brasco": "ブラスコウ",
    "brase": "ブレイズ",
    "brasel": "ブラサル",
    "braselton": "ブラセルタン",
    "brasfield": "ブラスフィルド",
    "brash": "ブラシュ",
    "brashear": "ブラシィア",
    "brashears": "ブラシィアズ",
    "brasher": "ブラシャァ",
    "brashers": "ブラシャァズ",
    "brashier": "ブラシィアァ",
    "brashness": "ブラシュナス",
    "brasil": "ブラサル",
    "brasilia": "ブラジルヤ",
    "brasington": "ブラシンタン",
    "brasow": "ブラソウ",
    "brass": "ブラス",
    "brassard": "ブラサァド",
    "brasseaux": "ブラソウ",
    "brassell": "ブラサル",
    "brasserie": "ブラサァイィ",
    "brasses": "ブラシズ",
    "brasseur": "ブラサァ",
    "brasseux": "ブラスォ",
    "brassfield": "ブラスフィルド",
    "brasso": "ブラソウ",
    "brasso's": "ブラソウズ",
    "brassy": "ブラシィ",
    "braswell": "ブラスウェル",
    "brat": "ブラト",
    "bratcher": "ブラチャァ",
    "braton": "ブラチン",
    "brats": "ブラトス",
    "bratsch": "ブラチ",
    "bratt": "ブラト",
    "brattain": "ブラテイン",
    "brattaslava": "ブラタスラヴァ",
    "brattaslava's": "ブラタスラヴァズ",
    "bratten": "ブラタン",
    "brattin": "ブラチン",
    "brattle": "ブラタル",
    "bratton": "ブラタン",
    "bratwurst": "ブラトワァスト",
    "bratz": "ブラトス",
    "brau": "ブロウ",
    "brauch": "ブロァチ",
    "braucher": "ブロァチャァ",
    "brauchli": "ブロァチリィ",
    "braud": "ブロァド",
    "braude": "ブロァド",
    "brauer": "ブロウアァ",
    "braughton": "ブロァタン",
    "brauhau": "ブラハ",
    "brault": "ブロァルト",
    "braun": "ブロァン",
    "braun's": "ブロァンズ",
    "braund": "ブロァンド",
    "braune": "ブロァン",
    "brauner": "ブロァナァ",
    "brauns": "ブロァンズ",
    "braunschweig": "ブロウンシュワィグ",
    "braunstein": "ブロァンスチィン",
    "braunwald": "ブロァンヲァルド",
    "brause": "ブロァズ",
    "brautigam": "ブロウチガム",
    "brautigams": "ブロァチガムズ",
    "bravado": "ブラヴァドウ",
    "brave": "ブレイブ",
    "braved": "ブレイブド",
    "braveheart": "ブレイブハアト",
    "bravely": "ブレイブリィ",
    "braver": "ブレイヴァ",
    "braverman": "ブレイヴァマン",
    "bravery": "ブレイヴァイィ",
    "braves": "ブレイブズ",
    "braves'": "ブレイブズ",
    "bravest": "ブレイヴァスト",
    "braving": "ブレイヴィン",
    "bravo": "ブラヴォウ",
    "bravura": "ブラブユォラ",
    "brawer": "ブロァアァ",
    "brawl": "ブロァル",
    "brawley": "ブロァリィ",
    "brawling": "ブロァリン",
    "brawls": "ブロァルズ",
    "brawn": "ブロァン",
    "brawner": "ブロァナァ",
    "brawny": "ブロァニィ",
    "braxton": "ブラクスタン",
    "bray": "ブレイ",
    "brayboy": "ブレイボイ",
    "brayer": "ブレイアァ",
    "brayfield": "ブレイフィルド",
    "brayman": "ブレイマン",
    "brayton": "ブレイタン",
    "braz": "ブラズ",
    "brazda": "ブラズダ",
    "brazeal": "ブラジィル",
    "brazeau": "ブラゾウ",
    "brazee": "ブラジィ",
    "brazel": "ブラザル",
    "brazell": "ブラザル",
    "brazelton": "ブラゼルタン",
    "brazen": "ブレイザン",
    "brazenly": "ブレイザンリィ",
    "brazenness": "ブレイザナス",
    "braziel": "ブラジィル",
    "brazier": "ブレイジィアァ",
    "braziers": "ブレイザァズ",
    "brazil": "ブラジル",
    "brazil's": "ブラジルズ",
    "brazile": "ブラザィル",
    "brazilian": "ブラジルヤン",
    "brazilians": "ブラジルヤンズ",
    "brazill": "ブラザル",
    "brazos": "ブラゾウス",
    "brazzaville": "ブラザヴィル",
    "brazzaville's": "ブラザヴィルズ",
    "brazzel": "ブラザル",
    "brazzell": "ブラザル",
    "brca": "ブリカ",
    "brcko": "バァチコウ",
    "brcko's": "バァチコウズ",
    "brea": "ブリィ",
    "breach": "ブリィチ",
    "breached": "ブリィチト",
    "breaches": "ブリィチズ",
    "breaching": "ブリィチン",
    "bread": "ブレド",
    "breadbasket": "ブレドバスカト",
    "breadbox": "ブレドバクス",
    "breadcrumb": "ブレドクラム",
    "breaded": "ブレヂド",
    "breadfruit": "ブレドフルート",
    "breading": "ブレヂン",
    "breads": "ブレドズ",
    "breadth": "ブレドス",
    "breadwinner": "ブレドウィナァ",
    "breadwinners": "ブレドウィナァズ",
    "bready": "ブレヂィ",
    "break": "ブレイク",
    "break-in": "ブレイキン",
    "breakable": "ブレイカバル",
    "breakage": "ブレイキジ",
    "breakaway": "ブレイカウェイ",
    "breakdown": "ブレイクドウン",
    "breakdowns": "ブレイクドウンズ",
    "breaker": "ブレイカァ",
    "breakers": "ブレイカァズ",
    "breakeven": "ブレイキィヴァン",
    "breakey": "ブレイキィ",
    "breakfast": "ブレクファスト",
    "breakfasts": "ブレクファストス",
    "breakfield": "ブレイクフィルド",
    "breaking": "ブレイキン",
    "breakmate": "ブレイクメイト",
    "breakneck": "ブレイクネク",
    "breakout": "ブレイコウト",
    "breakouts": "ブレイコウトス",
    "breaks": "ブレイクス",
    "breakthrough": "ブレイクスルー",
    "breakthroughs": "ブレイクスルーズ",
    "breakup": "ブレイカプ",
    "breakups": "ブレイカプス",
    "breakwater": "ブレイクヲァタァ",
    "breaky": "ブレイキィ",
    "bream": "ブリィム",
    "brean": "ブリィン",
    "brearley": "ブラァリィ",
    "breast": "ブレスト",
    "breasted": "ブレスタド",
    "breastfed": "ブレストフェド",
    "breastfeed": "ブレストフィド",
    "breastfeeding": "ブレストフィヂン",
    "breastfeeding's": "ブレストフィヂンズ",
    "breastfeeds": "ブレストフィドズ",
    "breasting": "ブレスチン",
    "breastplate": "ブレストプレイト",
    "breasts": "ブレストス",
    "breath": "ブレス",
    "breathe": "ブリィズ",
    "breathed": "ブリィズド",
    "breather": "ブリィザァ",
    "breathes": "ブリィズズ",
    "breathing": "ブリィジン",
    "breathless": "ブレスラス",
    "breathlessly": "ブレスラスリィ",
    "breaths": "ブレスス",
    "breathtaking": "ブレステイキン",
    "breathtakingly": "ブレステイキンリィ",
    "breathy": "ブレシィ",
    "breau": "ブロウ",
    "breault": "ブロウ",
    "breaux": "ブロウ",
    "breazeale": "ブリィジィル",
    "brebach": "ブレバク",
    "brechbill": "ブレクバル",
    "brecheen": "ブレキィン",
    "brecheisen": "ブレカィサン",
    "brecher": "ブレカァ",
    "brecht": "ブレクト",
    "brechtel": "ブレクタル",
    "breck": "ブレク",
    "breckenridge": "ブレカンリジ",
    "brecker": "ブレカァ",
    "breco": "ブレコウ",
    "bred": "ブレド",
    "breda": "ブレイダ",
    "brede": "ブリィド",
    "breden": "ブリィダン",
    "bredeson": "ブレヂサン",
    "bree": "ブリィ",
    "breece": "ブリィス",
    "breech": "ブリィチ",
    "breeches": "ブリィチズ",
    "breeching": "ブリィチン",
    "breed": "ブリィド",
    "breed's": "ブリィドズ",
    "breeden": "ブリィダン",
    "breeden's": "ブリィダンズ",
    "breeder": "ブリィダァ",
    "breeders": "ブリィダァズ",
    "breeders'": "ブリィダァズ",
    "breeding": "ブリィヂン",
    "breedlove": "ブリィドラブ",
    "breeds": "ブリィドズ",
    "breeland": "ブリィランド",
    "breen": "ブリィン",
    "brees": "ブリィズ",
    "breese": "ブリィズ",
    "breeze": "ブリィズ",
    "breezed": "ブリィズド",
    "breezes": "ブリィジズ",
    "breezeway": "ブリィズウェイ",
    "breezy": "ブリィジィ",
    "brege": "ブリィジ",
    "breger": "ブリィガァ",
    "breglio": "ブレグリィオウ",
    "bregman": "ブレグマン",
    "breguet": "ブリィガト",
    "brehm": "ブレム",
    "brehmer": "ブレマァ",
    "breidenbach": "ブラィヂンバク",
    "breidenstein": "ブラィダンスタィン",
    "breier": "ブラィアァ",
    "breighner": "ブレイナァ",
    "breighton": "ブラィタン",
    "breiner": "ブラィナァ",
    "breining": "ブラィニン",
    "breininger": "ブラィニンアァ",
    "breisch": "ブラィシュ",
    "breit": "ブリィト",
    "breitbach": "ブラィトバク",
    "breitbarth": "ブラィトバアス",
    "breitenbach": "ブラィチンバク",
    "breitenstein": "ブラィタンスタィン",
    "breithaupt": "ブラィソウプト",
    "breitkreutz": "ブラィトクロイトス",
    "breitling": "ブラィタリン",
    "breitman": "ブラィトマン",
    "breitschwerdt": "ブラィチワァト",
    "breitweiser": "ブラィトワィサァ",
    "breitzman": "ブラィトスマン",
    "brekke": "ブレク",
    "breland": "ブレランド",
    "brelsford": "ブレルスファド",
    "brem": "ブレム",
    "bremen": "ブレマン",
    "bremer": "ブリィマァ",
    "bremmer": "ブレマァ",
    "bremner": "ブレムナァ",
    "brems": "ブレムズ",
    "bren": "ブレン",
    "brenda": "ブレンダ",
    "brenda's": "ブレンダズ",
    "brendan": "ブレンダン",
    "brendel": "ブレンダル",
    "brenden": "ブレンダン",
    "brender": "ブレンダァ",
    "brendle": "ブレンダル",
    "brendlinger": "ブレンダリンアァ",
    "brendon": "ブレンダン",
    "brendor": "ブレンダァ",
    "brendsel": "ブレンドサル",
    "breneman": "ブリィンマン",
    "brener": "ブリィナァ",
    "brenes": "ブリィンズ",
    "brengle": "ブリンアル",
    "brenizer": "ブレナィザァ",
    "brenn": "ブレン",
    "brenna": "ブレナ",
    "brennan": "ブレナン",
    "brennan's": "ブレナンズ",
    "brennans": "ブレナンズ",
    "brennecke": "ブレニク",
    "brenneke": "ブレナキィ",
    "brenneman": "ブレンマン",
    "brennen": "ブレナン",
    "brenner": "ブレナァ",
    "brenning": "ブレニン",
    "brensinger": "ブレンシンアァ",
    "brent": "ブレント",
    "brentano": "ブレンタノウ",
    "brentanos": "ブレンタノウズ",
    "brentlinger": "ブレンタリンアァ",
    "brenton": "ブレンタン",
    "brents": "ブレントス",
    "brentwood": "ブレントウウォド",
    "breon": "ブリィアン",
    "bresca": "ブレスカ",
    "brescia": "ブレスチャ",
    "bresee": "ブリシィ",
    "bresette": "ブリセト",
    "breshears": "ブレシィアズ",
    "breslaw": "ブレスラ",
    "bresler": "ブレスラァ",
    "breslin": "ブレスリン",
    "breslow": "ブレスロウ",
    "bresnahan": "ブレスナハン",
    "bresnan": "ブレスナン",
    "bresnick": "ブレスニク",
    "bress": "ブレス",
    "bresse": "ブレス",
    "bresseau": "ブレソウ",
    "bresser": "ブレサァ",
    "bresser's": "ブレサァズ",
    "bressette": "ブレセト",
    "bressler": "ブレスラァ",
    "bressman": "ブレスマン",
    "bresson": "ブレサン",
    "brest": "ブレスト",
    "brester": "ブレスタァ",
    "bret": "ブレト",
    "breth": "ブレス",
    "brethauer": "ブレソウアァ",
    "brethen": "ブリィサン",
    "brethren": "ブレズラン",
    "breton": "ブレタン",
    "bretschneider": "ブレチナィダァ",
    "brett": "ブレト",
    "bretthauer": "ブレソウアァ",
    "bretton": "ブレタン",
    "bretts": "ブレトス",
    "brettschneider": "ブレチナィダァ",
    "bretz": "ブレトス",
    "breuer": "ブルーアァ",
    "breunig": "ブルーニグ",
    "breuninger": "ブルーニンアァ",
    "brevard": "ブレヴァド",
    "brevets": "ブラヴェトス",
    "brevig": "ブレヴィグ",
    "brevik": "ブレヴィク",
    "brevity": "ブレヴァチィ",
    "brew": "ブルー",
    "brewbaker": "ブルーベイカァ",
    "brewed": "ブルード",
    "brewer": "ブルーアァ",
    "brewer's": "ブルーアァズ",
    "breweries": "ブルーアァイィズ",
    "brewers": "ブルーアァズ",
    "brewers'": "ブルーアァズ",
    "brewery": "ブルーアァイィ",
    "brewing": "ブルーイン",
    "brewington": "ブルーインタン",
    "brewry": "ブルーリィ",
    "brews": "ブルーズ",
    "brewster": "ブルースタァ",
    "brewton": "ブルータン",
    "brey": "ブレイ",
    "breyer": "ブレイアァ",
    "breyer's": "ブレイアァズ",
    "breyfogle": "ブレイフォウガル",
    "breza": "ブレザ",
    "brezhnev": "ブレズナブ",
    "brezhnev's": "ブレズナブズ",
    "brezina": "ブレジィナ",
    "brezinski": "ブリジンスキィ",
    "bria": "ブリィア",
    "brian": "ブラィアン",
    "brian's": "ブラィアンズ",
    "briana": "ブリィアナ",
    "briana's": "ブリィアナズ",
    "briancon": "ブラィアンサン",
    "briand": "ブラィアンド",
    "brianna": "ブリィアナ",
    "brianna's": "ブリィアナズ",
    "briant": "ブラィアント",
    "briar": "ブラィアァ",
    "briarcliff": "ブラィアクリフ",
    "bribe": "ブラィブ",
    "bribed": "ブラィブド",
    "bribery": "ブラィバァイィ",
    "bribes": "ブラィブズ",
    "bribing": "ブラィビン",
    "bric": "ブリク",
    "briccetti": "ブリチェチィ",
    "bricco": "ブリコウ",
    "brice": "ブラィス",
    "briceno": "ブリィチェノウ",
    "brick": "ブリク",
    "brickbat": "ブリクバト",
    "brickbats": "ブリクバトス",
    "brickel": "ブリカル",
    "brickell": "ブリカル",
    "bricker": "ブリカァ",
    "brickey": "ブリキィ",
    "brickhouse": "ブリクホウス",
    "bricklayer": "ブリクレイアァ",
    "bricklayers": "ブリクレイアァズ",
    "brickle": "ブリカル",
    "brickler": "ブリクラァ",
    "brickley": "ブリクリィ",
    "bricklin": "ブリクリン",
    "bricklin's": "ブリクリンズ",
    "brickman": "ブリクマン",
    "brickner": "ブリクナァ",
    "bricks": "ブリクス",
    "brickyard": "ブリキャアド",
    "bricom": "ブリカム",
    "bridal": "ブラィダル",
    "bride": "ブラィド",
    "bride's": "ブラィドズ",
    "brideau": "ブリドウ",
    "bridegroom": "ブラィドグルーム",
    "bridegroom's": "ブラィドグルームズ",
    "briden": "ブラィダン",
    "bridenbaugh": "ブリヂンボウ",
    "bridenstine": "ブリヂンスチィン",
    "brides": "ブラィドズ",
    "bridesburg": "ブラィドズバアグ",
    "bridesmaid": "ブラィドズメイド",
    "bridesmaid's": "ブラィドズメイドズ",
    "bridesmaids": "ブラィドズメイドズ",
    "bridesmaids'": "ブラィドズメイドズ",
    "bridge": "ブリジ",
    "bridge's": "ブリジズ",
    "bridged": "ブリジド",
    "bridgeford": "ブリジフォァアド",
    "bridgeforth": "ブリジフォァアス",
    "bridgehead": "ブリジヘド",
    "bridgeman": "ブリジマン",
    "bridgeport": "ブリジポァアト",
    "bridger": "ブリジャァ",
    "bridgers": "ブリジャァズ",
    "bridges": "ブリジャズ",
    "bridgestone": "ブリジストウン",
    "bridgestone's": "ブリジストウンズ",
    "bridget": "ブリジャト",
    "bridget's": "ブリジャトス",
    "bridgeton": "ブリジタン",
    "bridgetown": "ブリジトウン",
    "bridgett": "ブリジト",
    "bridgette": "ブリジト",
    "bridgewater": "ブリジヲァタァ",
    "bridgham": "ブリジハム",
    "bridging": "ブリジン",
    "bridgman": "ブリジマン",
    "bridie": "ブリヂィ",
    "bridle": "ブラィダル",
    "bridled": "ブラィダルド",
    "bridwell": "ブリドウェル",
    "brie": "ブリィ",
    "brieant": "ブリィアント",
    "brief": "ブリィフ",
    "briefcase": "ブリィフケイス",
    "briefcases": "ブリィフケイシズ",
    "briefed": "ブリィフト",
    "briefer": "ブリィファ",
    "briefers": "ブリィファズ",
    "briefest": "ブリィファスト",
    "briefing": "ブリィフィン",
    "briefings": "ブリィフィンズ",
    "briefly": "ブリィフリィ",
    "briefs": "ブリィフス",
    "briegel": "ブリィガル",
    "brieger": "ブリィガァ",
    "briel": "ブリィル",
    "brien": "ブラィイン",
    "brienza": "ブリィンザ",
    "brier": "ブラィアァ",
    "briere": "ブリア",
    "brierley": "ブラィアァリィ",
    "brierly": "ブラィアァリィ",
    "briese": "ブリィズ",
    "brietzke": "ブリィトスキィ",
    "brig": "ブリグ",
    "brigade": "ブラゲイド",
    "brigadeer": "ブリガヂア",
    "brigades": "ブリゲイドズ",
    "brigadier": "ブリガヂア",
    "brigance": "ブリガンス",
    "brigandi": "ブリガンヂィ",
    "brigante": "ブリィガンチィ",
    "briganti": "ブリガンチィ",
    "brigantine": "ブリガンチィン",
    "briggs": "ブリグズ",
    "briggstone": "ブリグストウン",
    "brigham": "ブリガム",
    "brigham's": "ブリガムズ",
    "brighams": "ブリガムズ",
    "bright": "ブラィト",
    "bright's": "ブラィトス",
    "brightbill": "ブラィトビル",
    "brighten": "ブラィタン",
    "brightened": "ブラィタンド",
    "brightening": "ブラィタニン",
    "brightens": "ブラィタンズ",
    "brighter": "ブラィタァ",
    "brightest": "ブラィタスト",
    "brightly": "ブラィトリィ",
    "brightman": "ブラィトマン",
    "brightness": "ブラィトナス",
    "brighton": "ブラィタン",
    "brightwell": "ブラィトウェル",
    "brigitte": "ブリジト",
    "brigman": "ブリグマン",
    "brignac": "ブリグナク",
    "brigner": "ブラィグナァ",
    "brigode": "ブリゴウダ",
    "briguglio": "ブリガグリィオウ",
    "briles": "ブラィルズ",
    "briley": "ブリリィ",
    "brill": "ブリル",
    "brill's": "ブリルズ",
    "brillhart": "ブリルハアト",
    "brilliance": "ブリルヤンス",
    "brilliant": "ブリルヤント",
    "brilliantly": "ブリルヤントリィ",
    "brillstein": "ブリルスチィン",
    "brim": "ブリム",
    "brimberry": "ブリムベリィ",
    "brimelow": "ブリマロウ",
    "brimer": "ブラィマァ",
    "brimhall": "ブリムホァル",
    "brimm": "ブリム",
    "brimmed": "ブリムド",
    "brimmer": "ブリマァ",
    "brimming": "ブリミン",
    "brimstone": "ブリムストウン",
    "brin": "ブリン",
    "brindel": "ブリンデル",
    "brindle": "ブリンダル",
    "brindley": "ブリンドリィ",
    "brine": "ブラィン",
    "brinegar": "ブリニガァ",
    "briner": "ブラィナァ",
    "brines": "ブラィンズ",
    "briney": "ブリニィ",
    "bring": "ブリン",
    "bringhurst": "ブリンハァスト",
    "bringing": "ブリンイン",
    "bringle": "ブリンガル",
    "bringman": "ブリンマン",
    "brings": "ブリンズ",
    "brington": "ブリンタン",
    "brining": "ブラィニン",
    "brink": "ブリンク",
    "brink's": "ブリンクス",
    "brinker": "ブリンカァ",
    "brinkerhoff": "ブリンカァホァフ",
    "brinkley": "ブリンクリィ",
    "brinkley's": "ブリンクリィズ",
    "brinkly": "ブリンクリィ",
    "brinkman": "ブリンクマン",
    "brinkmann": "ブリンクマン",
    "brinkmann's": "ブリンクマンズ",
    "brinkmanship": "ブリンクマンシプ",
    "brinkmeier": "ブリンクマィアァ",
    "brinkmeyer": "ブリンクマィアァ",
    "brinks": "ブリンクス",
    "brinksmanship": "ブリンクスマンシプ",
    "brinlee": "ブリンリィ",
    "brinley": "ブリンリィ",
    "brinn": "ブリン",
    "brinner": "ブリナァ",
    "brinser": "ブリンサァ",
    "brinsfield": "ブリンスフィルド",
    "brinson": "ブリンサン",
    "brintec": "ブリンテク",
    "brinton": "ブリンタン",
    "brio": "ブラィオウ",
    "brioche": "ブリィオウシュ",
    "briody": "ブラィアヂィ",
    "brion": "ブラィアン",
    "briones": "ブリィオウネス",
    "briony": "ブラィアニィ",
    "briony's": "ブラィアニィズ",
    "briquemont": "ブリクモァント",
    "brisbane": "ブリズベイン",
    "brisbin": "ブリズビン",
    "brisbois": "ブリズブワ",
    "brisbon": "ブリズバン",
    "brisburg": "ブリスバァグ",
    "brisco": "ブリィスコウ",
    "briscoe": "ブリスコウ",
    "brisendine": "ブリシンダィン",
    "briseno": "ブリィセノウ",
    "briseno's": "ブリィセノウズ",
    "brisk": "ブリスク",
    "brisker": "ブリスカァ",
    "brisket": "ブリスカト",
    "briskey": "ブリスキィ",
    "briski": "ブリスキィ",
    "briskin": "ブリスキン",
    "briskly": "ブリスクリィ",
    "brisky": "ブリスキィ",
    "brislin": "ブリスリン",
    "brison": "ブリサン",
    "brissette": "ブリセト",
    "brissey": "ブリシィ",
    "brisson": "ブリサン",
    "brister": "ブリスタァ",
    "bristle": "ブリサル",
    "bristled": "ブリサルド",
    "bristles": "ブリサルズ",
    "bristling": "ブリサリン",
    "bristol": "ブリスタル",
    "bristol's": "ブリスタルズ",
    "bristow": "ブリストウ",
    "brit": "ブリト",
    "brita": "ブリィタ",
    "britain": "ブリタン",
    "britain's": "ブリタンズ",
    "britains": "ブリタンズ",
    "britannia": "ブリタニィア",
    "britannica": "ブリタニカ",
    "britcher": "ブリチャァ",
    "britches": "ブリチャズ",
    "brite": "ブラィト",
    "britian": "ブリシャン",
    "british": "ブリチシュ",
    "britnell": "ブリトナル",
    "britney": "ブリィトニィ",
    "britney's": "ブリトニィズ",
    "brito": "ブリィトウ",
    "britoil": "ブリトイル",
    "briton": "ブリタン",
    "britons": "ブリタンズ",
    "britons'": "ブリタンズ",
    "brits": "ブリトス",
    "britsch": "ブリチ",
    "britt": "ブリト",
    "brittain": "ブリタン",
    "brittan": "ブリタン",
    "brittania": "ブリタニィア",
    "brittany": "ブリタニィ",
    "britten": "ブリタン",
    "brittenham": "ブリチンハム",
    "brittian": "ブリチィアン",
    "brittin": "ブリチン",
    "brittingham": "ブリチンハム",
    "brittle": "ブリタル",
    "brittler": "ブリトラァ",
    "brittlest": "ブリトリスト",
    "britton": "ブリタン",
    "britts": "ブリトス",
    "britz": "ブリトス",
    "brix": "ブリクス",
    "brixey": "ブリクシィ",
    "brixius": "ブラィクシィイス",
    "brizendine": "ブリィゼンヂィニィ",
    "brizill": "ブリジル",
    "brizola": "ブリゾウラ",
    "brizzi": "ブリジィ",
    "brizzolara": "ブリィトソウララ",
    "bro": "ブロウ",
    "bro's": "ブロウズ",
    "broach": "ブロウチ",
    "broached": "ブロウチト",
    "broaches": "ブロウチズ",
    "broaching": "ブロウチン",
    "broad": "ブロァド",
    "broad's": "ブロァドズ",
    "broadacre": "ブロァデイカァ",
    "broadaway": "ブロァダウェイ",
    "broadband": "ブロァドバンド",
    "broadbase": "ブロァドベイス",
    "broadbased": "ブロァドベイスト",
    "broadbeach": "ブロァドビィチ",
    "broadbent": "ブロァドベント",
    "broadcast": "ブロァドカスト",
    "broadcaster": "ブロァドカスタァ",
    "broadcaster's": "ブロァドカスタァズ",
    "broadcasters": "ブロァドカスタァズ",
    "broadcasters'": "ブロァドカスタァズ",
    "broadcasting": "ブロァドカスチン",
    "broadcasting's": "ブロァドカスチンズ",
    "broadcasts": "ブロァドカストス",
    "broaddus": "ブロァヂス",
    "broaden": "ブロァダン",
    "broadened": "ブロァダンド",
    "broadening": "ブロァダニン",
    "broadens": "ブロァダンズ",
    "broader": "ブロァダァ",
    "broadest": "ブロァヂスト",
    "broadhead": "ブロァドヘド",
    "broadhurst": "ブロァドハァスト",
    "broadie": "ブロァヂィ",
    "broadley": "ブロァドリィ",
    "broadly": "ブロァドリィ",
    "broadnax": "ブロァドナクス",
    "broadpfoot": "ブロァドヒュゥォト",
    "broadrick": "ブロァドリク",
    "broadside": "ブロァドサィド",
    "broadsided": "ブロァドサィヂド",
    "broadstreet": "ブロァドストリィト",
    "broadsword": "ブロァドソァアド",
    "broadus": "ブロウダス",
    "broadview": "ブロァドブユー",
    "broadway": "ブロァドウェイ",
    "broadway's": "ブロァドウェイズ",
    "broadwell": "ブロァドウェル",
    "broady": "ブロァヂィ",
    "brobdingnagian": "ブロァブヂグナギィアン",
    "brobdingnagians": "ブロァブヂグナギィアンズ",
    "brobeck": "ブロウベク",
    "broberg": "ブロウバァグ",
    "brobst": "ブラブスト",
    "broc": "ブラク",
    "brocade": "ブロウケイド",
    "brocades": "ブロウケイドズ",
    "brocato": "ブロウカトウ",
    "brocco": "ブラコウ",
    "broccoli": "ブラカリィ",
    "broce": "ブロウス",
    "brochu": "ブロウクー",
    "brochure": "ブロウシュォア",
    "brochures": "ブロウシュォアズ",
    "brocious": "ブラシィス",
    "brock": "ブラク",
    "brock's": "ブラクス",
    "brockbank": "ブラクバンク",
    "brockel": "ブラカル",
    "brocker": "ブラカァ",
    "brockert": "ブラカァト",
    "brockett": "ブラキト",
    "brockhaus": "ブラクホウス",
    "brockhoff": "ブラクホァフ",
    "brockhouse": "ブラクホウス",
    "brockie": "ブラキィ",
    "brockington": "ブラキンタン",
    "brocklehurst": "ブラカルハァスト",
    "brockley": "ブラクリィ",
    "brocklin": "ブラクリン",
    "brocklin's": "ブラクリンズ",
    "brockman": "ブラクマン",
    "brockmann": "ブラクマン",
    "brockmeier": "ブラクマィアァ",
    "brockmeyer": "ブラクマィアァ",
    "brockner": "ブラクナァ",
    "brocksmith": "ブラクスミス",
    "brockton": "ブラクタン",
    "brockway": "ブラクウェイ",
    "brockway's": "ブラクウェイズ",
    "brockwell": "ブラクウェル",
    "brod": "ブラド",
    "broda": "ブロウダ",
    "brodbeck": "ブラドベク",
    "brode": "ブロウド",
    "broden": "ブロウダン",
    "broder": "ブロウダァ",
    "broder's": "ブロウダァズ",
    "broderbund": "ブロウタァバンド",
    "broderick": "ブラダァイク",
    "broderick's": "ブラダァイクズ",
    "brodersen": "ブラダァサン",
    "brodersohn": "ブロウタァサン",
    "broderson": "ブラダァサン",
    "brodeur": "ブラダァ",
    "brodhead": "ブラドヘド",
    "brodie": "ブロウチィ",
    "brodin": "ブロウヂン",
    "brodkin": "ブラドキン",
    "brodman": "ブラドマン",
    "brodnax": "ブラドナクス",
    "brodowski": "ブラドァフスキィ",
    "brodrick": "ブラドリク",
    "brodry": "ブラドリィ",
    "brodsky": "ブラドスキィ",
    "brodt": "ブラドト",
    "brody": "ブロウヂィ",
    "brody's": "ブロウヂィズ",
    "brodzinski": "ブラジンスキィ",
    "broe": "ブロウ",
    "broecker": "ブロウカァ",
    "broeker": "ブロウカァ",
    "broer": "ブロウアァ",
    "broerman": "ブロウアァマン",
    "broers": "ブロウアァズ",
    "brogan": "ブロウガン",
    "brogden": "ブラグダン",
    "brogdon": "ブラグダン",
    "brogna": "ブロウグナ",
    "broich": "ブロイチ",
    "broil": "ブロイル",
    "broiled": "ブロイルド",
    "broiler": "ブロイラァ",
    "broilers": "ブロイラァズ",
    "broiling": "ブロイリン",
    "broin": "ブロイン",
    "brok": "ブラク",
    "brokaw": "ブロウコァ",
    "broke": "ブロウク",
    "broken": "ブロウカン",
    "broken-tooth": "ブロウカンツース",
    "broken-wind": "ブロウカンウィンド",
    "broken-winded": "ブロウカンウィンヂド",
    "broker": "ブロウカァ",
    "broker's": "ブロウカァズ",
    "brokerage": "ブロウカァイジ",
    "brokerage's": "ブロウカァイジズ",
    "brokerages": "ブロウカァイジズ",
    "brokerages'": "ブロウカァイジズ",
    "brokered": "ブロウカァド",
    "brokering": "ブロウカァイン",
    "brokers": "ブロウカァズ",
    "brokers'": "ブロウカァズ",
    "broking": "ブロウキン",
    "brokini": "ブラキィニィ",
    "brolin": "ブロウリン",
    "brolly": "ブラリィ",
    "brom": "ブラム",
    "broman": "ブロウマン",
    "bromberg": "ブラムバァグ",
    "bromfield": "ブラムフィルド",
    "bromfield's": "ブラムフィルドズ",
    "bromide": "ブロウマィド",
    "bromides": "ブロウマィドズ",
    "bromine": "ブロウミィン",
    "bromley": "ブラムリィ",
    "bromm": "ブラム",
    "brommer": "ブラマァ",
    "bromont": "ブロウマント",
    "brompheril": "ブラムフェリル",
    "bromwell": "ブラムウェル",
    "bromwich": "ブラムウィチ",
    "bronaugh": "ブラノァ",
    "bronc": "ブランク",
    "bronchial": "ブランチィアル",
    "bronchitis": "ブランカィタス",
    "bronchoscope": "ブランカスコウプ",
    "bronco": "ブランコウ",
    "broncos": "ブランコウズ",
    "bronder": "ブランダァ",
    "broner": "ブロウナァ",
    "bronfman": "ブランフマン",
    "bronfman's": "ブランフマンズ",
    "bronfmans": "ブランフマンズ",
    "bronk": "ブランク",
    "bronkema": "ブランキィマ",
    "bronn": "ブラン",
    "bronner": "ブラナァ",
    "brons": "ブランズ",
    "bronson": "ブランサン",
    "bronstein": "ブランスチィン",
    "bronston": "ブランスタン",
    "bronte": "ブランチィ",
    "bronte's": "ブランチィズ",
    "brontosaurus": "ブロァンタソァラス",
    "bronwen": "ブロァンウィン",
    "bronwyn": "ブランウィン",
    "bronx": "ブランクス",
    "brony": "ブロウニィ",
    "bronze": "ブランズ",
    "bronzed": "ブランズド",
    "bronzen": "ブランザン",
    "bronzes": "ブランザズ",
    "brooch": "ブルーチ",
    "brood": "ブルード",
    "brooded": "ブルーヂド",
    "brooding": "ブルーヂン",
    "broody": "ブルーヂィ",
    "brook": "ブルォク",
    "brook's": "ブルォクス",
    "brookbank": "ブルォクバンク",
    "brooke": "ブルォク",
    "brooke's": "ブルォクス",
    "brookehill": "ブルォクヒル",
    "brooken": "ブルォカン",
    "brookens": "ブルォカンズ",
    "brooker": "ブルォカァ",
    "brookes": "ブルォクス",
    "brookfield": "ブルォクフィルド",
    "brookhart": "ブルークハアト",
    "brookhaven": "ブルォクヘイヴァン",
    "brookhurst": "ブルォクハァスト",
    "brooking": "ブルォキン",
    "brookings": "ブルォキンズ",
    "brookins": "ブルーキンズ",
    "brookline": "ブルォクラィン",
    "brooklyn": "ブルォクラン",
    "brooklyn's": "ブルォクランズ",
    "brookman": "ブルォクマン",
    "brookner": "ブルォクナァ",
    "brookner's": "ブルォクナァズ",
    "brookover": "ブルォコウヴァ",
    "brooks": "ブルォクス",
    "brooks'": "ブルォクス",
    "brooks's": "ブルォクシズ",
    "brookshier": "ブルークシィアァ",
    "brookshire": "ブルークシャィア",
    "brookside": "ブルォクサィド",
    "brookstone": "ブルォクストウン",
    "brooksville": "ブルォクスヴィル",
    "brooksville's": "ブルォクスヴィルズ",
    "broom": "ブルーム",
    "broomall": "ブルーマル",
    "broome": "ブルーム",
    "broomfield": "ブルームフィルド",
    "brooms": "ブルームズ",
    "broomstick": "ブルームスチク",
    "broomsticks": "ブルームスチクス",
    "brophy": "ブロウフィ",
    "brosch": "ブロァシュ",
    "brose": "ブロウズ",
    "brosh": "ブラシュ",
    "broshears": "ブラシアズ",
    "brosious": "ブロウジィアス",
    "brosius": "ブロウシィイス",
    "broski": "ブロウスキィ",
    "brosky": "ブラスキィ",
    "brosnahan": "ブラスナハン",
    "brosnan": "ブラスナン",
    "bross": "ブロァス",
    "brossard": "ブラサアド",
    "brossart": "ブラサアト",
    "brosseau": "ブラソウ",
    "brosser": "ブラサァ",
    "brossette": "ブラセト",
    "brossman": "ブロァスマン",
    "brost": "ブラスト",
    "brostrom": "ブラストラム",
    "brosz": "ブラシュ",
    "broten": "ブロウタン",
    "broth": "ブロァス",
    "brothel": "ブラサル",
    "brothels": "ブラサルズ",
    "brother": "ブラザァ",
    "brother's": "ブラザァズ",
    "brother-in-law": "ブラザァインロァ",
    "brotherhood": "ブラザァフォド",
    "brotherly": "ブラザァリィ",
    "brothers": "ブラザァズ",
    "brothers'": "ブラザァズ",
    "brothers's": "ブラザァジズ",
    "brothers-in-law": "ブラザァジンロァ",
    "brotherson": "ブラザァサン",
    "brotherton": "ブラザァタン",
    "broths": "ブロァスス",
    "brotman": "ブラトマン",
    "brott": "ブラト",
    "brotzman": "ブラトスマン",
    "broucek": "ブルーチェク",
    "broudy": "ブロウヂィ",
    "brough": "ブロウ",
    "brougham": "ブルーガム",
    "brougher": "ブロウアァ",
    "broughman": "ブロウマン",
    "brought": "ブロァト",
    "broughton": "ブロァタン",
    "brouhaha": "ブルーハハ",
    "brouhard": "ブラウーアァド",
    "brouillard": "ブアウィラアド",
    "brouillet": "ブアウィレト",
    "brouillette": "ブアウィレト",
    "broun": "ブルーン",
    "brountas": "ブロウンタス",
    "brouse": "ブロウス",
    "broussard": "ブルーサアド",
    "brousseau": "ブルーソウ",
    "brousset": "ブルーセト",
    "brouwer": "ブロウワァ",
    "brow": "ブロウ",
    "broward": "ブロウアァド",
    "browbeat": "ブロウビィト",
    "browder": "ブロウダァ",
    "browe": "ブロウ",
    "browed": "ブロウド",
    "brower": "ブロウアァ",
    "brown": "ブロウン",
    "brown's": "ブロウンズ",
    "brownback": "ブロウンバク",
    "browne": "ブロウン",
    "browned": "ブロウンド",
    "brownell": "ブロウネル",
    "browner": "ブロウナァ",
    "brownest": "ブロウニスト",
    "brownfield": "ブロウンフィルド",
    "brownfields": "ブロウンフィルドズ",
    "brownie": "ブロウニィ",
    "brownies": "ブロウニィズ",
    "browning": "ブロウニン",
    "browning's": "ブロウニンズ",
    "brownish": "ブロウニシュ",
    "brownlee": "ブロウンリィ",
    "brownley": "ブロウンリィ",
    "brownlie": "ブロウンリィ",
    "brownlow": "ブロウンロウ",
    "brownmiller": "ブロウンミラァ",
    "brownout": "ブロウノウト",
    "brownouts": "ブロウノウトス",
    "brownrigg": "ブロウンリグ",
    "browns": "ブロウンズ",
    "browns'": "ブロウンズ",
    "brownson": "ブロウンサン",
    "brownstein": "ブロウンスタィン",
    "brownstone": "ブロウンストウン",
    "brownsville": "ブロウンズヴィル",
    "brows": "ブロウズ",
    "browse": "ブロウズ",
    "browsed": "ブロウズド",
    "browser": "ブロウザァ",
    "browsers": "ブロウザァズ",
    "browsing": "ブロウジン",
    "brox": "ブラクス",
    "broxson": "ブラクサン",
    "broxterman": "ブラクスタァマン",
    "broxton": "ブラクスタン",
    "broy": "ブロイ",
    "broyard": "ブロイアァド",
    "broyhill": "ブロイヒル",
    "broyles": "ブロイルズ",
    "broz": "ブラズ",
    "brozek": "ブロウゼク",
    "brozman": "ブラズマン",
    "brozovich": "ブラザヴィチ",
    "brozowski": "ブラゾァフスキィ",
    "brubaker": "ブラバカァ",
    "brubeck": "ブルーベク",
    "brucato": "ブルーカトウ",
    "bruce": "ブルース",
    "bruce's": "ブルーサズ",
    "bruch": "ブラチ",
    "bruchhausen": "ブルークホウザン",
    "brucie": "ブラキィ",
    "brucite": "ブルーサィト",
    "bruck": "ブラク",
    "bruck's": "ブラクス",
    "brucker": "ブラカァ",
    "bruckheimer": "ブラクハィマァ",
    "bruckman": "ブラクマン",
    "bruckner": "ブラクナァ",
    "brucks": "ブラクス",
    "bruder": "ブルーダァ",
    "brue": "ブルー",
    "bruecher": "ブルーチャァ",
    "brueck": "ブルーク",
    "brueckner": "ブルォクナァ",
    "bruegge": "ブルーガ",
    "brueggeman": "ブルーグマン",
    "brueggemann": "ブルーグマン",
    "brueggen": "ブルーガン",
    "bruegger": "ブルーガァ",
    "bruegger's": "ブルーガァズ",
    "bruehl": "ブルール",
    "bruella": "ブルーエラ",
    "bruemmer": "ブルーマァ",
    "bruen": "ブルーン",
    "bruening": "ブルーニン",
    "bruer": "ブルーアァ",
    "bruff": "ブラフ",
    "bruford": "ブルーファド",
    "bruges": "ブルージズ",
    "bruggeman": "ブラグマン",
    "brugger": "ブラガァ",
    "brugh": "ブラ",
    "brugman": "ブラグマン",
    "bruha": "ブルーハ",
    "bruhl": "ブラル",
    "bruhn": "ブラン",
    "bruin": "ブルーイン",
    "bruin's": "ブルーインズ",
    "bruington": "ブルーインタン",
    "bruins": "ブルーインズ",
    "bruinsma": "ブルーインスマ",
    "bruise": "ブルーズ",
    "bruised": "ブルーズド",
    "bruises": "ブルーザズ",
    "bruising": "ブルージン",
    "brule": "ブルール",
    "bruley": "ブルーリィ",
    "brum": "ブラム",
    "brumbach": "ブラムバク",
    "brumback": "ブラムバク",
    "brumbaugh": "ブラムボァ",
    "brumbelow": "ブラムビロウ",
    "brumer": "ブルーマァ",
    "brumett": "ブラミト",
    "brumfield": "ブラムフィルド",
    "brumit": "ブルーミト",
    "brumitt": "ブルーミト",
    "brumley": "ブラムリィ",
    "brumlow": "ブラムロウ",
    "brumm": "ブラム",
    "brummel": "ブラマル",
    "brummell": "ブラマル",
    "brummer": "ブラマァ",
    "brummet": "ブラミト",
    "brummett": "ブラミト",
    "brummitt": "ブラミト",
    "brummond": "ブラマンド",
    "brun": "ブラン",
    "bruna": "ブルーナ",
    "brunch": "ブランチ",
    "brunches": "ブランチズ",
    "bruncor": "ブランコァア",
    "brundage": "ブランヂジ",
    "brundidge": "ブランヂジ",
    "brundige": "ブランヂグ",
    "brundtland": "ブラントランド",
    "brune": "ブルーン",
    "bruneau": "ブラノウ",
    "brunei": "ブルーナィ",
    "brunell": "ブラナル",
    "brunella": "ブルーネラ",
    "brunelle": "ブラネル",
    "brunelli": "ブルーネリィ",
    "bruner": "ブルーナァ",
    "brunet": "ブルーネト",
    "brunett": "ブラニト",
    "brunetta": "ブルーネタ",
    "brunette": "ブルーネト",
    "brunettes": "ブルーネトス",
    "brunetti": "ブルーネチィ",
    "brunetto": "ブルーネトウ",
    "bruney": "ブルーニィ",
    "brungard": "ブランガァド",
    "brungardt": "ブランガアト",
    "brunger": "ブランアァ",
    "brunhilda": "ブルーンヒィルダ",
    "bruni": "ブルーニィ",
    "brunick": "ブルーニク",
    "bruning": "ブルーニン",
    "brunjes": "ブランジィズ",
    "brunk": "ブランク",
    "brunke": "ブランク",
    "brunken": "ブランカン",
    "brunker": "ブランカァ",
    "brunkhorst": "ブランクホァアスト",
    "brunkow": "ブランコウ",
    "brunn": "ブラン",
    "brunner": "ブラナァ",
    "brunnhilde": "ブランヒルド",
    "bruno": "ブルーノウ",
    "bruno's": "ブルーノウズ",
    "bruns": "ブランズ",
    "brunskill": "ブランスキル",
    "brunsman": "ブランスマン",
    "brunson": "ブランサン",
    "brunsvold": "ブランズヴォウルド",
    "brunswick": "ブランズウィク",
    "brunswick's": "ブランズウィクス",
    "brunswig": "ブランスウィグ",
    "brunswig's": "ブランスウィグズ",
    "brunt": "ブラント",
    "bruntjen": "ブラントジェン",
    "brunton": "ブランタン",
    "brunty": "ブランチィ",
    "bruntz": "ブラントス",
    "brus": "ブラス",
    "brusca": "ブラスカ",
    "bruschi": "ブルースキィ",
    "brusco": "ブルースコウ",
    "bruse": "ブルーズ",
    "brusett": "ブルォセト",
    "brusette": "ブルーセト",
    "brush": "ブラシュ",
    "brushaber": "ブラシャバァ",
    "brushed": "ブラシュト",
    "brushes": "ブラシズ",
    "brushfire": "ブラシュファィア",
    "brushfires": "ブラシュファィアズ",
    "brushing": "ブラシン",
    "brushwork": "ブラシュワァク",
    "brushy": "ブラシィ",
    "bruske": "ブラスク",
    "bruski": "ブラスキィ",
    "brusky": "ブラスキィ",
    "bruso": "ブルーソウ",
    "brusque": "ブラスク",
    "brusquely": "ブラスクリィ",
    "bruss": "ブラス",
    "brusseau": "ブラソウ",
    "brussel": "ブラサル",
    "brusselmans": "ブラサルマンズ",
    "brussels": "ブラサルズ",
    "brust": "ブラスト",
    "bruster": "ブラスタァ",
    "brustoloni": "ブルーストウロウニィ",
    "brut": "ブルート",
    "brutal": "ブルータル",
    "brutalities": "ブルータラチィズ",
    "brutality": "ブルータラチィ",
    "brutalization": "ブルータラゼイシャン",
    "brutalize": "ブルータラィズ",
    "brutalized": "ブルータラィズド",
    "brutalizes": "ブルータラィジズ",
    "brutalizing": "ブルータラィジン",
    "brutally": "ブルータリィ",
    "brute": "ブルート",
    "bruting": "ブルーチン",
    "brutish": "ブルーチシュ",
    "bruton": "ブルータン",
    "brutsche": "ブラチィ",
    "brutus": "ブルータス",
    "bruun": "ブルーン",
    "bruxelles": "ブラクセラス",
    "bruyette": "ブルーエト",
    "bruynes": "ブルーインズ",
    "bruzzese": "ブルートセイジィ",
    "bryan": "ブラィアン",
    "bryan's": "ブラィアンズ",
    "bryans": "ブラィアンズ",
    "bryans'": "ブラィアンズ",
    "bryant": "ブラィアント",
    "bryars": "ブラィアァズ",
    "bryce": "ブラィス",
    "bryden": "ブラィダン",
    "brydges": "ブリジズ",
    "brydie": "ブリヂィ",
    "brydon": "ブリダン",
    "brye": "ブラィ",
    "bryen": "ブラィアン",
    "bryer": "ブラィアァ",
    "bryk": "ブリク",
    "brymer": "ブラィマァ",
    "bryn": "ブリン",
    "bryna": "ブリナ",
    "bryne": "ブラィン",
    "bryner": "ブラィナァ",
    "bryngelson": "ブリンギルサン",
    "bryon": "ブラィアン",
    "brys": "ブリス",
    "bryson": "ブラィサン",
    "brzeska": "ブレズカ",
    "brzezinski": "ブリジンスキィ",
    "brzoska": "ブロウスカ",
    "brzozowski": "ブラゾァフスキィ",
    "brzycki": "ブリトスキィ",
    "bs": "ビィエス",
    "bt": "ビィチィ",
    "bta": "ビィチィエイ",
    "bua": "ビューア",
    "bub": "バブ",
    "bubar": "ブーバァ",
    "bubb": "バブ",
    "bubba": "ババ",
    "bubble": "ババル",
    "bubbled": "ババルド",
    "bubbles": "ババルズ",
    "bubbling": "ババリン",
    "bubbly": "バブリィ",
    "bubeck": "ブーベク",
    "bubel": "ブーバル",
    "buber": "ブーバァ",
    "bubier": "ビュービィアァ",
    "bubinga": "バビンガ",
    "bubka": "バブカ",
    "bublitz": "バブリトス",
    "buboltz": "ビューボウルトス",
    "bubolz": "ビューボウルズ",
    "bubonic": "ビューバニク",
    "buc": "バク",
    "bucaro": "ブーカロウ",
    "bucase": "ビューケイス",
    "buccal": "ビューカル",
    "buccaneer": "バカニィア",
    "buccaneers": "バカニィアズ",
    "buccellato": "ブーチェラトウ",
    "buccheri": "ブーケリィ",
    "bucci": "ブーチィ",
    "bucciarelli": "ブーチャァエリィ",
    "buccieri": "ブーチリィ",
    "buccino": "ブーチィノウ",
    "bucco": "ブーコウ",
    "buccola": "ブーコウラ",
    "bucek": "ブーチェク",
    "bucey": "ビューシィ",
    "buch": "バチ",
    "buchalter": "バカルタァ",
    "buchan": "バカン",
    "buchanan": "ビューカナン",
    "buchanan's": "ビューカナンズ",
    "buchananism": "ビューカナニザム",
    "buchanans": "ビューカナンズ",
    "buchannan": "ビューカナン",
    "buchanon": "ビューカナン",
    "bucharest": "ビューカァエスト",
    "buchberger": "バクバァガァ",
    "buchbinder": "バクビンダァ",
    "buche": "バチ",
    "buchen": "バカン",
    "buchenwald": "ビューケンワルド",
    "bucher": "バカァ",
    "buchert": "バチャァト",
    "buchheit": "バクハィト",
    "buchholtz": "バクホウルトス",
    "buchholz": "バクホウルズ",
    "buchi": "バチィ",
    "buchi's": "バチィズ",
    "buchinger": "バキンジャァ",
    "buchko": "バチコウ",
    "buchler": "バカラァ",
    "buchman": "バクマン",
    "buchmann": "バクマン",
    "buchmiller": "バクマラァ",
    "buchner": "バクナァ",
    "bucholtz": "バコウルトス",
    "bucholz": "バコウルズ",
    "buchs": "バクス",
    "buchsbaum": "バクスボウム",
    "buchta": "バチタ",
    "buchter": "バクタァ",
    "buchwald": "バクヲァルド",
    "buck": "バク",
    "buck's": "バクス",
    "buckalew": "バカルー",
    "buckbee": "バクビィ",
    "bucked": "バクト",
    "buckel": "バカル",
    "buckelew": "バキルー",
    "buckels": "バカルズ",
    "bucket": "バカト",
    "buckets": "バカトス",
    "buckey": "バキィ",
    "buckeye": "バカィ",
    "buckeyes": "バカィズ",
    "buckhantz": "バクハントス",
    "buckholtz": "バクホウルトス",
    "buckholz": "バクホウルズ",
    "buckhorn": "バクホァアン",
    "bucking": "バキン",
    "buckingham": "バキンハム",
    "buckland": "バクランド",
    "buckle": "バカル",
    "buckled": "バカルド",
    "buckler": "バカラァ",
    "buckles": "バカルズ",
    "bucklew": "バクルー",
    "buckley": "バクリィ",
    "bucklin": "バクリン",
    "buckling": "バクリン",
    "buckman": "バクマン",
    "buckmaster": "バクマスタァ",
    "buckminster": "バクミンスタァ",
    "bucknam": "バクナム",
    "bucknell": "バクネル",
    "buckner": "バクナァ",
    "bucko": "バコウ",
    "bucks": "バクス",
    "buckshot": "バクシャト",
    "buckskin": "バクスキン",
    "buckskins": "バクスキンズ",
    "buckstein": "バクスチィン",
    "buckthorn": "バクソァアン",
    "buckwalter": "バクワルタァ",
    "buckwheat": "バクウィト",
    "bucky": "バキィ",
    "bucoba": "ビューコウバ",
    "bucolic": "ビューカリク",
    "bucs": "バクス",
    "bucs'": "バクス",
    "bucy": "ビューシィ",
    "buczek": "バチェク",
    "buczkowski": "バチコァフスキィ",
    "buczynski": "バチンスキィ",
    "bud": "バド",
    "bud's": "バドズ",
    "bud-test": "バドテスト",
    "budai": "ブーダイィ",
    "budapest": "ブーダペスト",
    "budapest's": "ブーダペストス",
    "buday": "ブーデイ",
    "budd": "バド",
    "budde": "バド",
    "budden": "バダン",
    "buddenbrooks": "バダンブルォクス",
    "buddenhagen": "バヂンハガン",
    "buddha": "ブーダ",
    "buddha's": "ブーダズ",
    "buddhism": "ブーヂザム",
    "buddhist": "ブーダスト",
    "buddhists": "ブーダストス",
    "buddie": "バヂィ",
    "buddier": "バヂィアァ",
    "buddiers": "バヂィアァズ",
    "buddies": "バヂィズ",
    "buddin": "バヂン",
    "budding": "バヂン",
    "buddy": "バヂィ",
    "buddy's": "バヂィズ",
    "buder": "ビューダァ",
    "budge": "バジ",
    "budged": "バジド",
    "budget": "バジト",
    "budget's": "バジトス",
    "budgetary": "バジテリィ",
    "budgeted": "バジタド",
    "budgeteer": "バジチア",
    "budgeteers": "バジチアズ",
    "budgeting": "バジチン",
    "budgets": "バジトス",
    "budging": "バジン",
    "budick": "バヂク",
    "budick's": "バヂクス",
    "budiman": "ビューチマン",
    "budin": "ブーヂン",
    "budinger": "ビューヂンアァ",
    "budka": "バドカ",
    "budke": "バドキィ",
    "budlong": "バドロァン",
    "budner": "バドナァ",
    "budney": "バドニィ",
    "budnick": "バドニク",
    "budnik": "バドニク",
    "budny": "バドニィ",
    "budreau": "バドロウ",
    "budrow": "バドロウ",
    "buds": "バドズ",
    "budson": "バドサン",
    "budvar": "バドヴァア",
    "budweiser": "バドワィザァ",
    "budyonnovsk": "ブーヂャナブスク",
    "budz": "バドズ",
    "budzinski": "バジンスキィ",
    "budzyn": "バドジン",
    "budzynski": "バジンスキィ",
    "bue": "ブウェ",
    "bueche": "ブーチ",
    "buechel": "ビューカル",
    "buechele": "ビューカル",
    "buechler": "ビューカラァ",
    "buechner": "ビュークナァ",
    "buege": "ブージ",
    "buegler": "ビューグラァ",
    "buehl": "ビュール",
    "buehler": "ビューラァ",
    "buehner": "ビューナァ",
    "buehrer": "ビューハァ",
    "buehring": "ビューリン",
    "buehrle": "ビューラル",
    "bueker": "ビューカァ",
    "buel": "ビュール",
    "buell": "ビューアル",
    "buelow": "ブーロウ",
    "buena": "ブーナ",
    "buendia": "ブーンヂィア",
    "buenger": "ビューンジャァ",
    "buening": "ブウェニン",
    "bueno": "ブウェイノウ",
    "buenos": "ブウェイノウス",
    "buenos-aires": "ブウェイノウセイリィス",
    "buenrostro": "ブウェンロウストロウ",
    "buentello": "ブーンテロウ",
    "buer": "ブーアァ",
    "buerge": "ビューアジ",
    "buerger": "ビューアガァ",
    "buerkle": "ビューアカル",
    "buerry": "ベリィ",
    "buescher": "ビューシャァ",
    "buesing": "ビューシン",
    "bueter": "ビュータァ",
    "buetow": "ブートウ",
    "buettner": "ビュートナァ",
    "bufano": "ブーファノウ",
    "bufe": "ビューフ",
    "bufete": "ビューフィト",
    "buff": "バフ",
    "buff's": "バフス",
    "buffa": "バファ",
    "buffalo": "バファロウ",
    "buffalo's": "バファロウズ",
    "buffalos": "バファロウズ",
    "buffer": "バファ",
    "buffered": "バファド",
    "bufferin": "バファイン",
    "buffering": "バファイン",
    "buffers": "バファズ",
    "buffet": "バファト",
    "buffeted": "バフェイド",
    "buffeting": "バフェイイン",
    "buffets": "バファトス",
    "buffett": "バフィト",
    "buffett's": "バファトス",
    "buffin": "バフィン",
    "buffington": "バフィンタン",
    "buffkin": "バフキン",
    "buffo": "ブーフォウ",
    "buffone": "ブーフォウニィ",
    "buffoon": "バヒュゥーン",
    "bufford": "バファド",
    "buffs": "バフス",
    "buffton": "バフタン",
    "buffum": "バファム",
    "buffy": "バフィ",
    "bufkin": "バフキン",
    "buford": "ビューファド",
    "bug": "バグ",
    "buga": "ビューガ",
    "bugaboo": "バガブー",
    "bugai": "ビューガィ",
    "bugai's": "ビューガィズ",
    "bugaj": "ブーガジ",
    "bugarin": "ビューガァイン",
    "bugatti": "バガチィ",
    "bugay": "ビューゲイ",
    "bugbee": "バグビィ",
    "bugeye": "バガィ",
    "bugeyed": "バガィド",
    "bugg": "バグ",
    "bugge": "バグ",
    "bugged": "バグド",
    "bugger": "バガァ",
    "buggers": "バガァズ",
    "buggies": "バギィズ",
    "bugging": "バギン",
    "buggs": "バグズ",
    "buggy": "バギィ",
    "bugh": "ビューグ",
    "bugher": "ビューガァ",
    "bugle": "ビューガル",
    "bugles": "ビューガルズ",
    "bugling": "ビューガリン",
    "bugliosi": "ブーグリィオウシィ",
    "bugliosi's": "ブーグリィオウシィズ",
    "bugojno": "ブーゴウズノウ",
    "bugs": "バグズ",
    "bugsy": "バグジィ",
    "buhl": "ビュール",
    "buhler": "ブーラァ",
    "buhman": "バマン",
    "buhr": "ビュォア",
    "buhrman": "ブォアマン",
    "buhrow": "ブォロウ",
    "bui": "ビ",
    "buice": "ビス",
    "buick": "ビューイク",
    "buick's": "ビューイクス",
    "buicks": "ビューイクス",
    "buie": "ブーイィ",
    "buikema": "ビケイマ",
    "buil": "ビューアル",
    "build": "ビルド",
    "build-up": "ビルダプ",
    "buildable": "ビルダバル",
    "builder": "ビルダァ",
    "builder's": "ビルダァズ",
    "builders": "ビルダァズ",
    "builders'": "ビルダァズ",
    "building": "ビルヂン",
    "building's": "ビルヂンズ",
    "buildings": "ビルヂンズ",
    "builds": "ビルドズ",
    "buildup": "ビルダプ",
    "buildups": "ビルダプス",
    "built": "ビルト",
    "built-in": "ビルチン",
    "builtin": "ビルチン",
    "buis": "ビズ",
    "buisson": "ブウィサン",
    "buist": "ブーイスト",
    "buitoni": "ビュートウニィ",
    "buitrago": "ビトラゴウ",
    "buitron": "ビトラン",
    "bujak": "ブーヤク",
    "bujumbura": "ブージャムブォラ",
    "bukar": "ビューカア",
    "bukavu": "ブーカヴゥー",
    "bukavu's": "ブーカヴゥーズ",
    "buker": "ビューカァ",
    "bukharin": "バクハァイン",
    "bukkake": "ブーカケ",
    "bukovina": "ブーコァヴィナ",
    "bukovsky": "ブーカブスキィ",
    "bukowski": "ビューコァフスキィ",
    "bula": "ビューラ",
    "bulat": "ブーラト",
    "bulb": "バルブ",
    "bulbous": "バルバス",
    "bulbs": "バルブズ",
    "bulemia": "バリィミィア",
    "bulemic": "バリィミク",
    "bulen": "バラン",
    "bulent": "ビューラント",
    "buley": "ビューリィ",
    "bulfinch": "ブォルフィンチ",
    "bulfinch's": "ブォルフィンチズ",
    "bulgaria": "バルゲリィア",
    "bulgaria's": "バルゲリィアズ",
    "bulgarian": "バルゲリィアン",
    "bulgarians": "バルゲリィアンズ",
    "bulge": "バルジ",
    "bulged": "バルジド",
    "bulger": "バルガァ",
    "bulges": "バルジズ",
    "bulging": "バルジン",
    "bulgrin": "ブォルグリン",
    "bulimia": "ビューリミィア",
    "bulimic": "ビューリミク",
    "bulin": "ビューリン",
    "bulk": "バルク",
    "bulkeley": "ブォルカリィ",
    "bulkhead": "バルクヘド",
    "bulkheads": "バルクヘドズ",
    "bulkier": "バルキィアァ",
    "bulkley": "バルクリィ",
    "bulky": "バルキィ",
    "bull": "ブォル",
    "bull's": "ブォルズ",
    "bulla": "ブォラ",
    "bullard": "ブォラァド",
    "bulldog": "ブォルドァグ",
    "bulldogs": "ブォルドァグズ",
    "bulldoze": "ブォルドウズ",
    "bulldozed": "ブォルドウズド",
    "bulldozer": "ブォルドウザァ",
    "bulldozers": "ブォルドウザァズ",
    "bulldozes": "ブォルドウジズ",
    "bulldozing": "ブォルドウジン",
    "bullen": "ブォラン",
    "buller": "ブォラァ",
    "bullet": "ブォラト",
    "bulletin": "ブォリタン",
    "bulletins": "ブォラタンズ",
    "bulletproof": "ブォラトプルーフ",
    "bullets": "ブォラトス",
    "bullfight": "ブォルファィト",
    "bullfighter": "ブォルファィタァ",
    "bullfighting": "ブォルファィチン",
    "bullfights": "ブォルファィトズ",
    "bullfrog": "ブォルフロァグ",
    "bullfrogs": "ブォルフロァグズ",
    "bullhead": "ブォルヘド",
    "bullheads": "ブォルヘドズ",
    "bullhorn": "ブォルホァアン",
    "bullhorns": "ブォルホァアンズ",
    "bullied": "ブォリィド",
    "bullies": "ブォリィズ",
    "bullinger": "ブォリンアァ",
    "bullington": "ブォリンタン",
    "bullins": "ブォリンズ",
    "bullion": "ブォルヤン",
    "bullis": "ブォリス",
    "bullish": "ブォリシュ",
    "bullishly": "ブォリシュリィ",
    "bullishness": "ブォリシュナス",
    "bullitt": "ブーリト",
    "bullman": "ブォルマン",
    "bulloch": "ブォラク",
    "bullock": "ブォラク",
    "bullock's": "ブォラクス",
    "bullocks": "ブォラクス",
    "bullpen": "ブォルペン",
    "bulls": "ブォルズ",
    "bulls'": "ブォルズ",
    "bullseye": "ブールザィ",
    "bullshit": "ブォルシト",
    "bullshitter": "ブォルシタァ",
    "bullshitting": "ブォルシチン",
    "bulluck": "ブォラク",
    "bullwinkle": "ブォルウィンカル",
    "bully": "ブォリィ",
    "bullying": "ブォリィイン",
    "bulman": "バルマン",
    "bulmer": "バルマァ",
    "bulova": "ビューロウヴァ",
    "bulow": "ビューロウ",
    "bulrush": "ブォルラシュ",
    "bulson": "ブォルサン",
    "bult": "バルト",
    "bultema": "ブールテマ",
    "bulthuis": "バルズーイズ",
    "bultman": "ブォルトマン",
    "bulwark": "ブォルワァク",
    "bulwinkle": "ブォルウィンカル",
    "bum": "バム",
    "bumann": "ビューマン",
    "bumbalough": "バムバロウ",
    "bumbarger": "バムバアガァ",
    "bumbaugh": "バムボァ",
    "bumble": "バムバル",
    "bumblebee": "バムバルビィ",
    "bumblebees": "バムバルビィズ",
    "bumbling": "バムバリン",
    "bumbly": "バムブリィ",
    "bumgardner": "バムガアドナァ",
    "bumgarner": "バムガアナァ",
    "bumiputra": "ブーミィピュートラ",
    "bummed": "バムド",
    "bummer": "バマァ",
    "bump": "バムプ",
    "bumpas": "バムパズ",
    "bumpass": "バムパス",
    "bumped": "バムプト",
    "bumper": "バムパァ",
    "bumpers": "バムパァズ",
    "bumpersticker": "バムパァスチカァ",
    "bumperstickers": "バムパァスチカァズ",
    "bumping": "バムピン",
    "bumpings": "バムピンズ",
    "bumpkin": "バムプキン",
    "bumps": "バムプス",
    "bumpus": "バムパス",
    "bumpy": "バムピィ",
    "bums": "バムズ",
    "bumstead": "バムステド",
    "bun": "バン",
    "bunce": "バンス",
    "bunch": "バンチ",
    "bunche": "バンチ",
    "bunched": "バンチト",
    "bunches": "バンチャズ",
    "bunching": "バンチン",
    "bunchy": "バンチィ",
    "bund": "バンド",
    "bunda": "バンダ",
    "bunde": "バンド",
    "bundesbank": "ブォンヂスバンク",
    "bundesbank's": "ブォンヂスバンクス",
    "bundespost": "ブォンヂスポウスト",
    "bundespost's": "ブォンヂスポウストス",
    "bundesrat": "ブォンヂスラト",
    "bundestag": "バンダスタグ",
    "bundeswehr": "バンダスウェア",
    "bundick": "バンヂク",
    "bundle": "バンダル",
    "bundled": "バンダルド",
    "bundles": "バンダルズ",
    "bundling": "バンダリン",
    "bundren": "バンダァアン",
    "bundrick": "バンドリク",
    "bunds": "バンドズ",
    "bundschuh": "バンドシュー",
    "bundy": "バンヂィ",
    "bundy's": "バンヂィズ",
    "bundys": "バンヂィズ",
    "bung": "バン",
    "bungalow": "バンガロウ",
    "bungalows": "バンガロウズ",
    "bungard": "バンガァド",
    "bunge": "バンジ",
    "bungee": "バンジィ",
    "bunger": "バンアァ",
    "bungert": "バンガァト",
    "bungey": "バンジィ",
    "bungle": "バンガル",
    "bungled": "バンガルド",
    "bungler": "バングラァ",
    "bunglers": "バングラァズ",
    "bungling": "バンガリン",
    "bunk": "バンク",
    "bunke": "バンク",
    "bunker": "バンカァ",
    "bunkers": "バンカァズ",
    "bunkley": "バンクリィ",
    "bunks": "バンクス",
    "bunn": "バン",
    "bunnell": "バナル",
    "bunner": "バナァ",
    "bunney": "バニィ",
    "bunni": "ブーニィ",
    "bunnie": "バニィ",
    "bunnies": "バニィズ",
    "bunning": "バニン",
    "bunny": "バニィ",
    "bunol": "ビューノウル",
    "bunowski": "ブーノウスキィ",
    "buns": "バンズ",
    "bunt": "バント",
    "bunt's": "バントス",
    "buntain": "バンテイン",
    "bunte": "バント",
    "bunten": "バンタン",
    "buntin": "バンチン",
    "bunting": "バンチン",
    "bunton": "バンタン",
    "buntrock": "バントラク",
    "buntstrock": "バントストラク",
    "buntyn": "バンチン",
    "buntz": "バントス",
    "bunyan": "バニャン",
    "bunyard": "バニャアド",
    "bunzl": "バンザル",
    "buol": "ボウル",
    "buonanno": "ブヲウナノウ",
    "buonicontis": "ブワニカンチィズ",
    "buono": "ブヲウノウ",
    "buonocore": "ブヲウノウコァリィ",
    "buonomo": "ブヲウノウモウ",
    "buoy": "ブーイィ",
    "buoyancy": "ボイアンシィ",
    "buoyant": "ボイアント",
    "buoyed": "ブーイィド",
    "buoying": "ボイイン",
    "buoys": "ブーイィズ",
    "bupkus": "バプカス",
    "bupp": "バプ",
    "buprenorphine": "ビュープラナァフィン",
    "bur": "バァ",
    "burack": "ビューラク",
    "burak": "ビューラク",
    "buran": "ビューラン",
    "burandt": "ビューラント",
    "buras": "ビューラズ",
    "burba": "バァバ",
    "burbach": "バァバク",
    "burback": "バァバク",
    "burbage": "バァビジ",
    "burbank": "バァバンク",
    "burbank's": "バァバンクス",
    "burbidge": "バァビジ",
    "burble": "バァバル",
    "burbled": "バァバルド",
    "burbles": "バァバルズ",
    "burbling": "バァブリン",
    "burbridge": "バァブリジ",
    "burby": "バァビィ",
    "burch": "バァチ",
    "burcham": "バァシャム",
    "burchard": "バァシャアド",
    "burchell": "バァカル",
    "burcher": "バァチャァ",
    "burchett": "バァチト",
    "burchette": "バァシェト",
    "burchfield": "バァチフィルド",
    "burchill": "バァチル",
    "burciaga": "ブォアシィアガ",
    "burck": "バァク",
    "burckhard": "バァクハァド",
    "burckhardt": "バァクハアト",
    "burd": "バァド",
    "burda": "ブォアダ",
    "burdell": "バァデル",
    "burden": "バァダン",
    "burdened": "バァダンド",
    "burdening": "バァダニン",
    "burdens": "バァダンズ",
    "burdensome": "バァダンサム",
    "burdett": "バァヂト",
    "burdette": "バァデト",
    "burdge": "バァジ",
    "burdi": "ブォアヂィ",
    "burdick": "バァヂク",
    "burdin": "バァヂン",
    "burdine": "バァヂィン",
    "burdine's": "バァヂィンズ",
    "burdines": "バァヂィンズ",
    "burditt": "バァヂト",
    "burdo": "ブォアドウ",
    "burdon": "バァダン",
    "burdsall": "バァドサル",
    "bureau": "ビュォロウ",
    "bureau's": "ビュォロウズ",
    "bureaucracies": "ビュォラクラシィズ",
    "bureaucracy": "ビュォラクラシィ",
    "bureaucracy's": "ビュォラクラシィズ",
    "bureaucrat": "ビュォラクラト",
    "bureaucratese": "ビュォラクラチィズ",
    "bureaucratic": "ビュォラクラチク",
    "bureaucrats": "ビュォラクラトス",
    "bureaus": "ビュォロウズ",
    "burek": "ベリク",
    "burel": "ベラル",
    "burell": "ベラル",
    "buren": "ビュォラン",
    "bures": "ベアズ",
    "buresh": "ベリシュ",
    "burfeind": "バァファィンド",
    "burfield": "バァフィルド",
    "burford": "バァファド",
    "burg": "バァグ",
    "burgamy": "バァガミィ",
    "burgan": "バァガン",
    "burgard": "バァガァド",
    "burgdorf": "バァグドァアフ",
    "burge": "バァグ",
    "burgee": "バァギィ",
    "burgener": "バァギィナァ",
    "burgeon": "バァジャン",
    "burgeoned": "バァジャンド",
    "burgeoning": "バァジャニン",
    "burger": "バァガァ",
    "burger's": "バァガァズ",
    "burgers": "バァガァズ",
    "burgert": "バァガァト",
    "burges": "バァグズ",
    "burgeson": "バァギサン",
    "burgess": "バァジャス",
    "burget": "バァゲト",
    "burgett": "バァジト",
    "burggraf": "バァグラフ",
    "burghardt": "バァガアト",
    "burghart": "バァグハアト",
    "burgher": "バァガァ",
    "burghley": "バァグリィ",
    "burgin": "バァギン",
    "burgio": "バァギィオウ",
    "burglar": "バァグラァ",
    "burglaries": "バァグラァイィズ",
    "burglarize": "バァグラァアィズ",
    "burglarized": "バァグラァアィズド",
    "burglars": "バァグラァズ",
    "burglary": "バァグラァイィ",
    "burgling": "バァグリン",
    "burgman": "バァグマン",
    "burgmaster": "バァグマスタァ",
    "burgner": "バァグナァ",
    "burgo": "バァゴウ",
    "burgomaster": "バァガマスタァ",
    "burgomaster's": "バァガマスタァズ",
    "burgomasters": "バァガマスタァズ",
    "burgoon": "バァグーン",
    "burgos": "バァゴウズ",
    "burgoyne": "バァゴイン",
    "burgoyne's": "バァゴインズ",
    "burgundian": "バァガンヂィアン",
    "burgundians": "バァガンヂィアンズ",
    "burgundies": "バァガンヂィズ",
    "burgundy": "バァガンヂィ",
    "burgundy's": "バァガンヂィズ",
    "burgy": "バァジィ",
    "burham": "バァハム",
    "burhans": "バァハンズ",
    "buri": "ブォリィ",
    "burial": "ベリィアル",
    "burials": "ベリィアルズ",
    "burian": "ビュォリィアン",
    "burich": "ベリク",
    "buried": "ベリィド",
    "buries": "ベリィズ",
    "burk": "バァク",
    "burkard": "バァカァド",
    "burkart": "バァカアト",
    "burke": "バァク",
    "burke's": "バァクス",
    "burkeen": "バァキィン",
    "burkel": "バァカル",
    "burkemper": "バァキムパァ",
    "burkert": "バァカァト",
    "burkes": "バァクス",
    "burket": "バァキト",
    "burkett": "バァキト",
    "burkey": "バァキィ",
    "burkhalter": "バァクハルタァ",
    "burkhammer": "バァクハマァ",
    "burkhard": "バァクハァド",
    "burkhardt": "バァクハアト",
    "burkhart": "バァクハアト",
    "burkhead": "バァクヘド",
    "burkholder": "バァクホウルダァ",
    "burkina": "バァキィナ",
    "burkina's": "バァキィナズ",
    "burkina-faso": "バァキィナファソウ",
    "burkina-faso's": "バァキィナファソウズ",
    "burkins": "バァキンズ",
    "burkitt": "バァキト",
    "burkland": "バァクランド",
    "burkle": "バァカル",
    "burkley": "バァクリィ",
    "burklow": "バァクロウ",
    "burklund": "バァクランド",
    "burkman": "バァクマン",
    "burks": "バァクス",
    "burkus": "バァカス",
    "burl": "バァル",
    "burland": "バァランド",
    "burlap": "バァラプ",
    "burlapped": "バァラプト",
    "burlatsky": "バァラトスキィ",
    "burleigh": "バァラ",
    "burleson": "バァリサン",
    "burlesque": "バァレスク",
    "burlew": "バァルー",
    "burley": "バァリィ",
    "burling": "バァリン",
    "burlingame": "バァリンゲイム",
    "burlingham": "バァリンハム",
    "burlington": "バァリンタン",
    "burlington's": "バァリンタンズ",
    "burlison": "バァリサン",
    "burly": "バァリィ",
    "burma": "バァマ",
    "burma's": "バァマズ",
    "burmah": "バァマ",
    "burman": "バァマン",
    "burmans": "バァマンズ",
    "burmaster": "バァマスタァ",
    "burmeister": "バァマィスタァ",
    "burmese": "バァミィズ",
    "burmester": "バァミスタァ",
    "burn": "バァン",
    "burnable": "バァナバル",
    "burnaby": "バァナビィ",
    "burnam": "バァナム",
    "burnap": "バァナプ",
    "burnard": "バァナアド",
    "burndy": "バァンヂィ",
    "burne": "バァン",
    "burned": "バァンド",
    "burnell": "バァナル",
    "burner": "バァナァ",
    "burners": "バァナァズ",
    "burnes": "バァンズ",
    "burness": "バァナス",
    "burnet": "バァニト",
    "burnett": "バァネト",
    "burnett's": "バァネトス",
    "burnette": "バァネト",
    "burney": "バァニィ",
    "burnham": "バァナム",
    "burnham's": "バァナムズ",
    "burning": "バァニン",
    "burningham": "バァニンハム",
    "burnings": "バァニンズ",
    "burnish": "バァニシュ",
    "burnished": "バァニシュト",
    "burnley": "バァンリィ",
    "burnley's": "バァンリィズ",
    "burnout": "バァノウト",
    "burns": "バァンズ",
    "burns'": "バァンズ",
    "burns's": "バァンジズ",
    "burnsed": "バァンズド",
    "burnside": "バァンサィド",
    "burnside's": "バァンサィドズ",
    "burnstein": "バァンスタィン",
    "burnsworth": "バァンズワァス",
    "burnt": "バァント",
    "burnup": "バァナプ",
    "burnworth": "バァンワァス",
    "buroker": "ビューラカァ",
    "burow": "ビュォロウ",
    "burp": "バァプ",
    "burpee": "バァピィ",
    "burpees": "バァピィズ",
    "burping": "バァピン",
    "burpo": "ブォアポウ",
    "burr": "バァ",
    "burrage": "バァイジ",
    "burrell": "バァエル",
    "burrell's": "バァエルズ",
    "burrer": "バァアァ",
    "burres": "バァズ",
    "burress": "バァアス",
    "burri": "ブォリィ",
    "burridge": "ボァリジ",
    "burrier": "バァイィアァ",
    "burright": "ボァラィト",
    "burrill": "ボァラル",
    "burrington": "バァインタン",
    "burris": "バァイス",
    "burriss": "バァイシズ",
    "burrito": "バァイィトウ",
    "burritos": "バァイィトウス",
    "burritt": "バァイト",
    "burro": "バァオウ",
    "burrola": "ブォロウラ",
    "burros": "バァオウズ",
    "burrough": "バァオウ",
    "burroughs": "バロウズ",
    "burrous": "バァアス",
    "burrow": "バァオウ",
    "burrower": "バァオウアァ",
    "burrowers": "バァオウアァズ",
    "burrowes": "バァオウズ",
    "burrowing": "バァオウイン",
    "burrows": "バァオウズ",
    "burrus": "ブォラス",
    "burruss": "ブォラス",
    "burry": "バァイィ",
    "bursch": "バァシュ",
    "burse": "バァス",
    "bursey": "バァシィ",
    "bursley": "バァスリィ",
    "burson": "バァサン",
    "burst": "バァスト",
    "burstein": "バァスタィン",
    "bursting": "バァスチン",
    "burston": "バァスタン",
    "bursts": "バァストス",
    "burt": "バァト",
    "burtch": "バァチ",
    "burtis": "バァチス",
    "burtner": "バァトナァ",
    "burtness": "バァトニス",
    "burtnett": "バァトニト",
    "burton": "バァタン",
    "burton's": "バァタンズ",
    "burts": "バァトス",
    "burtt": "バァト",
    "burundi": "バァアンヂィ",
    "burundi's": "バァアンヂィズ",
    "burwell": "バァウェル",
    "burwick": "バァウィク",
    "bury": "ベリィ",
    "bury's": "ベリィズ",
    "burying": "ベリィイン",
    "burzynski": "バァジンスキィ",
    "bus": "バス",
    "busa": "ビューサ",
    "busalacchi": "ブーサラキィ",
    "busam": "ビサム",
    "busbee": "バスビィ",
    "busbey": "バスビィ",
    "busbin": "バスビン",
    "busboom": "バスブーム",
    "busboy": "バスボイ",
    "busboys": "バスボイズ",
    "busby": "バズビィ",
    "buscaglia": "ブースカグリィア",
    "buscemi": "ブースチェミィ",
    "busch": "ブォシュ",
    "busch's": "ブォシズ",
    "buschbaum": "ブォシュボウム",
    "busche": "バシュ",
    "buscher": "ブーシャァ",
    "buschman": "バシュマン",
    "buschmann": "バシュマン",
    "buse": "ビューズ",
    "bused": "バスト",
    "buseman": "ビスマン",
    "busenbark": "ビシンバアク",
    "buser": "ビサァ",
    "buses": "バシズ",
    "busey": "ビュージィ",
    "bush": "ブォシュ",
    "bush's": "ブォシズ",
    "busha": "バシャ",
    "bushard": "ブォシャァド",
    "bushart": "ブォシャアト",
    "bushaw": "ブォショァ",
    "bushby": "ブォシュビィ",
    "bushee": "ブォシィ",
    "bushel": "ブォシャル",
    "bushell": "ブォシャル",
    "bushels": "ブォシャルズ",
    "busher": "ブォシャァ",
    "bushes": "ブォシャズ",
    "bushey": "ブォシィ",
    "bushings": "ブォシンズ",
    "bushkin": "ブォシュキン",
    "bushman": "ブォシュマン",
    "bushmen": "ブォシュメン",
    "bushnell": "ブォシュナル",
    "bushong": "ブォショァン",
    "bushway": "ブォシュウェイ",
    "bushwhack": "ブォシュワク",
    "bushwhacked": "ブォシュワクト",
    "bushwhacking": "ブォシュワキン",
    "bushwhacks": "ブォシュワクス",
    "bushy": "ブォシィ",
    "busic": "バシク",
    "busick": "ビシク",
    "busied": "ビジィド",
    "busier": "ビジィアァ",
    "busiest": "ビジィアスト",
    "busily": "ビザリィ",
    "business": "ビズナス",
    "business'": "ビズニス",
    "business's": "ビズニシズ",
    "businesses": "ビズナサズ",
    "businesses'": "ビズネシズ",
    "businessland": "ビズニスランド",
    "businesslike": "ビズニスラィク",
    "businessman": "ビズナスマン",
    "businessman's": "ビズニスマンズ",
    "businessmen": "ビズニスメン",
    "businesspeople": "ビズナスピィパル",
    "businessperson": "ビズナスパァサン",
    "businessphone": "ビズナスフォウン",
    "businessphones": "ビズナスフォウンズ",
    "businesswoman": "ビズニスウウォマン",
    "businesswomen": "ビズナスヲウマン",
    "busing": "バシン",
    "busk": "バスク",
    "buske": "バスク",
    "busker": "バスカァ",
    "busker's": "バスカァズ",
    "buskey": "バスキィ",
    "buskirk": "バスカァク",
    "buslease": "バスリィス",
    "busler": "バサラァ",
    "busload": "バスロウド",
    "busloads": "バスロウドズ",
    "buspar": "バスパァ",
    "buss": "バス",
    "bussa": "ブーサ",
    "bussard": "バサァド",
    "busse": "バス",
    "bussed": "バスト",
    "bussell": "バサル",
    "bussen": "バサン",
    "busser": "バサァ",
    "bussert": "バサァト",
    "busses": "バサズ",
    "bussey": "バシィ",
    "bussi": "バシィ",
    "bussie": "バシィ",
    "bussiere": "バシィエア",
    "bussing": "バシン",
    "bussinger": "バシンジャァ",
    "bussman": "バスマン",
    "bust": "バスト",
    "busta": "バスタ",
    "bustamante": "ブースタマンチィ",
    "bustard": "バスタァド",
    "busted": "バスチド",
    "buster": "バスタァ",
    "busters": "バスタァズ",
    "busti": "バスチィ",
    "bustier": "バスチャァ",
    "bustillo": "ブースチロウ",
    "bustillos": "バスタィロウズ",
    "bustin": "バスチン",
    "busting": "バスチン",
    "bustle": "バサル",
    "bustling": "バサリン",
    "busto": "バストウ",
    "bustos": "バストウズ",
    "busts": "バストス",
    "busty": "バスチィ",
    "busulaki": "ビューサラキィ",
    "buswell": "バスウェル",
    "busy": "ビジィ",
    "but": "バト",
    "but's": "バトス",
    "butala": "ブータラ",
    "butan": "ブータン",
    "butane": "ビューテイン",
    "butare": "ブータリィ",
    "butare's": "ブータリィズ",
    "butch": "ブォチ",
    "butchart": "ブォチャァト",
    "butcher": "ブォチャァ",
    "butcher's": "ブォチャァズ",
    "butchered": "ブォチャァド",
    "butchering": "ブォチャァイン",
    "butchers": "ブォチャァズ",
    "butchery": "ブォチャァイィ",
    "butchko": "バチコウ",
    "bute": "ビュート",
    "buteau": "ビュートウ",
    "buteco": "ブーテコウ",
    "butenhoff": "ビューチンホァフ",
    "butera": "ブーテラ",
    "buterbaugh": "ビュータァボウ",
    "buth": "ブース",
    "buthan": "ブータン",
    "buthelezi": "ブータレイジィ",
    "buthelezi's": "ブータレイジィズ",
    "butka": "バトカ",
    "butkiewicz": "バトコァウィチ",
    "butkovich": "バトコァヴィチ",
    "butkus": "バトキス",
    "butler": "バトラァ",
    "butler's": "バトラァズ",
    "butlers": "バトラァズ",
    "butman": "バトマン",
    "butner": "バトナァ",
    "butorac": "ビュートァラク",
    "butrick": "バトリク",
    "butros": "ブートロウス",
    "buts": "バトス",
    "butsch": "バチ",
    "butson": "バトサン",
    "butt": "バト",
    "buttacavoli": "ブータカヴォウリィ",
    "buttafuoco": "ブータフヲウコウ",
    "buttafuoco's": "ブータフヲウコウズ",
    "buttars": "バタァズ",
    "butte": "ビュート",
    "butter": "バタァ",
    "butterball": "バタァボァル",
    "butterballs": "バタァボァルズ",
    "butterbaugh": "バタァボウ",
    "buttercup": "バタァカプ",
    "buttercups": "バタァカプス",
    "buttered": "バタァド",
    "butterfat": "バタァファト",
    "butterfield": "バタァフィルド",
    "butterfields": "バタァフィルドズ",
    "butterflies": "バタァフラィズ",
    "butterfly": "バタァフラィ",
    "butterfly's": "バタァフラィズ",
    "butterick": "バタァイク",
    "butterick's": "バタァイクス",
    "buttering": "バタァイン",
    "buttermilk": "バタァミルク",
    "buttermore": "バタァモァア",
    "butters": "バタァズ",
    "butterscotch": "バタァスカチ",
    "butterworth": "バタァワァス",
    "buttery": "バタァイィ",
    "butthead": "バトヘド",
    "butting": "バチン",
    "buttitta": "ブーチィタ",
    "buttke": "バトキィ",
    "buttler": "バトラァ",
    "buttner": "バトナァ",
    "buttock": "バタク",
    "buttocks": "バタクス",
    "button": "バタン",
    "buttoned": "バタンド",
    "buttonhole": "バタンホウル",
    "buttonholed": "バタンホウルド",
    "buttonholes": "バタンホウルズ",
    "buttons": "バタンズ",
    "buttonville": "バタンヴィル",
    "buttram": "バトラム",
    "buttress": "バトラス",
    "buttressed": "バトラスト",
    "buttresses": "バトラサズ",
    "buttressing": "バトラシン",
    "buttrey": "バトリィ",
    "buttrick": "バトリク",
    "buttrum": "バトラム",
    "buttry": "バトリィ",
    "butts": "バトス",
    "butulesi": "ブータレイジィ",
    "butulesi's": "ブータレイジィズ",
    "butyl": "ビュータル",
    "butz": "バトス",
    "butzberger": "バトスバァガァ",
    "butzen": "バトサン",
    "butzer": "バトサァ",
    "butzin": "バトサン",
    "buus": "ブーズ",
    "buxbaum": "バクスボウム",
    "buxom": "バクサム",
    "buxton": "バクスタン",
    "buy": "バィ",
    "buy's": "バィズ",
    "buyback": "バィバク",
    "buybacks": "バィバクス",
    "buyer": "バィアァ",
    "buyer's": "バィアァズ",
    "buyers": "バィアァズ",
    "buyers'": "バィアァズ",
    "buying": "バィイン",
    "buyout": "バィオウト",
    "buyouts": "バィオウトス",
    "buys": "バィズ",
    "buysse": "バィス",
    "buza": "ビューザ",
    "buzan": "ビューザン",
    "buzard": "ビューザアド",
    "buzbee": "バズビィ",
    "buzby": "バズビィ",
    "buzek": "ブーゼク",
    "buzz": "バズ",
    "buzzard": "バザァド",
    "buzzard's": "バザァドズ",
    "buzzards": "バザァドズ",
    "buzze": "バズ",
    "buzzed": "バズド",
    "buzzell": "バゼル",
    "buzzelli": "ブートセリィ",
    "buzzer": "バザァ",
    "buzzes": "バジズ",
    "buzzetta": "ビューゼタ",
    "buzzfeed": "バズフィド",
    "buzzing": "バジン",
    "buzzword": "バズワァド",
    "buzzwords": "バズワァドズ",
    "buzzy": "バジィ",
    "buzzy's": "バジィズ",
    "by": "バィ",
    "byam": "バィアム",
    "byard": "ビャアド",
    "byars": "バィアァズ",
    "byas": "バィアス",
    "byassee": "ビィアシィ",
    "bybee": "バィビィ",
    "bye": "バィ",
    "bye-bye": "バィバィ",
    "byelorussia": "バィアロウラシャ",
    "byer": "バィアァ",
    "byerlein": "バィアラィン",
    "byerley": "バィアァリィ",
    "byerly": "バィアァリィ",
    "byers": "バィアァズ",
    "byers'": "バィアァズ",
    "byfield": "バィフィルド",
    "byford": "ビファド",
    "bygone": "バィゴァン",
    "bygones": "バィゴァンズ",
    "byham": "バィアム",
    "byington": "バィインタン",
    "byker": "バィカァ",
    "bykowski": "ビコァフスキィ",
    "byland": "バィランド",
    "bylaw": "バィロァ",
    "bylaws": "バィロァズ",
    "byler": "バィラァ",
    "byles": "バィルズ",
    "byline": "バィラィン",
    "bylines": "バィリィンズ",
    "bylsma": "ビルスマ",
    "bylund": "ビランド",
    "byner": "バィナァ",
    "bynes": "バィンズ",
    "bynoe": "ビノウ",
    "bynum": "ビナム",
    "bypass": "バィパス",
    "bypassed": "バィパスト",
    "bypasses": "バィパシズ",
    "bypassing": "バィパシン",
    "byproduct": "バィプラダクト",
    "byproducts": "バィプロァダクトス",
    "byram": "ビラム",
    "byrd": "バァド",
    "byrd's": "バァドズ",
    "byrer": "バィラァ",
    "byrge": "バィアジ",
    "byrle": "バィラル",
    "byrn": "ビアン",
    "byrne": "バァン",
    "byrne's": "バァンズ",
    "byrnes": "バァンズ",
    "byrns": "ビアンズ",
    "byrom": "バィラム",
    "byron": "バィラン",
    "byron's": "バィランズ",
    "byrum": "ビラム",
    "bystander": "バィスタンダァ",
    "bystanders": "バィスタンダァズ",
    "bystrom": "ビストラム",
    "byte": "バィト",
    "bytes": "バィトス",
    "byu": "ビィワィユー",
    "byun": "ビャン",
    "byus": "バィアス",
    "bywater": "バィヲァタァ",
    "byway": "バィウェイ",
    "byways": "バィウェイズ",
    "byword": "バィワァド",
    "byzantine": "ビザンタィン",
    "byzantium": "バザンチィアム",
    "c": "シィ",
    "c'est": "セスト",
    "c'mon": "カマン",
    "c's": "シィズ",
    "c-code": "シィコウド",
    "c-codes": "シィコウドズ",
    "c-span": "シィスパン",
    "c-span's": "シィスパンズ",
    "c.": "シィ",
    "c.'s": "シィズ",
    "c.d.s": "シィヂィズ",
    "c.o.d.": "シィオウヂィ",
    "c.s": "シィズ",
    "ca": "カ",
    "caan": "カン",
    "cab": "カブ",
    "cab's": "カブズ",
    "caba": "カバ",
    "cabal": "カバル",
    "caballero": "カバイエロウ",
    "caban": "ケイバン",
    "cabana": "カバナ",
    "cabanas": "カバナズ",
    "cabaniss": "カバニス",
    "cabaret": "カバァエイ",
    "cabarets": "カバァエイズ",
    "cabbage": "カバジ",
    "cabbages": "カビジズ",
    "cabbie": "カビィ",
    "cabbies": "カビィズ",
    "cabby": "カビィ",
    "cabdriver": "カブドラィヴァ",
    "cabdrivers": "カブドラィヴァズ",
    "cabe": "ケイブ",
    "cabela": "カベラ",
    "cabela's": "カベラ",
    "cabell": "カベル",
    "cabello": "カベロウ",
    "cabernet": "カバァネイ",
    "cabernets": "カバァネトス",
    "cabey": "ケイビィ",
    "cabezas": "カベイザズ",
    "cabin": "カバン",
    "cabinda": "カビンダ",
    "cabiness": "ケイビィニス",
    "cabinet": "カバナト",
    "cabinet's": "カブナトス",
    "cabinetry": "カブナトリィ",
    "cabinets": "カバナトス",
    "cabins": "カバンズ",
    "cable": "ケイバル",
    "cable's": "ケイバルズ",
    "cablec": "カブラク",
    "cablecomm": "ケイバルカム",
    "cablecomms": "ケイバルカムズ",
    "cabled": "ケイバルド",
    "cablegram": "ケイバルグラム",
    "cableone": "ケイバルワン",
    "cabler": "ケイバラァ",
    "cables": "ケイバルズ",
    "cablesystem": "ケイバルシスタム",
    "cablesystems": "ケイバルシスタムズ",
    "cabletron": "ケイバルトラン",
    "cabletron's": "ケイバルトランズ",
    "cablevision": "ケイバルヴィザン",
    "cablevision's": "ケイバルヴィザンズ",
    "cabo": "カボウ",
    "cabok": "アボウ",
    "caboodle": "カブーダル",
    "caboose": "カブース",
    "cabooses": "カブーシズ",
    "cabot": "カバト",
    "cabot's": "カバトス",
    "cabotage": "カバチジ",
    "cabral": "カブラル",
    "cabrales": "カブラレス",
    "cabrall": "カブラル",
    "cabrall's": "カブラルズ",
    "cabranes": "カブレインズ",
    "cabrera": "カブレラ",
    "cabrini": "カブリィニィ",
    "cabrini's": "カブリィニィズ",
    "cabriolet": "カブリィオウレイ",
    "cabs": "カブズ",
    "cac": "カク",
    "cac's": "カクス",
    "cacace": "カカス",
    "cacaci": "カカシィ",
    "cacao": "カケイオウ",
    "caccamise": "カカミス",
    "caccamo": "カカモウ",
    "caccavale": "カカヴァリィ",
    "caccia": "カチャ",
    "cacciatore": "カチャトァリィ",
    "cacciola": "カクチョウラ",
    "caceres": "カセレス",
    "cache": "カシュ",
    "cached": "カシュト",
    "caches": "カシズ",
    "cachet": "カシェイ",
    "caching": "カシン",
    "cacho": "カチョウ",
    "cacioppo": "カチョウポウ",
    "cacique": "カシィク",
    "cackle": "カカル",
    "cackling": "カカリン",
    "cacld": "カカルド",
    "cacophony": "カカファニィ",
    "cacti": "カクタィ",
    "cactus": "カクタス",
    "cad": "カド",
    "cada": "カダ",
    "cadam": "カダム",
    "cadaver": "カダヴァ",
    "cadavers": "カダヴァズ",
    "cadbury": "カドベリィ",
    "cadbury's": "カドベリィズ",
    "cadby": "カドビィ",
    "caddell": "カダル",
    "cadden": "カダン",
    "caddick": "カヂク",
    "caddie": "カヂィ",
    "caddie's": "カヂィズ",
    "caddied": "カヂィド",
    "caddies": "カヂィズ",
    "caddock": "カダク",
    "caddy": "カヂィ",
    "caddying": "カヂィイン",
    "caddyshack": "カヂィシャク",
    "cade": "ケイド",
    "cadell": "カデイル",
    "cadena": "カヂィナ",
    "cadence": "ケイダンス",
    "cadences": "ケイダンシズ",
    "cadenhead": "ケイダンヘド",
    "cadet": "カデト",
    "cadets": "カデトス",
    "cadge": "カジ",
    "cadiddlehopper": "カヂダルホァパァ",
    "cadieux": "カヂィオウ",
    "cadillac": "カダラク",
    "cadillac's": "カダラクス",
    "cadillacs": "カダラクス",
    "cadiz": "カヂィズ",
    "cadle": "ケイダル",
    "cadman": "カドマン",
    "cadmium": "カドミィアム",
    "cadmus": "カドマス",
    "cadnetix": "カドネチクス",
    "cadogan": "カドウガン",
    "cadorette": "カダァエト",
    "cadotte": "カドァト",
    "cadre": "カドリィ",
    "cadres": "カドリィズ",
    "cadrone": "カドロウン",
    "cads": "カドス",
    "cadwalader": "カドヲァラダァ",
    "cadwalader's": "カドヲァラダァズ",
    "cadwallader": "カドヲァラダァ",
    "cadwell": "カドウェル",
    "cady": "ケイヂィ",
    "caen": "カン",
    "caen's": "カンズ",
    "caesar": "シィザァ",
    "caesar's": "シィザァズ",
    "caesarea": "ケイサァイィア",
    "caesarean": "ケイサァイィン",
    "caesareans": "ケイサァイィンズ",
    "caesars": "シィザァズ",
    "caesars'": "シィザァズ",
    "caetano": "カタノウ",
    "cafarella": "カファレラ",
    "cafarelli": "カファレリィ",
    "cafaro": "カファロウ",
    "cafe": "カフェイ",
    "cafes": "カフェイズ",
    "cafeteria": "カファチリィア",
    "cafeterias": "カファチリィアズ",
    "cafetizer": "カフィタィザァ",
    "caffee": "カフィ",
    "caffeinate": "カフィネイト",
    "caffeinated": "カフィネイタド",
    "caffeine": "カフィン",
    "cafferty": "カファチィ",
    "caffery": "カファイィ",
    "caffey": "カフィ",
    "caffrey": "カフリィ",
    "cafiero": "カフィエロウ",
    "caftan": "カフタン",
    "caftans": "カフタンズ",
    "cagan": "ケイガン",
    "cage": "ケイジ",
    "cage's": "ケイジズ",
    "caged": "ケイジド",
    "cages": "ケイジズ",
    "cagey": "ケイジィ",
    "caggiano": "カジィアノウ",
    "cagle": "ケイガル",
    "cagley": "カグリィ",
    "cagliari": "カグリィアリィ",
    "cagney": "カグニィ",
    "caguas": "カグワス",
    "cahalan": "カハラン",
    "cahall": "カハル",
    "cahan": "カハン",
    "cahasa": "カハサ",
    "cahill": "ケイヒル",
    "cahn": "カン",
    "cahners": "カナァズ",
    "cahoon": "カフーン",
    "cahoot": "カフート",
    "cahoots": "カフートス",
    "cahora": "カホァラ",
    "cahouet": "カフート",
    "cai": "カィ",
    "caiazzo": "カヤゾウ",
    "caicedo": "カチェイドウ",
    "cail": "ケイル",
    "caillebotte": "カィボァト",
    "caillier": "ケイリィアァ",
    "caillouet": "ケイルート",
    "cain": "ケイン",
    "cain's": "ケインズ",
    "caine": "ケイン",
    "caines": "ケインズ",
    "caiola": "カィオウラ",
    "caire": "ケア",
    "cairn": "ケアン",
    "cairnes": "ケアンズ",
    "cairns": "ケアンズ",
    "cairo": "カィロウ",
    "cairo's": "カィロウズ",
    "caison": "ケイザン",
    "caisse": "ケイス",
    "caissie": "ケイシィ",
    "caisson": "ケイサン",
    "caissons": "ケイサンズ",
    "caitlin": "ケイトリン",
    "caito": "ケイトウ",
    "cajole": "カジョウル",
    "cajoled": "カジョウルド",
    "cajoling": "カジョウリン",
    "cajun": "ケイジャン",
    "cajuns": "ケイジャンズ",
    "cake": "ケイク",
    "cake's": "ケイクス",
    "caked": "ケイクト",
    "cakes": "ケイクス",
    "cal": "カル",
    "cala": "カラ",
    "calabasas": "カラバサス",
    "calabrese": "カラブレイジィ",
    "calabria": "カラブリィア",
    "calabro": "カラブロウ",
    "caladiums": "カレイヂィアムズ",
    "calaf": "カラフ",
    "calahan": "カラハン",
    "calais": "カレイ",
    "calamander": "カラマンダァ",
    "calamari": "カラマリィ",
    "calame": "カラミィ",
    "calamia": "カレイミィア",
    "calamine": "カラマィン",
    "calamine's": "カラマィンズ",
    "calamities": "カラマチィズ",
    "calamitous": "カラマタス",
    "calamity": "カラマチィ",
    "calan": "ケイラン",
    "calandra": "カランドラ",
    "calandro": "カランドロウ",
    "calantha": "カランサ",
    "calarco": "カラアコウ",
    "calaveras": "カラヴェラズ",
    "calaway": "カラウェイ",
    "calbert": "カルバァト",
    "calbos": "カルボウス",
    "calcagni": "カルカグニィ",
    "calcagno": "カルカグノウ",
    "calcaterra": "カルカテラ",
    "calcified": "カルサファィド",
    "calcify": "カルサファィ",
    "calcite": "カルサィト",
    "calcium": "カルシィアム",
    "calcomp": "コァルカムプ",
    "calcote": "カルコウチィ",
    "calculate": "カルキャレイト",
    "calculated": "カルキャレイチド",
    "calculates": "カルキャレイトス",
    "calculating": "カルキャレイチン",
    "calculation": "カルキャレイシャン",
    "calculations": "カルキャレイシャンズ",
    "calculator": "カルキャレイタァ",
    "calculators": "カルキャレイタァズ",
    "calculus": "カルキャラス",
    "calcutt": "カルカト",
    "calcutta": "カルカタ",
    "caldeira": "カルデラ",
    "calder": "コァルダァ",
    "caldera": "カルデラ",
    "calderaro": "カルダァアロウ",
    "calderon": "コァルダァアン",
    "calderone": "カルダァオウニィ",
    "calderwood": "コァルダァウウォド",
    "caldor": "カルドァア",
    "caldrello": "カルドレロウ",
    "caldwell": "コァルドウェル",
    "caldwell's": "コァルドウェルズ",
    "cale": "ケイル",
    "caleb": "ケイラブ",
    "calebs": "ケイラブズ",
    "caleca": "カレカ",
    "caledonia": "カラドウニィア",
    "caledonian": "カリドウニィアン",
    "caledonian's": "カリドウニィアンズ",
    "calef": "カリフ",
    "calemburg": "カラムバァグ",
    "calendar": "カランダァ",
    "calendars": "カランダァズ",
    "calender": "カランダァ",
    "calendula": "カレジャラ",
    "caler": "ケイラァ",
    "calero": "カレロウ",
    "cales": "ケイルズ",
    "caley": "ケイリィ",
    "calf": "カフ",
    "calf's": "カフス",
    "calfed": "カフト",
    "calfed's": "カルフェドズ",
    "calfee": "カルフィ",
    "calgary": "カルガァイィ",
    "calgene": "カルジィン",
    "calgene's": "カルジィンズ",
    "calgon": "カルゴァン",
    "calgroup": "カルグループ",
    "calhoon": "カルフーン",
    "calhoun": "カルフーン",
    "cali": "カリィ",
    "calia": "カリィア",
    "caliber": "カラバァ",
    "calibrate": "カラブレイト",
    "calibrated": "カラブレイタド",
    "calibration": "カラブレイシャン",
    "calico": "カラコウ",
    "calida": "カリィダ",
    "caliendo": "カリィエンドウ",
    "calif": "カリフ",
    "califano": "カリィファノウ",
    "califf": "カリフ",
    "california": "カラフォァアニャ",
    "california's": "カリフォァアニャズ",
    "californian": "カリフォァアニャン",
    "californian's": "カリフォァアニャンズ",
    "californians": "カリフォァアニャンズ",
    "caligiuri": "カラジリィ",
    "calill": "カリル",
    "calills": "カリルズ",
    "caliper": "カラパァ",
    "calipers": "カラパァズ",
    "caliph": "カラフ",
    "caliri": "カリリィ",
    "calise": "カラィズ",
    "calista": "カリスタ",
    "calisthenic": "カラスセニク",
    "calisthenics": "カラスセニクス",
    "calite": "カラィト",
    "calix": "カリクス",
    "calk": "コァク",
    "calkin": "カルキン",
    "calkins": "カルキンズ",
    "call": "コァル",
    "call's": "コァルズ",
    "calla": "カラ",
    "callable": "コァラバル",
    "callace": "カラス",
    "callaghan": "カラハン",
    "callaham": "カラハム",
    "callahan": "カラハン",
    "callahan's": "カラハンズ",
    "callais": "カレイ",
    "callan": "カラン",
    "callanan": "カラナン",
    "calland": "カランド",
    "callander": "カランダァ",
    "callari": "カラリィ",
    "callas": "カラズ",
    "callaway": "カラウェイ",
    "callaway's": "コァラウェイズ",
    "callback": "コァルバク",
    "calle": "ケイル",
    "callebs": "ケイレブズ",
    "called": "コァルド",
    "callegari": "カレガリィ",
    "calleja": "カレイヤ",
    "callejas": "カレイヤズ",
    "callen": "カラン",
    "callender": "カレンダァ",
    "callens": "コァランズ",
    "caller": "コァラァ",
    "caller's": "コァラァズ",
    "callers": "コァラァズ",
    "callery": "カラァイィ",
    "calles": "ケイルズ",
    "calley": "カリィ",
    "callicoat": "カリコウト",
    "callicott": "カリカト",
    "callicutt": "カリカト",
    "callie": "コァリィ",
    "callier": "カリィアァ",
    "callies": "カリィズ",
    "calligan": "カリガン",
    "calligrapher": "カリグラファ",
    "calligraphic": "カラグラフィク",
    "calligraphy": "カリグラフィ",
    "callihan": "カリハン",
    "callinan": "カリナン",
    "calling": "コァリン",
    "calliope": "カラィアピィ",
    "calliopes": "カラィアピィズ",
    "callis": "カリス",
    "callison": "カリサン",
    "callister": "コァリスタァ",
    "callous": "カラス",
    "calloused": "カラスト",
    "callously": "カラスリィ",
    "callousness": "カラスナス",
    "callow": "カロウ",
    "calloway": "カロウウェイ",
    "calls": "コァルズ",
    "callula": "カルーラ",
    "callum": "カラム",
    "callus": "カラス",
    "cally": "カリィ",
    "calm": "カム",
    "calma": "カルマ",
    "calmaquip": "カルマクウィプ",
    "calmar": "カルマア",
    "calmark": "カルマアク",
    "calmart": "カルマアト",
    "calmart's": "カルマアトス",
    "calmat": "カルマト",
    "calmat's": "カルマトス",
    "calmed": "カムド",
    "calmer": "カマァ",
    "calmes": "カルメス",
    "calmest": "カマスト",
    "calming": "カミン",
    "calmly": "カムリィ",
    "calmness": "カムナス",
    "calms": "カムズ",
    "calnan": "カルナン",
    "calny": "カルニィ",
    "calo": "カロウ",
    "calogero": "カロウジェロウ",
    "calor": "カラァ",
    "caloric": "カロァリク",
    "calorie": "カラァイィ",
    "calories": "カラァイィズ",
    "caloway": "カロウウェイ",
    "calpers": "カルパァズ",
    "calpers's": "カルパァジズ",
    "calpis": "カルピス",
    "caltabiano": "カルタビィアノウ",
    "caltagirone": "カルタジロウニィ",
    "caltex": "カルテクス",
    "caltha": "カルザ",
    "calton": "カルタン",
    "caltrain": "カルトレイン",
    "caltrans": "カルトランズ",
    "calumet": "カルヤメト",
    "calumny": "カラムニィ",
    "calutzi": "カルートジィ",
    "caluzu": "カルーズー",
    "caluzzi": "カルージィ",
    "calvani": "コァルヴァニィ",
    "calvano": "カルヴァノウ",
    "calvaries": "カルヴァイィズ",
    "calvary": "カルヴァイィ",
    "calveras": "カルヴェラス",
    "calverley": "カルヴァリィ",
    "calvert": "カルヴァト",
    "calvery": "カルヴァイィ",
    "calves": "カブズ",
    "calvet": "カルヴァト",
    "calvey": "カルヴェイ",
    "calvi": "カルヴィ",
    "calvillo": "カルヴィロウ",
    "calvin": "カルヴァン",
    "calvin's": "カルヴァンズ",
    "calvina": "カルヴィナ",
    "calving": "カヴィン",
    "calvinist": "カルヴァナスト",
    "calvino": "コァルヴィノウ",
    "calvo": "カルヴォウ",
    "calypso": "カリプソウ",
    "calypsos": "カリプソウズ",
    "calyx": "カリクス",
    "calzada": "カルザダ",
    "cam": "カム",
    "cam's": "カムズ",
    "cama": "カマ",
    "camacho": "カマチョウ",
    "camaguey": "カマゲイ",
    "caman": "ケイマン",
    "camara": "カマラ",
    "camaraderie": "カマァアダァイィ",
    "camarata": "カマラタ",
    "camarena": "カマレナ",
    "camargo": "カマアゴウ",
    "camarillo": "カマリロウ",
    "camaro": "カメロウ",
    "camaros": "カマロウス",
    "cambell": "カムバル",
    "camber": "カムバァ",
    "cambex": "カムバクス",
    "cambior": "カムビィアァ",
    "cambodia": "カムボウヂィア",
    "cambodia's": "カムボウヂィアズ",
    "cambodian": "カムボウヂィアン",
    "cambodians": "カムボウヂィアンズ",
    "cambra": "カムブラ",
    "cambre": "カムバァ",
    "cambria": "カムブリィア",
    "cambrian": "カムブリィアン",
    "cambrian's": "カムブリィアンズ",
    "cambridge": "ケイムブリジ",
    "cambridgeport": "ケイムブリジポァアト",
    "cambridgeside": "ケイムブリジサィド",
    "cambron": "カムブラン",
    "camburn": "カムバァン",
    "camby": "カムビィ",
    "camby's": "カムビィズ",
    "camco": "カムコウ",
    "camcorder": "カムコァアダァ",
    "camcorders": "カムコァアダァズ",
    "camden": "カムダン",
    "camden's": "カムダンズ",
    "camdessus": "カムデサス",
    "came": "ケイム",
    "cameco": "カミコウ",
    "camejo": "カメイヨウ",
    "camel": "カマル",
    "camel's": "カマルズ",
    "camelot": "カマラト",
    "camels": "カマルズ",
    "camembert": "カマムベア",
    "cameo": "カミィオウ",
    "cameos": "カミィオウズ",
    "camera": "カマァア",
    "camera's": "カムラズ",
    "cameraman": "カマァアマン",
    "cameramen": "カマァアメン",
    "cameras": "カマァアズ",
    "camerer": "カマァアァ",
    "camero": "カメロウ",
    "cameron": "カマァアン",
    "cameron's": "カマァアンズ",
    "camerons": "カマァアンズ",
    "cameroon": "カマァウーン",
    "camfield": "カムフィルド",
    "camhi": "カムヒィ",
    "camilla": "カミラ",
    "camille": "カミィル",
    "camilleri": "カミィレリィ",
    "camilli": "カミリィ",
    "camillo": "カミロウ",
    "caminiti": "カミィニィチィ",
    "camino": "カミィノウ",
    "camire": "カミリィ",
    "camisole": "カミソウル",
    "camm": "カム",
    "cammack": "カマク",
    "cammarano": "カマラノウ",
    "cammarata": "カマラタ",
    "cammarota": "カマロウタ",
    "cammer": "カマァ",
    "cammermeyer": "カマァマィアァ",
    "cammie": "カミィ",
    "cammisa": "カミィサ",
    "cammon": "カマン",
    "cammy": "カミィ",
    "camomile": "カママィル",
    "camorra": "カモァラ",
    "camouflage": "カマフラズ",
    "camouflaged": "カマフラズド",
    "camouflaging": "カマフラジン",
    "camp": "カムプ",
    "camp's": "カムプス",
    "campa": "カムパ",
    "campaign": "カムペイン",
    "campaign's": "カムペインズ",
    "campaigned": "カムペインド",
    "campaigner": "カムペイナァ",
    "campaigners": "カムペイナァズ",
    "campaigning": "カムペイニン",
    "campaigns": "カムペインズ",
    "campana": "カムパナ",
    "campanale": "カムパナリィ",
    "campanaro": "カムパナロウ",
    "campanella": "カムパネラ",
    "campanelli": "カムパネリィ",
    "campanis": "カムパニス",
    "campau": "カムポウ",
    "campbell": "カムバル",
    "campbell's": "カムバルズ",
    "campbells": "カムバルズ",
    "campeau": "カムポウ",
    "campeau's": "カムポウズ",
    "camped": "カムプト",
    "campen": "カムパン",
    "camper": "カムパァ",
    "campers": "カムパァズ",
    "campesinos": "カムペシィノウス",
    "campfield": "カムプフィルド",
    "campfire": "カムプファィアァ",
    "campfires": "カムプファィアァズ",
    "campground": "カムプグロウンド",
    "campgrounds": "カムプグロウンドズ",
    "campi": "カムピィ",
    "camping": "カムピン",
    "campion": "カムピィアン",
    "campione": "カムピィオウニィ",
    "campise": "カムパィズ",
    "campisi": "カムピィシィ",
    "campo": "カムポウ",
    "campobasso": "カムポウバソウ",
    "campofrio": "カムポァフリィオウ",
    "campoli": "カムポウリィ",
    "campopiano": "カムポウピィアノウ",
    "campos": "カムポウズ",
    "camps": "カムプス",
    "camps'": "カムプス",
    "campsite": "カムプサィト",
    "campsites": "カムプサィトス",
    "campton": "カムプタン",
    "campus": "カムパス",
    "campuses": "カムパサズ",
    "campuzano": "カムプーザノウ",
    "campy": "カムピィ",
    "camro": "カムロウ",
    "camry": "カムリィ",
    "camrys": "カムリィズ",
    "cams": "カムズ",
    "camshaft": "カムシャフト",
    "camshafts": "カムシャフトス",
    "camus": "カミス",
    "camuso": "カムーソウ",
    "can": "カン",
    "can's": "カンズ",
    "can't": "カント",
    "cana": "カナ",
    "canaan": "ケイナン",
    "canaanite": "ケイナナィト",
    "canace": "カナチィ",
    "canada": "カナダ",
    "canada's": "カナダズ",
    "canadair": "カナデア",
    "canaday": "カナデイ",
    "canadian": "カネイヂィアン",
    "canadian's": "カネイヂィアンズ",
    "canadians": "カネイヂィアンズ",
    "canadians'": "カネイヂィアンズ",
    "canadienne": "カナヂィエン",
    "canady": "カナヂィ",
    "canal": "カナル",
    "canal's": "カナルズ",
    "canale": "カナリィ",
    "canales": "カナルズ",
    "canals": "カナルズ",
    "canam": "カナム",
    "canan": "ケイナン",
    "canandaigua": "カナンデイグワ",
    "cananea": "カナニィア",
    "canape": "カナペイ",
    "canapes": "カナペイズ",
    "canard": "カナアド",
    "canariensis": "カネリィエンサス",
    "canaries": "カネリィズ",
    "canary": "カネリィ",
    "canas": "カナズ",
    "canasta": "カナスタ",
    "canavan": "カナヴァン",
    "canaveral": "カナヴァアル",
    "canberra": "カンベラ",
    "canby": "カンビィ",
    "cancan": "カンカン",
    "cancel": "カンサル",
    "canceled": "カンサルド",
    "canceling": "カンサリン",
    "cancellation": "カンサレイシャン",
    "cancellations": "カンサレイシャンズ",
    "cancelled": "カンサルド",
    "cancelling": "カンサリン",
    "cancels": "カンサルズ",
    "cancer": "カンサァ",
    "cancer's": "カンサァズ",
    "cancerous": "カンサァアス",
    "cancerphobia": "カンサァフォウビィア",
    "cancers": "カンサァズ",
    "canchola": "カンコウラ",
    "cancienne": "カンチィエン",
    "cancilla": "カンチラ",
    "cancino": "カンチィノウ",
    "cancio": "カンシィオウ",
    "cancom": "カンカム",
    "cancro": "カンクロウ",
    "cancun": "カンカン",
    "candace": "カンダス",
    "candee": "カンヂィ",
    "candela": "カンデラ",
    "candelabra": "カンダラブラ",
    "candelaria": "カンデラリィア",
    "candelario": "カンデラリィオウ",
    "candella": "カンデラ",
    "candellin": "カンダリン",
    "candia": "カンヂィア",
    "candice": "カンヂス",
    "candice's": "カンヂシズ",
    "candid": "カンダド",
    "candida": "カンヂダ",
    "candidacies": "カンダダシィズ",
    "candidacy": "カンヂダシィ",
    "candidate": "カンダデイト",
    "candidate's": "カンダデイトス",
    "candidates": "カンダデイトス",
    "candidates'": "カンダデイトス",
    "candidly": "カンヂドリィ",
    "candido": "カンヂィドウ",
    "candie": "カンヂィ",
    "candied": "カンヂィド",
    "candies": "カンヂィズ",
    "candilin": "カンヂリン",
    "candiotti": "カンヂィアチィ",
    "candiotti's": "カンヂィアチィズ",
    "candle": "カンダル",
    "candlelight": "カンダルラィト",
    "candlemaker": "カンダルメイカァ",
    "candler": "カンダラァ",
    "candles": "カンダルズ",
    "candlestick": "カンダルスチク",
    "candlesticks": "カンダルスチクス",
    "candlish": "カンドリシュ",
    "candor": "カンダァ",
    "candy": "カンヂィ",
    "candy's": "カンヂィズ",
    "candyman": "カンヂィマン",
    "cane": "ケイン",
    "cane-grass": "ケイングラス",
    "caned": "ケインド",
    "canedo": "カネイドウ",
    "canedy": "カニィヂィ",
    "canelo": "カネロウ",
    "canepa": "カネパ",
    "canes": "ケインズ",
    "canevari": "カネヴァリィ",
    "canez": "カネズ",
    "canfield": "カンフィルド",
    "canfor": "カンファ",
    "canfor's": "カンファズ",
    "cangelosi": "カンゲロウシィ",
    "cangemi": "カンゲミィ",
    "cangialosi": "カンジャロウシィ",
    "cangiano": "カンギィアノウ",
    "canham": "カンハム",
    "canida": "カニィダ",
    "caniglia": "カニグリィア",
    "canilles": "カニリィズ",
    "canin": "ケイニン",
    "canine": "ケイナィン",
    "canines": "ケイナィンズ",
    "caning": "ケイニン",
    "canings": "ケイニンズ",
    "canino": "カニィノウ",
    "canion": "カニャン",
    "canipe": "カニィピィ",
    "canister": "カナスタァ",
    "canisters": "カナスタァズ",
    "canker": "カンカァ",
    "cankers": "カンカァズ",
    "cann": "カン",
    "cannabis": "カナバス",
    "cannaday": "カナデイ",
    "cannady": "カナヂィ",
    "cannan": "カナン",
    "cannata": "カナタ",
    "cannavino": "カナヴィノウ",
    "cannavo": "カナヴォウ",
    "canned": "カンド",
    "cannedy": "カニヂィ",
    "cannell": "カナル",
    "cannella": "カネラ",
    "cannelloni": "カナロウニィ",
    "cannelton": "カナルタン",
    "canner": "カナァ",
    "canneries": "カナァイィズ",
    "cannery": "カナァイィ",
    "cannes": "カンズ",
    "canney": "カニィ",
    "cannibal": "カナバル",
    "cannibalism": "カナバリザム",
    "cannibalization": "カナバリゼイシャン",
    "cannibalize": "カナバラィズ",
    "cannibalizing": "カナバラィジン",
    "cannibals": "カナバルズ",
    "canniff": "カニフ",
    "canning": "カニン",
    "cannister": "カニスタァ",
    "cannisters": "カニスタァズ",
    "cannistraro": "カニストラロウ",
    "cannizzaro": "カニィトサロウ",
    "cannizzo": "カニィゾウ",
    "cannock": "カナク",
    "cannon": "カナン",
    "cannon's": "カナンズ",
    "cannonball": "カナンボァル",
    "cannondale": "カナンデイル",
    "cannone": "カノウニィ",
    "cannons": "カナンズ",
    "cannonsburg": "カナンズバァグ",
    "cannot": "カナト",
    "canny": "カニィ",
    "cano": "カノウ",
    "canoe": "カヌー",
    "canoed": "カヌード",
    "canoeing": "カヌーイン",
    "canoeist": "カヌーアスト",
    "canoes": "カヌーズ",
    "canoga": "カノウガ",
    "canola": "カノウラ",
    "canon": "カナン",
    "canon's": "カナンズ",
    "canonic": "カナナク",
    "canonical": "カナナカル",
    "canonico": "カノウニィコウ",
    "canonie": "カナニィ",
    "canonization": "カナナゼイシャン",
    "canonize": "カナナィズ",
    "canonized": "カナナィズド",
    "canons": "カナンズ",
    "canopy": "カナピィ",
    "canosa": "カノウサ",
    "canova": "カノウヴァ",
    "canoy": "カノイ",
    "canrad": "カンラド",
    "canron": "カンラン",
    "cans": "カンズ",
    "canseco": "カンセコウ",
    "cansler": "カンサラァ",
    "canso": "カンソウ",
    "canson": "カンサン",
    "canstar": "カンスタア",
    "cant": "カント",
    "cantaloupe": "カンタロウプ",
    "cantaloupes": "カンタロウプス",
    "cantalupo": "カンタルーポウ",
    "cantankerous": "カンタンカァアス",
    "cantara": "カンタラ",
    "cantata": "カンタタ",
    "canteen": "カンチィン",
    "canteens": "カンチィンズ",
    "cantel": "カンテル",
    "canter": "カンタァ",
    "canterbury": "カンタァベリィ",
    "canterbury's": "カンタァベリィズ",
    "cantero": "カンテロウ",
    "canterra": "カンテラ",
    "cantey": "カンチィ",
    "cantin": "カンチィン",
    "cantina": "カンチィナ",
    "cantle": "カンタル",
    "cantley": "カントリィ",
    "cantlin": "カントリン",
    "cantlon": "カントラン",
    "canto": "カントウ",
    "canton": "カンタン",
    "cantonal": "カンタナル",
    "cantone": "カントウニィ",
    "cantonese": "カンタニィズ",
    "cantons": "カンタンズ",
    "cantor": "カンタァ",
    "cantor's": "カンタァズ",
    "cantore": "カントァア",
    "cantors": "カンタァズ",
    "cantrall": "カントラル",
    "cantrell": "カントレル",
    "cantrelle": "カントレル",
    "cantu": "カンツー",
    "cantv": "カンチィヴィ",
    "cantwell": "カントウェル",
    "canty": "カンチィ",
    "canuck": "ケイナク",
    "canucks": "ケイナクス",
    "canup": "カナプ",
    "canupp": "カナプ",
    "canvas": "カンヴァス",
    "canvases": "カンヴァシズ",
    "canvass": "カンヴァス",
    "canvassed": "カンヴァスト",
    "canvassers": "カンヴァサァズ",
    "canvasses": "カンヴァシズ",
    "canvassing": "カンヴァシン",
    "canwest": "カンウェスト",
    "canyon": "カニャン",
    "canyon's": "カニャンズ",
    "canyons": "カニャンズ",
    "canzano": "カンザノウ",
    "canzoneri": "カンゾウネリィ",
    "cao": "コウ",
    "caouette": "カウェト",
    "cap": "カプ",
    "cap's": "カプス",
    "capabilities": "ケイパビラチィズ",
    "capability": "ケイパビラチィ",
    "capable": "ケイパバル",
    "capacious": "カペイシャス",
    "capacitance": "カパサタンス",
    "capacities": "カパサチィズ",
    "capacitor": "カパサタァ",
    "capacitors": "カパサタァズ",
    "capacity": "カパサチィ",
    "capalbo": "カパルボウ",
    "capaldi": "カパルヂィ",
    "capaldo": "カパルドウ",
    "capano": "カパノウ",
    "capasso": "カパソウ",
    "capcha": "カプチャ",
    "capcom": "カプカム",
    "cape": "ケイプ",
    "cape-town": "ケイプトウン",
    "capece": "カピィス",
    "capeci": "カペチィ",
    "caped": "ケイプト",
    "capehart": "ケイプハアト",
    "capek": "カピク",
    "capel": "ケイパル",
    "capel's": "カパルズ",
    "capell": "カペイル",
    "capella": "カペラ",
    "capelle": "カペル",
    "capelli": "カペリィ",
    "capello": "カペロウ",
    "capen": "ケイパン",
    "caper": "ケイパァ",
    "capernaum": "カパァニィアム",
    "capers": "ケイパァズ",
    "caperton": "ケイパァタン",
    "capes": "ケイプス",
    "capetillo": "カペチロウ",
    "capetown": "ケイプトウン",
    "capillaries": "カパレリィズ",
    "capillary": "カパレリィ",
    "capistrano": "カピストラノウ",
    "capita": "カピタ",
    "capital": "カパタル",
    "capital's": "カピタルズ",
    "capitalism": "カピタリザム",
    "capitalism's": "カパタリザムズ",
    "capitalist": "カパタリスト",
    "capitalistic": "カピタリスチク",
    "capitalists": "カパタリストス",
    "capitalization": "カピタリゼイシャン",
    "capitalizations": "カピタリゼイシャンズ",
    "capitalize": "カパタラィズ",
    "capitalized": "カピタラィズド",
    "capitalizes": "カパタラィジズ",
    "capitalizing": "カピタラィジン",
    "capitals": "カパタルズ",
    "capitan": "カピタン",
    "capitano": "カピィタノウ",
    "capito": "カピィトウ",
    "capitol": "カピタル",
    "capitol's": "カピタルズ",
    "capitoline": "カピトウラィン",
    "capitols": "カピタルズ",
    "capitulate": "カピチューリト",
    "capitulated": "カピチャレイチド",
    "capitulation": "カピチャレイシャン",
    "capizzi": "カピィトシィ",
    "caplan": "カプラン",
    "caple": "ケイパル",
    "caples": "ケイパルズ",
    "capley": "カプリィ",
    "caplin": "カプリン",
    "caplinger": "ケイパリンアァ",
    "capo": "カポウ",
    "capobianco": "カポウビィアンコウ",
    "capon": "ケイパン",
    "capone": "カポウン",
    "caponi": "カポウニィ",
    "caponigro": "カポウニィグロウ",
    "caporale": "カポァラリィ",
    "caporaso": "カポァラソウ",
    "capote": "カポウト",
    "capote's": "カポウトス",
    "capoten": "カポウタン",
    "capozzi": "カパジィ",
    "capozzoli": "カポウトソウリィ",
    "capp": "カプ",
    "cappa": "カパ",
    "cappadona": "カパドウナ",
    "capparelli": "カパレリィ",
    "capped": "カプト",
    "cappel": "カパル",
    "cappella": "カペラ",
    "cappelletti": "カペレチィ",
    "cappelli": "カペリィ",
    "cappello": "カペロウ",
    "capper": "カパァ",
    "cappetta": "カペタ",
    "cappiello": "カピィエロウ",
    "capping": "カピン",
    "cappo": "カポウ",
    "capps": "カプス",
    "cappuccino": "カプーチィノウ",
    "cappuccio": "カプーチィオウ",
    "cappy": "カピィ",
    "cappy's": "カピィズ",
    "capra": "カプラ",
    "capraro": "カプラロウ",
    "caprese": "カプレイセイ",
    "capri": "カプリィ",
    "capri's": "カプリィズ",
    "capriati": "カプリィアチィ",
    "capriati's": "カプリィアチィズ",
    "caprica": "カプリカ",
    "caprice": "カプリィス",
    "caprices": "カプリィサズ",
    "capricious": "カプリシャス",
    "capriciously": "カプリシスリィ",
    "capricorn": "カプラコァアン",
    "caprio": "カプリィオウ",
    "capriotti": "カプリィオウチィ",
    "capron": "カプラン",
    "caps": "カプス",
    "capsaicin": "カプセイサン",
    "capshaw": "カプショァ",
    "capsize": "カプサィズ",
    "capsized": "カプサィズド",
    "capstan": "カプスタン",
    "capstick": "カプスチク",
    "capstone": "カプストウン",
    "capsule": "カプサル",
    "capsules": "カプサルズ",
    "captain": "カプタン",
    "captain's": "カプタンズ",
    "captaining": "カプタニン",
    "captains": "カプタンズ",
    "caption": "カプシャン",
    "captioned": "カプシャンド",
    "captioning": "カプシャニン",
    "captions": "カプシャンズ",
    "captivate": "カプチヴェイト",
    "captivated": "カプチヴェイチド",
    "captivates": "カプチヴェイトス",
    "captivating": "カプチヴェイチン",
    "captive": "カプチブ",
    "captives": "カプチブズ",
    "captivity": "カプチヴァチィ",
    "captor": "カプタァ",
    "captors": "カプタァズ",
    "capture": "カプチャァ",
    "captured": "カプチャァド",
    "captures": "カプチャァズ",
    "capturing": "カプチャァイン",
    "capua": "カピューア",
    "capuano": "カプーアノウ",
    "capulet": "カプーレト",
    "caput": "カプォト",
    "caputi": "カプーチィ",
    "caputo": "カプートウ",
    "capwell": "カプウェル",
    "caq": "カク",
    "caq's": "カクス",
    "car": "カア",
    "car's": "カアズ",
    "cara": "ケラ",
    "cara's": "ケラズ",
    "cara'veras": "カラヴェラズ",
    "carabajal": "カァアバジャル",
    "caraballo": "カラバロウ",
    "carabello": "カラベロウ",
    "caracara": "カラカラ",
    "caracas": "カァアカス",
    "caracci": "カラチィ",
    "caracciolo": "カラクチョウロウ",
    "caradine": "カラヂィニィ",
    "caradonna": "カラドウナ",
    "carafate": "ケラフェイト",
    "carafe": "カラフ",
    "caraher": "カラハァ",
    "caraker": "カラカァ",
    "caramandi": "カラマンヂィ",
    "caramel": "ケラマル",
    "caramelize": "ケラマラィズ",
    "caramelized": "ケラマラィズド",
    "carangelo": "カランゲロウ",
    "carano": "カラノウ",
    "caras": "カラズ",
    "carat": "ケラト",
    "carats": "ケラトス",
    "carava": "カラヴァ",
    "caravan": "カラヴァン",
    "caravans": "カラヴァンズ",
    "caravel": "ケラヴェル",
    "caravella": "カラヴェラ",
    "caravelle": "ケラヴェル",
    "caravello": "カラヴェロウ",
    "caraveo": "カラヴィオウ",
    "carawan": "カラワン",
    "caraway": "カラウェイ",
    "carb": "カアブ",
    "carbajal": "カアバヤル",
    "carballo": "カアバロウ",
    "carbary": "カアベリィ",
    "carbaugh": "カアボァ",
    "carberry": "カアベリィ",
    "carberry's": "カアベリィズ",
    "carbide": "カアバィド",
    "carbide's": "カアバィドズ",
    "carbin": "カアビン",
    "carbine": "カアバィン",
    "carbo": "カアボウ",
    "carbohydrate": "カアボウハィドレイト",
    "carbohydrates": "カアボウハィドレイトス",
    "carbon": "カアバン",
    "carbonara": "カアボウナラ",
    "carbonaro": "カアボウナロウ",
    "carbonate": "カアバネイト",
    "carbonated": "カアバネイチド",
    "carbonates": "カアバネイトス",
    "carbondale": "カアバンデイル",
    "carbone": "カアボウン",
    "carbonell": "カアバネル",
    "carbonetto": "カアボウネトウ",
    "carboni": "カアボウニィ",
    "carbonic": "カアボァニク",
    "carboniferous": "カアバニファアス",
    "carbonize": "カアバナィズ",
    "carbonized": "カアバナィズド",
    "carbonneau": "カアバノウ",
    "carbons": "カアバンズ",
    "carborundum": "カアバァアンダム",
    "carboxylic": "カアボァクシリク",
    "carboy": "カアボイ",
    "carbs": "カアブズ",
    "carburete": "カアビャァエト",
    "carbureted": "カアビャァエチド",
    "carburetion": "カアビャァイィシャン",
    "carburetor": "カアバァエイタァ",
    "carburetors": "カアバァエイタァズ",
    "carby": "カアビィ",
    "carcass": "カアカス",
    "carcasses": "カアカシズ",
    "carcinogen": "カアシナジャン",
    "carcinogenic": "カアサノウジェニク",
    "carcinogens": "カアシナジャンズ",
    "carcinoma": "カアサノウマ",
    "carcione": "カアチョウニィ",
    "card": "カアド",
    "card's": "カアドズ",
    "carda": "カアダ",
    "cardamom": "カアダマム",
    "cardarelli": "カアダレリィ",
    "cardassian": "カアダシィアン",
    "cardassians": "カアダシィアンズ",
    "cardboard": "カアドボァアド",
    "cardboards": "カアドボァアドズ",
    "carded": "カアヂド",
    "cardell": "カアデイル",
    "cardella": "カアデラ",
    "cardello": "カアデロウ",
    "carden": "カアダン",
    "cardenas": "カアヂィナス",
    "cardenas's": "カアヂィナシズ",
    "carder": "カアダァ",
    "cardholder": "カアドホウルダァ",
    "cardholders": "カアドホウルダァズ",
    "cardia": "カアヂィア",
    "cardiac": "カアヂィアク",
    "cardiel": "カアヂィル",
    "cardiff": "カアヂフ",
    "cardigan": "カアヂガン",
    "cardigans": "カアヂガンズ",
    "cardiges": "カアヂジズ",
    "cardillo": "カアヂロウ",
    "cardin": "カアヂン",
    "cardinal": "カアダナル",
    "cardinal's": "カアダナルズ",
    "cardinale": "カアヂィナリィ",
    "cardinali": "カアヂィナリィ",
    "cardinals": "カアダナルズ",
    "cardinals'": "カアヂナルズ",
    "cardio": "カアヂィオウ",
    "cardiologist": "カアヂィアラジスト",
    "cardiologists": "カアヂィアラジストス",
    "cardiology": "カアヂィアラジィ",
    "cardiomyopathy": "カアヂィオウマィアパシィ",
    "cardiopulmonary": "カアヂィオウプォルマネリィ",
    "cardiovascular": "カアヂィオウヴァスキャラァ",
    "cardis": "カアヂス",
    "cardiss": "カアヂス",
    "cardizem": "カアヂゼム",
    "cardoen": "カアドウアン",
    "cardon": "カアドァン",
    "cardona": "カアドウナ",
    "cardone": "カアドウニィ",
    "cardoni": "カアドウニィ",
    "cardoon": "カアヅーン",
    "cardosa": "カアドウサ",
    "cardosi": "カアドウシィ",
    "cardoso": "カアドウソウ",
    "cardoso's": "カアドウソウズ",
    "cardoza": "カアドウザ",
    "cardozo": "カアドウゾウ",
    "cards": "カアドズ",
    "cards'": "カアドズ",
    "carducci": "カアヅーチィ",
    "cardwell": "カアドウェル",
    "cardy": "カアヂィ",
    "care": "ケア",
    "care's": "ケアズ",
    "cared": "ケアド",
    "careen": "カァイィン",
    "careened": "カァイィンド",
    "careening": "カァイィニン",
    "careens": "カァイィンズ",
    "career": "カァイア",
    "careercom": "カァイアカム",
    "careering": "カァイリン",
    "careerism": "カァイィリザム",
    "careerist": "カァイリスト",
    "careerists": "カァイリストス",
    "careers": "カァイアズ",
    "carefree": "ケアフリィ",
    "careful": "ケアファル",
    "carefully": "ケアファリィ",
    "carefulness": "ケアファルネス",
    "caregiver": "ケアギヴァ",
    "caregivers": "ケアギヴァズ",
    "caregiving": "ケアギヴィン",
    "carel": "カレル",
    "careless": "ケアラス",
    "carelessly": "ケアラスリィ",
    "carelessness": "ケアラスナス",
    "carella": "カレラ",
    "carelli": "カレリィ",
    "carello": "ケレロウ",
    "carelock": "カリラク",
    "caremark": "ケアマアク",
    "caremark's": "ケアマアクス",
    "carena": "ケリィナ",
    "careplus": "ケアプラス",
    "carer": "ケラァ",
    "cares": "ケアズ",
    "caress": "カァエス",
    "caresse": "カレス",
    "caressed": "カァエスト",
    "caresses": "カァエシズ",
    "caressing": "カァエシン",
    "caretaker": "ケアテイカァ",
    "caretakers": "ケアテイカァズ",
    "careunit": "ケリューニト",
    "careunits": "ケリューニトス",
    "carew": "カルー",
    "carey": "ケリィ",
    "carey's": "ケリィズ",
    "carfagno": "カアファグノウ",
    "carfora": "カアフォァラ",
    "cargal": "カアガル",
    "cargile": "カアジャル",
    "cargill": "カアギル",
    "cargo": "カアゴウ",
    "cargo's": "カアゴウズ",
    "cargoes": "カアゴウズ",
    "cargonoff": "カアガノァフ",
    "cargos": "カアゴウズ",
    "carhart": "カアハアト",
    "caribbean": "カァイビィアン",
    "caribe": "ケリィブ",
    "caribou": "ケリブー",
    "caricature": "ケラカチャァ",
    "caricatured": "カァイカチャァド",
    "caricatures": "カァイカチャァズ",
    "caricaturist": "ケラカチャァアスト",
    "carico": "カリィコウ",
    "caricom": "ケリカム",
    "caricom's": "ケリカムズ",
    "caridad": "カラダド",
    "caridi": "カリィヂィ",
    "carie": "ケリィ",
    "cariello": "カリィエロウ",
    "carignan": "カリグナン",
    "cariker": "カリカァ",
    "carilla": "カリラ",
    "carillo": "カリロウ",
    "carillon": "ケララン",
    "carilou": "ケラルー",
    "carin": "カリン",
    "carine": "カリィニィ",
    "caring": "ケリン",
    "carini": "カリィニィ",
    "carinii": "ケリィニィ",
    "carino": "カリィノウ",
    "carioca": "ケリィオウカ",
    "caris": "カリス",
    "carisbrook": "ケリスブルォク",
    "carissa": "カリィサ",
    "carita": "カリィタ",
    "carithers": "カリザァズ",
    "carjack": "カアジャク",
    "carjacked": "カアジャクト",
    "carjacker": "カアジャカァ",
    "carjacker's": "カアジャカァズ",
    "carjackers": "カアジャカァズ",
    "carjacking": "カアジャキン",
    "carjackings": "カアジャキンズ",
    "carjacks": "カアジャクス",
    "carkhuff": "カアクハフ",
    "carl": "カアル",
    "carl's": "カアルズ",
    "carla": "カアラ",
    "carla's": "カアラズ",
    "carlan": "カアラン",
    "carland": "カアランド",
    "carlberg": "カアルバァグ",
    "carle": "カラル",
    "carleen": "カアリィン",
    "carlen": "カアラン",
    "carlene": "カアリィン",
    "carles": "カアルズ",
    "carleton": "カアルタン",
    "carley": "カアリィ",
    "carli": "カアリィ",
    "carlile": "カアラィル",
    "carlin": "カアリン",
    "carlin's": "カアリンズ",
    "carliner": "カアラィナァ",
    "carling": "カアリン",
    "carling's": "カアリンズ",
    "carlini": "カアリィニィ",
    "carlino": "カアリィノウ",
    "carlisi": "カアリィシィ",
    "carlisle": "カアラィル",
    "carlita": "カアリィタ",
    "carlito": "カアリィトウ",
    "carlito's": "カアリィトウズ",
    "carll": "カアル",
    "carlo": "カアロウ",
    "carload": "カアロウド",
    "carloading": "カアロウヂン",
    "carloadings": "カアロウヂンズ",
    "carloads": "カアロウドズ",
    "carlock": "カアラク",
    "carlon": "カアラン",
    "carlone": "カアロウニィ",
    "carloni": "カアロウニィ",
    "carlos": "カアロウス",
    "carlotta": "カアロァタ",
    "carlough": "カアロウ",
    "carlow": "カアロウ",
    "carls": "カアルズ",
    "carlsbad": "カアルスバド",
    "carlsberg": "カアルズバァグ",
    "carlsen": "カアルサン",
    "carlson": "カアルサン",
    "carlson's": "カアルサンズ",
    "carlsson": "カアルサン",
    "carlstadt": "カアルスタト",
    "carlston": "カアルスタン",
    "carlstrom": "カアルストラム",
    "carlton": "カアルタン",
    "carlton's": "カアルタンズ",
    "carlucci": "カアルーチィ",
    "carly": "カアリィ",
    "carlyle": "カアラィル",
    "carlyle's": "カアラィルズ",
    "carlyon": "カアリィアン",
    "carlzon": "カアルザン",
    "carma": "カアマ",
    "carmack": "カアマク",
    "carmaker": "カアメイカァ",
    "carmaker's": "カアメイカァズ",
    "carmakers": "カアメイカァズ",
    "carmakers'": "カアメイカァズ",
    "carman": "カアマン",
    "carmany": "カアマニィ",
    "carmean": "カアミィアン",
    "carmel": "カアメル",
    "carmela": "カアメラ",
    "carmelita": "カアマリィタ",
    "carmelite": "カアマラィト",
    "carmelo": "カアメロウ",
    "carmen": "カアマン",
    "carmer": "カアマァ",
    "carmical": "カアミカル",
    "carmichael": "カアマィカル",
    "carmickle": "カアミカル",
    "carmie": "カアミィ",
    "carmike": "カアマィク",
    "carmine": "カアマン",
    "carmita": "カアミィタ",
    "carmody": "カアマヂィ",
    "carmon": "カアマン",
    "carmona": "カアモウナ",
    "carmony": "カアモウニィ",
    "carmouche": "カアムーシュ",
    "carmoy": "カアモイ",
    "carmy": "カアミィ",
    "carn": "カアン",
    "carnage": "カアニジ",
    "carnahan": "カアナハン",
    "carnahan's": "カアナハンズ",
    "carnal": "カアナル",
    "carnathan": "カアナサン",
    "carnation": "カアネイシャン",
    "carnations": "カアネイシャンズ",
    "carnauba": "カアノァバ",
    "carnaud": "カアノァ",
    "carne": "カアン",
    "carneal": "カアナル",
    "carnegie": "カアナギィ",
    "carnegie's": "カアナギィズ",
    "carnegie-mellon": "カアナギィメラン",
    "carnegies": "カアナギィズ",
    "carneiro": "カアネロウ",
    "carnell": "カアナル",
    "carner": "カアナァ",
    "carnes": "カアンズ",
    "carnett": "カアナト",
    "carnevale": "カアネイヴァレイ",
    "carney": "カアニィ",
    "carnicero": "カアニセロウ",
    "carnine": "カアニィニィ",
    "carnival": "カアナヴァル",
    "carnival's": "カアナヴァルズ",
    "carnivals": "カアナヴァルズ",
    "carnivore": "カアニヴォァア",
    "carnivores": "カアナヴォァアズ",
    "carnivorous": "カアニヴァアス",
    "carnley": "カアンリィ",
    "carns": "カアンズ",
    "caro": "カロウ",
    "carob": "ケラブ",
    "caroche": "カァオウチ",
    "carol": "カラル",
    "carol's": "ケラルズ",
    "carolan": "ケララン",
    "carolco": "カァアルコウ",
    "carolco's": "ケラルコウズ",
    "carole": "カラル",
    "carolina": "ケララィナ",
    "carolina's": "ケララィナズ",
    "carolinas": "ケララィナズ",
    "caroline": "ケララィン",
    "caroline's": "ケララィンズ",
    "carolingian": "ケラリンジィアン",
    "carolinian": "ケロウリニィアン",
    "carolinians": "ケラリニィアンズ",
    "carollan": "カァアラン",
    "carollo": "カァアロウ",
    "carols": "ケラルズ",
    "carolus": "ケララス",
    "carolyn": "ケラリン",
    "carolyne": "ケラリン",
    "caron": "カロァン",
    "carone": "カァオウン",
    "caronna": "カァアナ",
    "carosella": "カロウセラ",
    "caroselli": "カロウセリィ",
    "carosi": "カァオウシィ",
    "carota": "カァオウタ",
    "carotene": "ケラチィン",
    "carotenes": "ケラチィンズ",
    "carotenuto": "カロウテヌートウ",
    "carothers": "カラザァズ",
    "carotid": "カァアチド",
    "carouse": "カァオウズ",
    "carousel": "ケラセル",
    "carousing": "カァオウジン",
    "carow": "カロウ",
    "carozza": "カァアザ",
    "carp": "カアプ",
    "carpal": "カアパル",
    "carpe-diem": "カアパヂィアム",
    "carpencic": "カアペンチク",
    "carpencic's": "カアペンチクス",
    "carpenito": "カアペニィトウ",
    "carpenter": "カアパンタァ",
    "carpenter's": "カアパンタァズ",
    "carpenters": "カアパンタァズ",
    "carpentier": "カアパンチィアァ",
    "carpentieri": "カアペンチリィ",
    "carpentry": "カアパントリィ",
    "carper": "カアパァ",
    "carpet": "カアパト",
    "carpetbagger": "カアパトバガァ",
    "carpetbaggers": "カアパトバガァズ",
    "carpeted": "カアパチド",
    "carpeting": "カアパチン",
    "carpets": "カアパトス",
    "carpinelli": "カアピィネリィ",
    "carping": "カアピン",
    "carpino": "カアピィノウ",
    "carpio": "カアピィオウ",
    "carpool": "カアプール",
    "carport": "カアポァアト",
    "carports": "カアポァアトス",
    "carr": "カア",
    "carr's": "カアズ",
    "carra": "カラ",
    "carragher": "カラガァ",
    "carraher": "カラハァ",
    "carranco": "カランコウ",
    "carrano": "カラノウ",
    "carranza": "カランザ",
    "carrara": "カララ",
    "carras": "カラズ",
    "carrasco": "カラスコウ",
    "carrasquel": "ケラスケル",
    "carrasquillo": "ケラスキロウ",
    "carraway": "カラウェイ",
    "carrawell": "ケラウェル",
    "carre": "カア",
    "carreira": "カレラ",
    "carreiro": "カレロウ",
    "carreker": "ケリカァ",
    "carrel": "カラル",
    "carrell": "カレイル",
    "carreno": "カレノウ",
    "carreon": "カレイオァン",
    "carrera": "カレラ",
    "carreras": "カレラズ",
    "carrere": "カレレイ",
    "carrero": "カレロウ",
    "carretta": "カレタ",
    "carrey": "ケリィ",
    "carrey's": "カリィズ",
    "carriage": "カリジ",
    "carriages": "カリジズ",
    "carrian": "ケリィアン",
    "carrian's": "カリィアンズ",
    "carribean": "カァイビィアン",
    "carrick": "ケリク",
    "carrico": "カリィコウ",
    "carrie": "ケリィ",
    "carried": "カリィド",
    "carrier": "カリィアァ",
    "carrier's": "カリィアァズ",
    "carriere": "カリリィ",
    "carriero": "カリロウ",
    "carriers": "カリィアァズ",
    "carriers'": "ケリィアァズ",
    "carriers's": "カリィアァジズ",
    "carries": "カリィズ",
    "carrig": "カリグ",
    "carrigan": "カリガン",
    "carriger": "カリジャァ",
    "carrigg": "カリグ",
    "carriker": "カリカァ",
    "carrillo": "カァイロウ",
    "carringer": "カリンアァ",
    "carrington": "ケリンタン",
    "carrington's": "ケリンタンズ",
    "carrino": "カリィノウ",
    "carrion": "ケリィアン",
    "carris": "カリス",
    "carrisyn": "カリシン",
    "carrithers": "カリザァズ",
    "carriveau": "カリヴォウ",
    "carrizales": "カリィザレス",
    "carro": "カロウ",
    "carrol": "カラル",
    "carroll": "カラル",
    "carroll's": "カラルズ",
    "carrollton": "ケラルタン",
    "carron": "カラン",
    "carrot": "カラト",
    "carrothers": "カラザァズ",
    "carrots": "カラトス",
    "carrousel": "ケラセル",
    "carrow": "カロウ",
    "carrozza": "カロウザ",
    "carrubba": "カルーバ",
    "carruth": "カルース",
    "carruthers": "カァアザァズ",
    "carry": "カリィ",
    "carryanne": "カリィアン",
    "carryforward": "ケリィフォァアワァド",
    "carryforwards": "ケリィフォァアワァドズ",
    "carrying": "カリィイン",
    "carryover": "ケリョウヴァ",
    "cars": "カアズ",
    "cars'": "カアズ",
    "carse": "カアス",
    "carsey": "カアシィ",
    "carsick": "カアシク",
    "carson": "カアサン",
    "carson's": "カアサンズ",
    "carstarphen": "カアスタアファン",
    "carsten": "カアスタン",
    "carstens": "カアスタンズ",
    "carstensen": "カアステンサン",
    "carswell": "カアスウェル",
    "cart": "カアト",
    "carta": "カアタ",
    "cartagena": "カアタジィナ",
    "cartaya": "カアタィア",
    "carte": "カアト",
    "carted": "カアチド",
    "cartee": "カアチィ",
    "cartel": "カアテル",
    "cartel's": "カアテルズ",
    "cartels": "カアテルズ",
    "carter": "カアタァ",
    "carter's": "カアタァズ",
    "cartera": "カアテラ",
    "carteret": "カアタァイト",
    "carteret's": "カアタァエトス",
    "carters": "カアタァズ",
    "cartersville": "カアタァズヴィル",
    "cartesian": "カアチィザン",
    "carthage": "カアサジ",
    "carthaginian": "カアサジニィアン",
    "cartier": "カアチィアァ",
    "cartilage": "カアタラジ",
    "carting": "カアチン",
    "cartland": "カアトランド",
    "cartledge": "カアトレジ",
    "cartlidge": "カアトリジ",
    "cartmell": "カアトメイル",
    "cartmill": "カアトミル",
    "cartner": "カアトナァ",
    "carton": "カアタン",
    "cartoneros": "カアトウネロウス",
    "cartonnage": "カアタナジ",
    "cartons": "カアタンズ",
    "cartoon": "カアツーン",
    "cartooning": "カアツーニン",
    "cartoonist": "カアツーナスト",
    "cartoonists": "カアツーニストス",
    "cartoons": "カアツーンズ",
    "cartrette": "カアトレト",
    "cartridge": "カアトラジ",
    "cartridges": "カアトラジャズ",
    "carts": "カアトス",
    "cartusciello": "カアツーシィエロウ",
    "cartwheel": "カアトウィル",
    "cartwheels": "カアトウィルズ",
    "cartwright": "カアトラィト",
    "carty": "カアチィ",
    "caruana": "カルーアナ",
    "carucci": "カルーチィ",
    "caruso": "カァウーソウ",
    "carusone": "カルーソウニィ",
    "caruth": "カルース",
    "caruthers": "カァアザァズ",
    "carvajal": "カアヴァヤル",
    "carvalho": "カアヴァルホウ",
    "carve": "カアブ",
    "carved": "カアブド",
    "carvel": "カアヴェル",
    "carvell": "カアヴェイル",
    "carver": "カアヴァ",
    "carver's": "カアヴァズ",
    "carvers": "カアヴァズ",
    "carves": "カアブズ",
    "carvey": "カアヴィ",
    "carville": "カアヴィル",
    "carville's": "カアヴィルズ",
    "carvin": "カアヴィン",
    "carving": "カアヴィン",
    "carvings": "カアヴィンズ",
    "carwell": "カアウェル",
    "carwile": "カアワィル",
    "cary": "ケリィ",
    "caryl": "ケラル",
    "caryn": "カリン",
    "cas": "カス",
    "casa": "カサ",
    "casablanca": "カサブランカ",
    "casad": "カサド",
    "casada": "カサダ",
    "casado": "カサドウ",
    "casados": "カサドウズ",
    "casady": "カサヂィ",
    "casagrande": "カサグランヂィ",
    "casal": "カサル",
    "casale": "カサリィ",
    "casali": "カサリィ",
    "casalino": "カサリィノウ",
    "casals": "カサルズ",
    "casamento": "カサメントウ",
    "casanova": "カサノウヴァ",
    "casares": "カサレス",
    "casarez": "カサレズ",
    "casas": "カサズ",
    "casassa": "カササ",
    "casaus": "カソァズ",
    "casavant": "カサヴァント",
    "casazza": "カサトサ",
    "casbah": "カスバ",
    "cascade": "カスケイド",
    "cascade's": "カスケイドズ",
    "cascaded": "カスケイヂド",
    "cascades": "カスケイドズ",
    "cascades'": "カスケイドズ",
    "cascading": "カスケイヂン",
    "casciano": "カスチィアノウ",
    "casciato": "カスチャトウ",
    "cascio": "カシィオウ",
    "casco": "カスコウ",
    "cascone": "カスコウニィ",
    "casdorph": "カスダァフ",
    "case": "ケイス",
    "case's": "ケイシズ",
    "casebeer": "カシビア",
    "casebier": "カシビィアァ",
    "casebolt": "ケイスボウルト",
    "casein": "ケイシィン",
    "casella": "カセラ",
    "caselli": "カセリィ",
    "caseload": "ケイスロウド",
    "caseloads": "カサロウドズ",
    "casera": "カセラ",
    "caserta": "カセアタ",
    "cases": "ケイサズ",
    "casesa": "カセサ",
    "casework": "ケイスワァク",
    "caseworker": "ケイスワァカァ",
    "caseworkers": "ケイスワァカァズ",
    "casey": "ケイシィ",
    "casey's": "ケイシィズ",
    "caseze": "カシィジィ",
    "caseze's": "カシィジィズ",
    "casgrain": "カスグレイン",
    "cash": "カシュ",
    "cashatt": "カシャト",
    "cashdollar": "カシュダラァ",
    "cashed": "カシュト",
    "cashen": "カシャン",
    "casher": "カシャァ",
    "cashes": "カシズ",
    "cashew": "カシュー",
    "cashews": "カシューズ",
    "cashflow": "カシュフロウ",
    "cashflows": "カシュフロウズ",
    "cashier": "カシア",
    "cashier's": "カシアズ",
    "cashiered": "カシアド",
    "cashiers": "カシアズ",
    "cashin": "カシン",
    "cashing": "カシン",
    "cashion": "カシィン",
    "cashless": "カシュラス",
    "cashman": "カシュマン",
    "cashmere": "カズミア",
    "cashmeres": "カズミアズ",
    "cashmore": "カシュモァア",
    "cashon": "カシャン",
    "cashway": "カシュウェイ",
    "cashways": "カシュウェイズ",
    "cashwell": "カシュウェル",
    "casiano": "カシィアノウ",
    "casias": "カシィアズ",
    "casillas": "カシラズ",
    "casillo": "カシロウ",
    "casimir": "カシミィア",
    "casimiro": "カシィミロウ",
    "casing": "ケイシン",
    "casings": "ケイシンズ",
    "casino": "カシィノウ",
    "casino's": "カシィノウズ",
    "casinos": "カシィノウズ",
    "casio": "カシィオウ",
    "cask": "カスク",
    "casket": "カスカト",
    "caskets": "カスカトス",
    "caskey": "カスキィ",
    "casks": "カスクス",
    "casler": "カサラァ",
    "caslin": "カスリン",
    "casner": "カスナァ",
    "caso": "カソウ",
    "casola": "カソウラ",
    "cason": "カサン",
    "caspar": "カスパァ",
    "casper": "カスパァ",
    "casper's": "カスパァズ",
    "caspers": "カスパァズ",
    "caspersen": "カスパァサン",
    "casperson": "カスパァサン",
    "caspian": "カスピィアン",
    "cass": "カス",
    "cassada": "カサダ",
    "cassaday": "カサデイ",
    "cassady": "カサヂィ",
    "cassandra": "カサンドラ",
    "cassandras": "カサンドラス",
    "cassani": "カサニィ",
    "cassano": "カサノウ",
    "cassar": "カサァ",
    "cassara": "カサラ",
    "cassarino": "カサリィノウ",
    "cassaro": "カサロウ",
    "cassata": "カサタ",
    "cassatt": "カサト",
    "cassavetes": "カサヴィチィズ",
    "casseb": "カサブ",
    "cassedy": "カシヂィ",
    "cassel": "カサル",
    "casselberry": "カサルベリィ",
    "cassell": "カセル",
    "cassella": "カセラ",
    "cassells": "カサルズ",
    "casselman": "カサルマン",
    "cassels": "カサルズ",
    "cassens": "カサンズ",
    "casserly": "カサァリィ",
    "casserole": "カサァオウル",
    "cassese": "カセイジィ",
    "cassetta": "カセタ",
    "cassette": "カセト",
    "cassettes": "カセトス",
    "cassetty": "カシチィ",
    "cassia": "カシィア",
    "cassiday": "カシィデイ",
    "cassidy": "カシヂィ",
    "cassidy's": "カシヂィズ",
    "cassie": "カシィ",
    "cassin": "カシン",
    "cassinelli": "カシィネリィ",
    "cassini": "カシィニィ",
    "cassini's": "カシィニィズ",
    "cassino": "カシィノウ",
    "cassiopeia": "カシィアピィア",
    "cassis": "カシス",
    "cassity": "カシチィ",
    "casso": "カソウ",
    "cassock": "カサク",
    "casson": "カサン",
    "cassone": "カソウニィ",
    "cassoni": "カソウニィ",
    "cassoni's": "カソウニィズ",
    "cassowary": "カサウェリィ",
    "casstevens": "カスチィヴァンズ",
    "cast": "カスト",
    "casta": "カスタ",
    "castagna": "カスタグナ",
    "castagno": "カスタグノウ",
    "castagnola": "カスタグノウラ",
    "castaldi": "カスタルヂィ",
    "castaldo": "カスタルドウ",
    "castaneda": "カスタネダ",
    "castano": "カスタノウ",
    "castanon": "カスタナン",
    "castaway": "カスタウェイ",
    "castaways": "カスタウェイズ",
    "caste": "カスト",
    "casteel": "ケイスチィル",
    "casteen": "カスチィン",
    "castel": "ケイスタル",
    "castell": "ケイスタル",
    "castellana": "カステラナ",
    "castellani": "カステラニィ",
    "castellano": "カステラノウ",
    "castellanos": "カステイラノウズ",
    "castellaw": "ケイスチロァ",
    "castelli": "カステリィ",
    "castello": "カステロウ",
    "castellon": "ケイスチラン",
    "castellucci": "カステルーチィ",
    "castelluccio": "カステルーチィオウ",
    "castellvi": "カステルヴィ",
    "castelo": "カステロウ",
    "casten": "カスタン",
    "caster": "カスタァ",
    "casterline": "カスタァラィン",
    "casters": "カスタァズ",
    "castes": "カストス",
    "castigate": "カスタゲイト",
    "castigated": "カスタゲイチド",
    "castigates": "カスタゲイトス",
    "castigating": "カスタゲイチン",
    "castiglia": "カスチィグリィア",
    "castiglione": "カスチィグリィオウニィ",
    "castile": "カスタィル",
    "castilla": "カスチラ",
    "castille": "カスチル",
    "castilleja": "カスチィレイヤ",
    "castillo": "カスチィオウ",
    "castillon": "カスチラン",
    "castine": "カスチィニィ",
    "casting": "カスチン",
    "castings": "カスチンズ",
    "castio": "カスチィオウ",
    "castle": "カサル",
    "castle's": "カサルズ",
    "castleberry": "カサルベリィ",
    "castleman": "カサルマン",
    "castles": "カサルズ",
    "castner": "カストナァ",
    "casto": "カストウ",
    "castoff": "カストァフ",
    "castoffs": "カストァフス",
    "caston": "カスタン",
    "castonguay": "カスタンゲイ",
    "castor": "カスタァ",
    "castorena": "カストァアナ",
    "castoro": "カストァロウ",
    "castpart": "カストパアト",
    "castparts": "カストパアトス",
    "castrate": "カストレイト",
    "castrated": "カストレイチド",
    "castrates": "カストレイトス",
    "castrating": "カストレイチン",
    "castration": "カストレイシャン",
    "castrations": "カストレイシャンズ",
    "castrejon": "カストリジャン",
    "castrillon": "カストリルヤン",
    "castro": "カストロウ",
    "castro's": "カストロウズ",
    "castrol": "カストラル",
    "castronova": "カストロウノウヴァ",
    "castronovo": "カストロウノウヴォウ",
    "castrucci": "カストルーチィ",
    "castruita": "カストルータ",
    "casts": "カストス",
    "casual": "カザワル",
    "casually": "カザワリィ",
    "casualness": "カザワルネス",
    "casuals": "カザワルズ",
    "casualties": "カザワルチィズ",
    "casualty": "カザワルチィ",
    "caswell": "カズウェル",
    "cat": "カト",
    "cat's": "カトス",
    "cat-o-nine-tails": "カトウナィンテイルズ",
    "cataclysm": "カタクリサム",
    "cataclysmic": "カタクリズミク",
    "catacomb": "カタコウム",
    "catacombs": "カタコウムズ",
    "catacosinos": "カタカシィノウス",
    "catacosinos's": "カタカシィナシズ",
    "catain": "カチン",
    "catala": "カタラン",
    "catalan": "カタラン",
    "catalano": "カタラノウ",
    "catalanotto": "カタラノウトウ",
    "catalans": "カタランズ",
    "cataldi": "カタルヂィ",
    "cataldo": "カタルドウ",
    "catalfamo": "カタルファモウ",
    "catalina": "カタリィナ",
    "catalog": "カタロァグ",
    "cataloged": "カタロァグド",
    "cataloger": "カタロァガァ",
    "catalogers": "カタロァガァズ",
    "cataloging": "カタラギン",
    "catalogs": "カタラグズ",
    "catalogue": "カタロァグ",
    "catalogued": "カタロァグド",
    "catalogues": "カタロァグズ",
    "cataloguing": "カタロァギン",
    "catalonia": "カタロウニャ",
    "catalonian": "カタロウニャン",
    "catalyst": "カタラスト",
    "catalyst's": "カタリストス",
    "catalysts": "カタラストス",
    "catalytic": "カタリチク",
    "catalyze": "カタラィズ",
    "catalyzed": "カタラィズド",
    "catamaran": "カタマァアン",
    "catamarans": "カタマァアンズ",
    "catamount": "カタモウント",
    "catanese": "カタネイジィ",
    "catania": "カテイニャ",
    "catano": "カタノウ",
    "catanzarite": "カタンザァアィト",
    "catanzaro": "カタンザロウ",
    "catapano": "カタパノウ",
    "catapult": "カタパルト",
    "catapulted": "カタパルチド",
    "catapulting": "カタパルチン",
    "catapults": "カタパルトス",
    "cataract": "カタァアクト",
    "cataracts": "カタァアクトス",
    "catastrophe": "カタストラフィ",
    "catastrophes": "カタストラフィズ",
    "catastrophic": "カタストラフィク",
    "catatonic": "カタタニク",
    "catawba": "カトァバ",
    "catbird": "カトバァド",
    "catcall": "カトコァル",
    "catcalls": "カトコァルズ",
    "catch": "カチ",
    "catchacan": "カチャカン",
    "catchall": "カチョァル",
    "catcher": "カチャァ",
    "catcher's": "カチャァズ",
    "catchers": "カチャァズ",
    "catches": "カチャズ",
    "catching": "カチン",
    "catchings": "カチンズ",
    "catchment": "カチマント",
    "catchup": "カチャプ",
    "catchword": "カチワァド",
    "catchy": "カチィ",
    "cate": "ケイト",
    "catechism": "カタキザム",
    "categorical": "カタガリカル",
    "categorically": "カタガリクリィ",
    "categories": "カタゴァリィズ",
    "categorization": "カタガァイゼイシャン",
    "categorize": "カタガァアィズ",
    "categorized": "カタガァアィズド",
    "categorizes": "カタガァアィジズ",
    "categorizing": "カタガァアィジン",
    "category": "カタゴァリィ",
    "catelli": "カテリィ",
    "catena": "カチィナ",
    "cater": "ケイタァ",
    "catered": "ケイタァド",
    "caterer": "ケイタァアァ",
    "caterers": "ケイタァアァズ",
    "catering": "ケイタァイン",
    "caterings": "カタァインズ",
    "caterino": "カタァイィノウ",
    "caterpillar": "カタピラァ",
    "caterpillar's": "カタァピラァズ",
    "caterpillars": "カタピラァズ",
    "caterpiller": "カタピラァ",
    "caterpiller's": "カタピラァズ",
    "caters": "ケイタァズ",
    "caterwaul": "カタァワル",
    "cates": "ケイトス",
    "catfish": "カトフィシュ",
    "catharine": "カスリン",
    "catharines": "カスリンズ",
    "catharsis": "カサアサス",
    "cathartic": "カサアチク",
    "cathay": "カセイ",
    "cathcart": "カスカアト",
    "cathedral": "カシィドラル",
    "cathedrals": "カシィドラルズ",
    "cathell": "カサル",
    "cather": "カザァ",
    "cather's": "カザァズ",
    "catherina": "カサァイィナ",
    "catherine": "カサァアン",
    "catherine's": "カスリンズ",
    "catherines": "カスリンズ",
    "catherman": "カザァマン",
    "cathers": "カザァズ",
    "catherwood": "カザァウウォド",
    "catheter": "カサタァ",
    "catheters": "カサタァズ",
    "cathey": "カジィ",
    "cathie": "カシィ",
    "cathleen": "カスリィン",
    "cathmor": "カサマァ",
    "cathode": "カソウド",
    "cathodes": "カソウドズ",
    "catholic": "カスリク",
    "catholicism": "カソァラシザム",
    "catholics": "カスリクス",
    "cathy": "カシィ",
    "cathy's": "カシィズ",
    "catija": "カチィジャ",
    "catino": "カチィノウ",
    "cation": "カタィアン",
    "catkins": "カトカンズ",
    "catledge": "カトリジ",
    "catlett": "カトリト",
    "catlike": "カトラィク",
    "catlin": "カトリン",
    "catnap": "カトナプ",
    "catnip": "カトニプ",
    "catniss": "カトニス",
    "cato": "ケイトウ",
    "catoe": "カトウ",
    "catolica": "カトウリカ",
    "caton": "カタン",
    "catone": "カトウン",
    "catrambone": "カトラムボウン",
    "catrett": "カトリト",
    "catron": "カトラン",
    "cats": "カトス",
    "catskill": "カトスキル",
    "catskills": "カトスキルズ",
    "catsup": "ケチャプ",
    "catt": "カト",
    "cattanach": "カタナチ",
    "cattaneo": "カタニィオウ",
    "cattani": "カタニィ",
    "cattell": "カテル",
    "catterall": "カタァオァル",
    "catterson": "カタァサン",
    "catterton": "カタァタン",
    "cattle": "カタル",
    "cattlemen": "カタルマン",
    "cattlemen's": "カタルマンズ",
    "catto": "カトウ",
    "cattolica": "カトウリカ",
    "catton": "カタン",
    "catty": "カチィ",
    "catwalk": "カトワク",
    "catwoman": "カトウウォマン",
    "cau": "コウ",
    "cauble": "コァバル",
    "caucasian": "コァケイザン",
    "caucasians": "コァケイザンズ",
    "caucasus": "コァカサス",
    "caucus": "コァカス",
    "caucus's": "コァカシズ",
    "caucuses": "コァカシズ",
    "caudal": "カダル",
    "caudell": "コウデル",
    "caudill": "コァダル",
    "caudillo": "コァヂロウ",
    "caudle": "コァダル",
    "cauffman": "コァフマン",
    "caufield": "コウフィルド",
    "caughey": "コァイィ",
    "caughlin": "コァリン",
    "caughman": "コァマン",
    "caughron": "コァラン",
    "caught": "カト",
    "caul": "カル",
    "caulder": "コァルダァ",
    "cauldron": "カルドラン",
    "cauley": "コァリィ",
    "caulfield": "コァルフィルド",
    "cauliflower": "カラフロウアァ",
    "caulk": "カク",
    "caulking": "コァキン",
    "caulkins": "コァルキンズ",
    "causal": "コァザル",
    "causalities": "コァザリチィズ",
    "causality": "コァザリチィ",
    "causation": "コァゼイシャン",
    "causative": "カザチブ",
    "causby": "コァズビィ",
    "cause": "カズ",
    "caused": "カズド",
    "causer": "コァザァ",
    "causes": "カザズ",
    "causeway": "カズウェイ",
    "causeways": "コァズウェイズ",
    "causey": "コァジィ",
    "causing": "カジン",
    "caustic": "カスチク",
    "cauterization": "コァタァイゼイシャン",
    "cauterize": "コァタァアィズ",
    "cauterized": "コァタァアィズド",
    "cauterizes": "コァタァアィジズ",
    "cauterizing": "コァタァアィジン",
    "cauthen": "コァサン",
    "cauthon": "コァサン",
    "cauthorn": "コァサァン",
    "caution": "カシャン",
    "cautionary": "コァシャネリィ",
    "cautioned": "カシャンド",
    "cautioning": "コァシャニン",
    "cautions": "コァシャンズ",
    "cautious": "コァシャス",
    "cautiously": "コァシャスリィ",
    "cautiousness": "コァシャスナス",
    "cava": "カヴァ",
    "cavaco": "カヴァコウ",
    "cavagnaro": "カヴァグナロウ",
    "cavalcade": "カヴァルケイド",
    "cavalier": "カヴァリア",
    "cavaliere": "カヴァリリィ",
    "cavalieri": "カヴァリリィ",
    "cavalierly": "カヴァリアリィ",
    "cavaliers": "カヴァリアズ",
    "cavallaro": "カヴァラロウ",
    "cavallero": "カヴァレロウ",
    "cavalli": "カヴァリィ",
    "cavalli-sfor": "カヴァリィスフォァア",
    "cavalli-sforza": "カヴァリィスフォァアザ",
    "cavallo": "カヴァロウ",
    "cavalry": "カヴァルリィ",
    "cavan": "ケイヴァン",
    "cavanagh": "カヴァナグ",
    "cavanah": "カヴァナ",
    "cavanaugh": "カヴァノァ",
    "cavaness": "カヴァニス",
    "cavataio": "カヴァタイィオウ",
    "cavazos": "カヴァゾウズ",
    "cave": "ケイブ",
    "cave's": "ケイブズ",
    "caveat": "ケイヴィアト",
    "caveats": "ケイヴィアトス",
    "caved": "ケイブド",
    "cavell": "カヴェル",
    "caveman": "ケイブマン",
    "caven": "ケイヴァン",
    "cavenaugh": "カヴィノァ",
    "cavender": "カヴェンダァ",
    "cavendish": "カヴァンヂシュ",
    "caver": "ケイヴァ",
    "caverly": "ケイヴァリィ",
    "cavern": "カヴァン",
    "cavernous": "カヴァナス",
    "caverns": "カヴァンズ",
    "cavers": "ケイヴァズ",
    "caves": "ケイブズ",
    "cavett": "カヴィト",
    "cavey": "ケイヴィ",
    "caviar": "カヴィアア",
    "caviar's": "カヴィアアズ",
    "cavin": "カヴィン",
    "caviness": "ケイヴィニス",
    "caving": "ケイヴィン",
    "cavins": "カヴィンズ",
    "cavities": "カヴィチィズ",
    "cavitt": "カヴィト",
    "cavity": "カヴァチィ",
    "cavness": "カブニス",
    "cavort": "カヴォァアト",
    "cavorting": "カヴォァアチン",
    "caw": "コァ",
    "cawley": "コァリィ",
    "cawood": "カウウォド",
    "cawsl": "コァサル",
    "cawthon": "コァサン",
    "cawthorn": "コァサァン",
    "cawthorne": "コァサァン",
    "caxton": "カクスタン",
    "cay": "ケイ",
    "caya": "ケイア",
    "cayce": "ケイス",
    "cayenne": "カィエン",
    "cayer": "ケイアァ",
    "cayes": "ケイズ",
    "caylin": "ケイリン",
    "caylor": "ケイラァ",
    "cayman": "ケイマン",
    "caymans": "ケイマンズ",
    "cayne": "ケイン",
    "cayson": "ケイサン",
    "cayton": "ケイタン",
    "cayuses": "カィウーサズ",
    "caywood": "ケイウウォド",
    "cazares": "カザレス",
    "cazenove": "カザノウブ",
    "cazier": "ケイジィアァ",
    "cb": "シィビィ",
    "cbc": "シィビィシィ",
    "cbs": "シィビィエス",
    "cc": "シィシィ",
    "ccd": "シィシィヂィ",
    "ccs": "シィシィエス",
    "cctv": "シィシィチィヴィ",
    "cd": "シィヂィ",
    "cdc": "シィヂィシィ",
    "cdebaca": "シィヂバカ",
    "cdrom": "シィヂィラム",
    "cdroms": "シィヂィラムズ",
    "cds": "シィヂィズ",
    "ce": "シィイィ",
    "cea": "シィイィエイ",
    "ceara": "シィラ",
    "cearley": "サァリィ",
    "ceasar": "ササア",
    "cease": "シィス",
    "cease-fire": "シィスファィアァ",
    "ceased": "シィスト",
    "ceasefire": "シィスファィアァ",
    "ceasefires": "シィスファィアァズ",
    "ceaseless": "シィスリス",
    "ceaselessly": "シィズラスリィ",
    "ceaser": "シィサァ",
    "ceases": "シィシズ",
    "ceasing": "シィシン",
    "ceaucescu": "チョウチェスキュー",
    "ceausescu": "チョウチェスキュー",
    "ceausescu's": "チョウチェスキューズ",
    "ceballos": "セイバロウズ",
    "cebu": "シィブー",
    "cebu's": "シィブーズ",
    "cebula": "チェブーラ",
    "cebulski": "チバルスキィ",
    "cecala": "チェカラ",
    "ceccarelli": "チェカァエリィ",
    "cecchi": "セキィ",
    "cecchini": "チェキィニィ",
    "cecconi": "チェコウニィ",
    "cece": "シィス",
    "cecelia": "シシィルヤ",
    "cecere": "チェチェリィ",
    "cech": "セク",
    "ceci": "セシィ",
    "cecil": "シィサル",
    "cecil's": "シィサルズ",
    "cecile": "シシィル",
    "cecilia": "シシィルヤ",
    "cecin": "セシン",
    "ceco": "シィコウ",
    "cecola": "セコウラ",
    "cecos": "シィコウス",
    "cedar": "シィダァ",
    "cedar-rapids": "シィダァラピドズ",
    "cedars": "シィダァズ",
    "cede": "シィド",
    "ceded": "シィダド",
    "cedeno": "チェデノウ",
    "ceder": "シィダァ",
    "cederberg": "シィダァバァグ",
    "cedergren": "シィダァグレン",
    "cederholm": "シィダァホウム",
    "cederquist": "セダァクウィスト",
    "cedes": "シィドズ",
    "cedillo": "チェヂロウ",
    "ceding": "シィヂン",
    "cedras": "セイドラス",
    "cedras'": "セイドラス",
    "cedras's": "セイドラシス",
    "cedric": "セドリク",
    "cedrone": "セイドロウネイ",
    "cees": "シィズ",
    "cefalo": "チェファロウ",
    "cefalu": "チェファルー",
    "cegielski": "チギィルスキィ",
    "ceiling": "シィリン",
    "ceilings": "シィリンズ",
    "ceja": "セイヤ",
    "cejka": "チェイカ",
    "cel": "セル",
    "cela": "セラ",
    "celadon": "セラダン",
    "celandine": "セランダィン",
    "celanese": "セラニィズ",
    "celani": "チェラニィ",
    "celano": "チェラノウ",
    "celaya": "セイレイア",
    "cele": "シィル",
    "celeb": "サレブ",
    "celebate": "セラバト",
    "celebrant": "セラブラント",
    "celebrants": "セラブラントス",
    "celebrate": "セラブレイト",
    "celebrated": "セラブレイチド",
    "celebrates": "セラブレイトス",
    "celebrating": "セラブレイチン",
    "celebration": "セラブレイシャン",
    "celebrations": "セラブレイシャンズ",
    "celebratory": "サレブラトァリィ",
    "celebre": "セラブラ",
    "celebrities": "サレブリチィズ",
    "celebrity": "サレブリチィ",
    "celebrity's": "サレブリチィズ",
    "celebs": "サレブズ",
    "celena": "チェレナ",
    "celene": "チェリィン",
    "celentano": "チェレンタノウ",
    "celerity": "サレラチィ",
    "celeron": "セラァアン",
    "celery": "セラァイィ",
    "celesta": "シレスタ",
    "celeste": "サレスト",
    "celestial": "サレスチャル",
    "celestin": "セリスチン",
    "celestina": "チェレスチィナ",
    "celestine": "チェレスチィニィ",
    "celestino": "チェレスチィノウ",
    "celestory": "サレスタァイィ",
    "celia": "シィルヤ",
    "celibacy": "セラバシィ",
    "celibate": "セリバト",
    "celica": "セリカ",
    "celie": "セリィ",
    "celimene": "セリミィン",
    "celina": "サリィナ",
    "celinda": "チェリィンダ",
    "celine": "サリィン",
    "celio": "シィリィオウ",
    "celis": "セリス",
    "celium": "シィリィアム",
    "cell": "セル",
    "cell's": "セルズ",
    "cella": "セラ",
    "cellar": "セラァ",
    "cellars": "セラァズ",
    "celled": "セルド",
    "celli": "チェリィ",
    "cellini": "チェリィニィ",
    "cellio": "チェリィオウ",
    "cellist": "チェラスト",
    "cellmark": "セルマアク",
    "cellmark's": "セルマアクス",
    "cellnet": "セルネト",
    "cello": "チェロウ",
    "cellophane": "セラフェイン",
    "cellphone": "セルフォウン",
    "cellphones": "セルフォウンズ",
    "cellpro": "セルプロウ",
    "cells": "セルズ",
    "cells'": "セルズ",
    "cellstar": "セルスタア",
    "cellucci": "チェルーチィ",
    "cellular": "セルヤラァ",
    "cellular's": "セルヤラァズ",
    "celluloid": "セラロイド",
    "cellulosa": "セルーロウサ",
    "cellulose": "セルヤロウス",
    "celmer": "セルマァ",
    "celnik": "セルニク",
    "celo": "セロウ",
    "celona": "チェロウナ",
    "celosia": "チェロウシィア",
    "cels": "セルズ",
    "celsius": "セルシィアス",
    "celso": "セルソウ",
    "celt": "セルト",
    "celtic": "セルチク",
    "celtics": "セルチクス",
    "celtics'": "セルチクス",
    "celts": "セルトス",
    "cement": "サメント",
    "cemented": "サメンチド",
    "cementing": "シメンチン",
    "cementos": "セメントウス",
    "cemeteries": "セマテリィズ",
    "cemetery": "セマテリィ",
    "cemex": "ケメクス",
    "cemp": "セムプ",
    "cencall": "センセル",
    "cenci": "チェンチィ",
    "cencor": "センコァア",
    "cendejas": "セインデイヤズ",
    "cenergy": "セナァジィ",
    "ceniceros": "セイニィセロウズ",
    "cenith": "セニス",
    "cenith's": "セニスス",
    "cenozoic": "シィナゾウイク",
    "censer": "センサァ",
    "censor": "センサァ",
    "censored": "センサァド",
    "censoring": "センサァイン",
    "censors": "センサァズ",
    "censorship": "センサァシプ",
    "censure": "センシャァ",
    "censured": "センシャァド",
    "census": "センサス",
    "censuses": "センサシズ",
    "cent": "セント",
    "centanni": "チェンタニィ",
    "centaur": "セントァア",
    "centaur's": "セントァアズ",
    "centauri": "センタリィ",
    "centaurs": "セントァアズ",
    "centavos": "センタヴォウス",
    "centel": "センテル",
    "centel's": "センテルズ",
    "centenarian": "センタネリィアン",
    "centenarians": "センタネリィアンズ",
    "centenary": "センタネリィ",
    "centennial": "センテニィアル",
    "centennial's": "センテニィアルズ",
    "centeno": "チェンテノウ",
    "center": "センタァ",
    "center's": "センタァズ",
    "centerbanc": "センタァバンク",
    "centerbank": "センタァバンク",
    "centered": "センタァド",
    "centerfielder": "センタァフィルダァ",
    "centerfold": "センタァフォウルド",
    "centering": "センタァイン",
    "centerior": "センチリィアァ",
    "centerpiece": "センタァピィス",
    "centerre": "センタァ",
    "centerre's": "センタァズ",
    "centers": "センタァズ",
    "centers'": "センタァズ",
    "centerville": "センタァヴィル",
    "centex": "センテクス",
    "centigrade": "センタグレイド",
    "centigram": "センタグラム",
    "centime": "センタィム",
    "centimes": "センタィムズ",
    "centimeter": "センタミィタァ",
    "centimeters": "センタミィタァズ",
    "centimetre": "センタミィタァ",
    "centimetres": "センタミィタァズ",
    "centipede": "センチピィド",
    "centner": "セントナァ",
    "centocor": "センタコァア",
    "centocor's": "センタコァアズ",
    "centofanti": "チェントウファンチィ",
    "centola": "チェントウラ",
    "centoxin": "センタクシン",
    "central": "セントラル",
    "central's": "セントラルズ",
    "centrale": "セントラル",
    "centralia": "セントレイリィア",
    "centralism": "セントラリザム",
    "centralists": "セントラリストス",
    "centrality": "センタリチィ",
    "centralization": "セントラリゼイシャン",
    "centralize": "セントララィズ",
    "centralized": "セントララィズド",
    "centralizing": "セントララィジン",
    "centrally": "セントラリィ",
    "centram": "セントラム",
    "centre": "センタァ",
    "centrella": "セントレラ",
    "centres": "センタァズ",
    "centrex": "セントラクス",
    "centrifugal": "セントリフユーガル",
    "centrifuge": "セントラフユージ",
    "centrifuges": "セントラフユージズ",
    "centrist": "セントリスト",
    "centrists": "セントリストス",
    "centro": "セントロウ",
    "centromin": "セントラミン",
    "centronics": "セントラニクス",
    "centrust": "セントラスト",
    "centrust's": "セントラストス",
    "cents": "セントス",
    "centum": "ケンタム",
    "centuri": "センツォリィ",
    "centuries": "センチャァイィズ",
    "centurion": "センツォリィアン",
    "century": "センチャァイィ",
    "century's": "センチャァイィズ",
    "cenvill": "センヴィル",
    "ceo": "シィイィオウ",
    "cep": "セプ",
    "cepeda": "セイペイダ",
    "cepero": "セイパーオウ",
    "cephalon": "セファラン",
    "cephalopod": "セファラパド",
    "cephalosporin": "セファロァスポァリン",
    "cephas": "セファズ",
    "cephus": "セファス",
    "cera": "セラ",
    "ceraceous": "サァエイシャス",
    "ceradyne": "セラダィン",
    "cerami": "チャァアミィ",
    "ceramic": "サァアミク",
    "ceramics": "サァアミクス",
    "cerankosky": "セランコァスキィ",
    "cerasoli": "チャァアソウリィ",
    "ceravolo": "チャァアヴォウロウ",
    "cerbone": "チャァボウン",
    "cercone": "チャァコウニィ",
    "cerda": "チェアダ",
    "cereal": "シリィアル",
    "cereals": "シリィアルズ",
    "cerebral": "セラブラル",
    "cerebrally": "サァイィブラリィ",
    "ceredase": "セラデイズ",
    "cereghino": "チャァエギィノウ",
    "cerelia": "チャァエリィア",
    "ceremonial": "セラモウニィアル",
    "ceremonies": "セラモウニィズ",
    "ceremony": "セラモウニィ",
    "cereno": "サァエイノウ",
    "ceres": "シリィズ",
    "cerezo": "セレイゾウ",
    "cerf": "サァフ",
    "ceridian": "サァイヂィアン",
    "cerino": "チャァイィノウ",
    "cerio": "チェリィオウ",
    "cerise": "サァイィス",
    "cermak": "チャァマク",
    "cern": "サァン",
    "cerna": "チェアナ",
    "cerney": "サァニィ",
    "cerniglia": "チャァニィグリィア",
    "cernuda": "サァヌーダ",
    "cernuda's": "サァヌーダズ",
    "cerny": "サァニィ",
    "cero": "セロウ",
    "cerone": "チャァオウニィ",
    "cerra": "セラ",
    "cerrato": "チャァアトウ",
    "cerreta": "チャァエタ",
    "cerrito": "チャァイィトウ",
    "cerritos": "セリィトウス",
    "cerro": "セロウ",
    "cerrone": "チャァオウニィ",
    "cerruti": "チャァウーチィ",
    "cerska": "カァスカ",
    "cert": "サァト",
    "certain": "サァタン",
    "certainly": "サァタンリィ",
    "certainteed": "サァタンチィド",
    "certainties": "サァタンチィズ",
    "certainty": "サァタンチィ",
    "certificate": "サァチフィカト",
    "certificates": "サァチフィカトス",
    "certification": "サァタファケイシャン",
    "certifications": "サァタファケイシャンズ",
    "certified": "サァタファィド",
    "certified's": "サァタファィドズ",
    "certifies": "サァタファィズ",
    "certify": "サァタファィ",
    "certifying": "サァタファィイン",
    "certitude": "サァタツード",
    "certo": "チェアトウ",
    "certron": "サァトラン",
    "cerulli": "チャァウーリィ",
    "cerullo": "チャァウーロウ",
    "cerus": "セラス",
    "cerutti": "チャァウーチィ",
    "cervantes": "セアヴァンテス",
    "cervantez": "セアヴァンテズ",
    "cerveceria": "サァヴァシリィア",
    "cervenka": "セアヴェインカ",
    "cerveny": "チャァヴィニィ",
    "cervera": "チャァヴェラ",
    "cervesato": "セアヴェサトウ",
    "cerveza": "サァヴェイザ",
    "cervi": "チェアヴィ",
    "cervical": "サァヴァカル",
    "cervini": "チャァヴィニィ",
    "cervix": "サァヴィクス",
    "cervone": "チャァヴォウニィ",
    "ceryl": "セラル",
    "cesar": "シィザァ",
    "cesare": "チェイザレイ",
    "cesario": "チェサリィオウ",
    "cesaro": "チェサロウ",
    "cesarz": "セイサアズ",
    "cesena": "チェセナ",
    "cesium": "シィジィアム",
    "cespedes": "セイスペイデス",
    "cessation": "セセイシャン",
    "cessna": "セスナ",
    "cessna's": "セスナズ",
    "cesspool": "セスプール",
    "cestaro": "チェスタロウ",
    "ceta": "セタ",
    "cetacean": "シテイシャン",
    "cetec": "シィテク",
    "cetera": "セタァア",
    "cetus": "シィタス",
    "cetus's": "シィタシズ",
    "cevallos": "セイヴァロウズ",
    "cevaxs": "セヴァクシズ",
    "ceylon": "シラン",
    "cezanne": "セザン",
    "cezanne's": "セザンズ",
    "cfo": "シィエフォウ",
    "cgi": "シィギィアィ",
    "cha": "チャ",
    "cha-chas": "チャチャズ",
    "chablis": "シャブリィ",
    "chabon": "チェイバン",
    "chabot": "シャボウ",
    "chacabuco": "チャカビューコウ",
    "chace": "チェイス",
    "chachere": "シャシア",
    "chachi": "チャチィ",
    "chacin": "シェイシン",
    "chacko": "チャコウ",
    "chacon": "チャカン",
    "chad": "チャド",
    "chad's": "チャドズ",
    "chadbourne": "シャドブォアン",
    "chadd": "チャド",
    "chadderdon": "チャダァダン",
    "chaddock": "チャダク",
    "chadel": "チャダル",
    "chadian": "チェイヂィアン",
    "chadick": "チャヂク",
    "chadli": "チャドリィ",
    "chadron": "チャドラン",
    "chadwell": "チャドウェル",
    "chadwick": "チャドウィク",
    "chadwick's": "チャドウィクス",
    "chae": "チャィ",
    "chaebol": "チェイバル",
    "chafe": "チェイフ",
    "chafed": "チェイフト",
    "chafee": "チャフィ",
    "chafee's": "チェイフィズ",
    "chafes": "チェイフス",
    "chafete": "チャフィト",
    "chaff": "チャフ",
    "chaffee": "チャフィ",
    "chaffin": "チャフィン",
    "chaffins": "チャフィンズ",
    "chaffy": "チャフィ",
    "chafin": "チャフィン",
    "chafing": "チェイフィン",
    "chagall": "チャガル",
    "chagnon": "チャグナン",
    "chagrin": "シャグリン",
    "chagrined": "シャグリンド",
    "chai": "チャィ",
    "chaidez": "チャイィデズ",
    "chaiken": "チェイカン",
    "chaikin": "チェイキン",
    "chaim": "ハィイム",
    "chain": "チェイン",
    "chain's": "チェインズ",
    "chained": "チェインド",
    "chaining": "チェイニン",
    "chains": "チェインズ",
    "chains'": "チェインズ",
    "chainsaw": "チェインソァ",
    "chainsaws": "チェインソァズ",
    "chair": "チェア",
    "chaired": "チェアド",
    "chaires": "シェアズ",
    "chairez": "チャイレズ",
    "chairing": "チェリン",
    "chairman": "チェアマン",
    "chairman's": "チェアマンズ",
    "chairmanship": "チェアマンシプ",
    "chairmanships": "チェアマンシプス",
    "chairmen": "チェアミン",
    "chairpeople": "チェアピィパル",
    "chairperson": "チェアパァサン",
    "chairs": "チェアズ",
    "chairwoman": "チェアウウォマン",
    "chairwomen": "チェアウィメン",
    "chaise": "シェイズ",
    "chaisson": "チェイサン",
    "chait": "チェイト",
    "chajet": "チャジャト",
    "chalabi": "チャラビィ",
    "chalasani": "チャラサニィ",
    "chalcedony": "チャルサドウニィ",
    "chalet": "シャレイ",
    "chalets": "シャレイズ",
    "chalfant": "チャファント",
    "chalfin": "チャルフィン",
    "chalice": "チャリス",
    "chalifoux": "シャリヒュゥー",
    "chalk": "チャク",
    "chalked": "チョァクト",
    "chalker": "チョァカァ",
    "chalking": "チョァキン",
    "chalkley": "チャルクリィ",
    "chalks": "チョァクス",
    "challender": "チャレンダァ",
    "challenge": "チャランジ",
    "challenged": "チャランジド",
    "challenger": "チャランジャァ",
    "challenger's": "チャランジャァズ",
    "challengers": "チャランジャァズ",
    "challengery": "チャランジャァイィ",
    "challenges": "チャランジズ",
    "challenging": "チャランジン",
    "challis": "シャリィ",
    "chalmers": "チャマァズ",
    "chalmette": "シャルメト",
    "chaloupka": "チャループカ",
    "chaloux": "シャルー",
    "chalsty": "チャルスチィ",
    "chalupa": "チャルーパ",
    "cham": "チャム",
    "chamber": "チェイムバァ",
    "chamber's": "チェイムバァズ",
    "chambered": "チェイムバァド",
    "chamberlain": "チェイムバァラン",
    "chamberlain's": "チェイムバァランズ",
    "chamberland": "チャムバァランド",
    "chamberlayne": "チェイムバァレイン",
    "chamberlin": "チェイムバァリン",
    "chambers": "チェイムバァズ",
    "chambers'": "チェイムバァズ",
    "chambers's": "チェイムバァジズ",
    "chamblee": "チャムブリィ",
    "chambless": "シャムブリィス",
    "chamblin": "チャムブリン",
    "chambliss": "チャムブリス",
    "chambon": "チャムバン",
    "chameleon": "カミィリィアン",
    "chamlee": "チャムリィ",
    "chamlong": "チャムロァン",
    "chamness": "チャムニス",
    "chamomile": "カママィル",
    "chamonix": "チャマニクス",
    "chamorro": "チャモァロウ",
    "chamorro's": "チャモァロウズ",
    "champ": "チャムプ",
    "champa": "カムパ",
    "champagne": "シャムペイン",
    "champagnes": "シャムペインズ",
    "champaign": "チャムペイン",
    "champaign-urbana": "チャムペイナァバナ",
    "champeau": "シャムポウ",
    "champine": "チャムパィン",
    "champion": "チャムピィアン",
    "champion's": "チャムピィアンズ",
    "championed": "チャムピィアンド",
    "championing": "チャムピィアニン",
    "champions": "チャムピィアンズ",
    "championship": "チャムピィアンシプ",
    "championship's": "チャムピィアンシプス",
    "championships": "チャムピィアンシプス",
    "champlain": "シャムプレイン",
    "champlin": "チャムプリン",
    "champney": "チャムプニィ",
    "champoux": "シャムプー",
    "champs": "チャムプス",
    "chan": "チャン",
    "chan's": "チャンズ",
    "chana": "チャナ",
    "chance": "チャンス",
    "chanced": "チャンスト",
    "chancellor": "チャンサラァ",
    "chancellor's": "チャンサラァズ",
    "chancellors": "チャンサラァズ",
    "chancery": "チャンサァイィ",
    "chances": "チャンサズ",
    "chancey": "チャンシィ",
    "chancy": "チャンシィ",
    "chand": "チャンド",
    "chanda": "チャンダ",
    "chandelier": "シャンダリア",
    "chandeliers": "シャンダリズ",
    "chandler": "チャンドラァ",
    "chandler's": "チャンドラァズ",
    "chandley": "チャンドリィ",
    "chandon": "チャンヂン",
    "chandra": "チャンドラ",
    "chandrika": "チャンドリィカ",
    "chandross": "チャンドロァス",
    "chanel": "シャネル",
    "chaney": "チェイニィ",
    "chang": "チャン",
    "chang-hsin": "チャンシン",
    "chang-ming": "チャンミン",
    "changchun": "チャンチュォン",
    "change": "チェインジ",
    "changeable": "チェインジャバル",
    "changed": "チェインジド",
    "changeover": "チェインジョウヴァ",
    "changeovers": "チェインジョウヴァズ",
    "changer": "チェインジャァ",
    "changers": "チェインジャァズ",
    "changes": "チェインジャズ",
    "changing": "チェインジン",
    "changsho": "チャンショウ",
    "chanin": "チャニン",
    "chanishiva": "シャニシィヴァ",
    "chanley": "チャンリィ",
    "channel": "チャナル",
    "channel's": "チャナルズ",
    "channeled": "チャナルド",
    "channeling": "チャナリン",
    "channell": "チャナル",
    "channell's": "シャネルズ",
    "channels": "チャナルズ",
    "channing": "チャニン",
    "channon": "チャナン",
    "chanos": "チャノウス",
    "chanson": "シャンソァン",
    "chant": "チャント",
    "chantal": "チャンタル",
    "chanted": "チャンチド",
    "chantilly": "シャンチリィ",
    "chanting": "チャンチン",
    "chants": "チャントス",
    "chanukah": "ハナカ",
    "chany": "チェイニィ",
    "chao": "チョウ",
    "chaos": "ケイアス",
    "chaotic": "ケイアチク",
    "chap": "チャプ",
    "chapa": "チャパ",
    "chaparral": "シャパァアル",
    "chaparro": "カパロウ",
    "chapas": "チャパス",
    "chapdelaine": "シャプヂレイン",
    "chapek": "チャピク",
    "chapel": "チャパル",
    "chapel's": "チャパルズ",
    "chapell": "シャペル",
    "chapelle": "シャペル",
    "chaperone": "シャパァオウン",
    "chaperones": "シャパァオウンズ",
    "chaperoning": "シャパァオウニン",
    "chapin": "シャパン",
    "chaplain": "チャプラン",
    "chaplains": "チャプランズ",
    "chaplan": "チャプラン",
    "chaplin": "チャプラン",
    "chaplin's": "チャプリンズ",
    "chapman": "チャプマン",
    "chapman's": "チャプマンズ",
    "chapnick": "チャプニク",
    "chapoton": "チャポウタン",
    "chapp": "チャプ",
    "chappaquiddick": "チャパクウィヂク",
    "chappel": "チャパル",
    "chappelear": "シャピラァ",
    "chappell": "チャパル",
    "chappelle": "シャペル",
    "chappie": "チャピィ",
    "chapple": "チャパル",
    "chappuis": "シャプーイズ",
    "chaps": "チャプス",
    "chapter": "チャプタァ",
    "chapters": "チャプタァズ",
    "chaput": "チャパト",
    "char": "チャア",
    "chara": "チャラ",
    "character": "ケリクタァ",
    "character's": "ケリクタァズ",
    "characteristic": "ケラクタァイスチク",
    "characteristically": "ケラクタァイスチクリィ",
    "characteristics": "ケラクタァイスチクス",
    "characterization": "ケラクタァイゼイシャン",
    "characterizations": "ケラクタァイゼイシャンズ",
    "characterize": "ケラクタァアィズ",
    "characterized": "ケラクタァアィズド",
    "characterizes": "ケラクタァアィザズ",
    "characterizing": "ケラクタァアィジン",
    "characters": "カラクタァズ",
    "characters'": "チェラクタァズ",
    "charade": "シャァエイド",
    "charades": "シャァエイドズ",
    "charalambos": "チャララムボウス",
    "charasse": "チェラス",
    "charboneau": "シャアバノウ",
    "charbonneau": "シャアバノウ",
    "charbonnet": "シャアバニト",
    "charcoal": "チャアコウル",
    "charcoals": "チャアコウルズ",
    "charcuterie": "シャアクォトリィ",
    "chard": "チャアド",
    "chardonnay": "チャアダネイ",
    "chardonnays": "チャアダネイズ",
    "charen": "チャラン",
    "charen's": "チャランズ",
    "charest": "シャレスト",
    "charette": "シャァエト",
    "charge": "チャアジ",
    "chargeable": "チャアジャバル",
    "chargeback": "チャアジバク",
    "chargebacks": "チャアジバクス",
    "charged": "チャアジド",
    "charger": "チャアジャァ",
    "chargers": "チャアジャァズ",
    "charges": "チャアジャズ",
    "chargeurs": "チャアギューアズ",
    "charging": "チャアジン",
    "chargit": "チャアジト",
    "chargois": "シャアグワ",
    "chariot": "チェリィアト",
    "chariots": "チェリィアトス",
    "charisma": "カァイズマ",
    "charismatic": "ケリズマチク",
    "charismatics": "ケリズマチクス",
    "charissa": "カリィサ",
    "charita": "カリィタ",
    "charitable": "チャラタバル",
    "charitably": "チェリタブリィ",
    "charities": "チェラチィズ",
    "charities'": "チェリチィズ",
    "charity": "チェリチィ",
    "charity's": "チェラチィズ",
    "charla": "チャアラ",
    "charland": "チャアランド",
    "charlatan": "シャアラタン",
    "charlatans": "シャアラタンズ",
    "charlayne": "シャアレイン",
    "charle": "チャアル",
    "charlebois": "シャアリブワ",
    "charleen": "チャアリィン",
    "charlemagne": "シャアラメイン",
    "charlene": "シャアリィン",
    "charles": "チャアルズ",
    "charles'": "チャアルズ",
    "charles's": "チャアルジズ",
    "charleston": "チャアルスタン",
    "charleston's": "チャアルスタンズ",
    "charlestown": "チャアルストウン",
    "charlesworth": "チャラルスワァス",
    "charlet": "チャアリト",
    "charlevoix": "シャアラブワ",
    "charley": "チャアリィ",
    "charley's": "チャアリィズ",
    "charlie": "チャアリィ",
    "charlie's": "チャアリィズ",
    "charlier": "チャアリィアァ",
    "charline": "シャアリィン",
    "charlize": "シャアリィズ",
    "charlot": "チャアラト",
    "charlotte": "シャアラト",
    "charlotte's": "シャアラトス",
    "charlottesville": "シャアラトスヴィル",
    "charlottetown": "シャアラトトウン",
    "charlotteville": "シャアラトヴィル",
    "charls": "チャアルズ",
    "charlson": "チャアルサン",
    "charlton": "チャアルタン",
    "charm": "チャアム",
    "charmain": "シャアメイン",
    "charmaine": "シャアメイン",
    "charmed": "チャアムド",
    "charmer": "チャアマァ",
    "charmers": "チャアマァズ",
    "charmian": "チャアミィアン",
    "charming": "チャアミン",
    "charmingly": "チャアミンリィ",
    "charmion": "チャアミィアン",
    "charms": "チャアムズ",
    "charney": "チャアニィ",
    "charnley": "チャアンリィ",
    "charnock": "チャアナク",
    "charon": "ケラン",
    "charpentier": "シャアパンチア",
    "charpie": "チャアピィ",
    "charred": "チャアド",
    "charren": "チェラン",
    "charrette": "シャレト",
    "charrier": "チャリィアァ",
    "charring": "チャリン",
    "charron": "チェラン",
    "charry": "チャリィ",
    "chart": "チャアト",
    "charted": "チャアタド",
    "charter": "チャアタァ",
    "charter's": "チャアタァズ",
    "chartered": "チャアタァド",
    "charterhouse": "チャアタァホウス",
    "chartering": "チャアタァイン",
    "charters": "チャアタァズ",
    "chartier": "チャアチィアァ",
    "charting": "チャアチン",
    "chartist": "チャアチスト",
    "chartists": "チャアチストス",
    "chartrand": "チャアトランド",
    "chartres": "チャアトリィズ",
    "chartreuse": "シャアトルーズ",
    "charts": "チャアトス",
    "chartwell": "チャアトウェル",
    "charvat": "チャアヴァト",
    "charwoman": "チャアウウォマン",
    "charwomen": "チャアウィマン",
    "chary": "チャリィ",
    "charyl": "チャラル",
    "chas": "チャズ",
    "chase": "チェイス",
    "chase's": "チェイシズ",
    "chased": "チェイスト",
    "chasen": "チェイサン",
    "chaser": "チェイサァ",
    "chasers": "チェイサァズ",
    "chases": "チェイサズ",
    "chasin": "チャシン",
    "chasing": "チェイシン",
    "chaska": "チャスカ",
    "chasm": "カザム",
    "chason": "チャサン",
    "chasse": "チャス",
    "chassis": "チャシィ",
    "chastain": "シャステイン",
    "chaste": "チェイスト",
    "chasteen": "チャスチィン",
    "chasten": "チェイサン",
    "chastened": "チェイサンド",
    "chastise": "チャスタィズ",
    "chastised": "チャスタィズド",
    "chastises": "チャスタィジズ",
    "chastising": "チャスタィジン",
    "chastity": "チャスタチィ",
    "chasuble": "チャスーバル",
    "chat": "チャト",
    "chataqua": "シャタクワ",
    "chateau": "シャトウ",
    "chateaux": "シャトウ",
    "chatfield": "チャトフィルド",
    "chatham": "チャタム",
    "chatichai": "チャチチャィ",
    "chatichai's": "チャチカィズ",
    "chatihachi": "チャチハチィ",
    "chatihachi's": "チャチハチィズ",
    "chatman": "チャトマン",
    "chatmon": "チャトマン",
    "chato": "チェイトウ",
    "chatroom": "チャトルーム",
    "chats": "チャトス",
    "chatswood": "チャトスウウォド",
    "chatsworth": "チャトスワァス",
    "chattahoochee": "チャタフーチィ",
    "chattahoochee's": "チャタフーチィズ",
    "chattanooga": "チャタヌーガ",
    "chattanooga's": "チャタヌーガズ",
    "chattanuga": "チャタヌーガ",
    "chatted": "チャタド",
    "chattel": "チャタル",
    "chatter": "チャタァ",
    "chattering": "チャタァイン",
    "chatterjee": "チャタァジィ",
    "chatterton": "チャタァタン",
    "chatterton's": "チャタァタンズ",
    "chattin": "チャチン",
    "chatting": "チャチン",
    "chatty": "チャチィ",
    "chatwal": "チャトヲァル",
    "chatwin": "チャトウィン",
    "chatz": "チャトス",
    "chatz'": "チャトス",
    "chatz's": "チャトシズ",
    "chau": "ショウ",
    "chaucer": "チョァサァ",
    "chaucer's": "チョァサァズ",
    "chaudhry": "チョァドリィ",
    "chaudoin": "ショウドイン",
    "chauffeur": "ショウファ",
    "chauffeur's": "ショウファズ",
    "chauffeured": "ショウファド",
    "chauffeurs": "ショウファズ",
    "chaumet": "チョァミト",
    "chaunce": "チョァンス",
    "chauncey": "チョァンシィ",
    "chauncy": "チョァンシィ",
    "chaus": "チョウス",
    "chausse": "チョウス",
    "chaussee": "チョウシィ",
    "chautauqua": "シャトァクワ",
    "chautauquan": "シャトァクワン",
    "chautauquans": "シャトァクワンズ",
    "chauvin": "ショウヴァン",
    "chauvinism": "ショウヴァニザム",
    "chauvinist": "ショウヴァナスト",
    "chauvinistic": "チョウヴァニスチク",
    "chauvinists": "ショウヴァナストス",
    "chavalit": "チャヴァリト",
    "chavarria": "チャヴァリィア",
    "chavers": "チェイヴァズ",
    "chaves": "チェイブズ",
    "chavez": "シャヴェズ",
    "chavin": "チェイヴィン",
    "chavira": "カヴィラ",
    "chavis": "チャヴィス",
    "chavis'": "チャヴィス",
    "chavitz": "チャヴィトス",
    "chavous": "シャヴォァス",
    "chaw": "チョァ",
    "chawla": "チョァラ",
    "chayon": "チェイアン",
    "chaz": "チャズ",
    "chazanoff": "チャザノァフ",
    "chazen": "チェイザン",
    "chazov": "チャザブ",
    "chazz": "チャズ",
    "che": "チェイ",
    "che's": "チェイズ",
    "chea": "チィ",
    "cheadle": "チィダル",
    "cheane": "チィン",
    "cheane's": "チィンズ",
    "cheaney": "チィニィ",
    "cheap": "チィプ",
    "cheapen": "チィパン",
    "cheapened": "チィパンド",
    "cheapening": "チィパニン",
    "cheapens": "チィパンズ",
    "cheaper": "チィパァ",
    "cheapest": "チィパスト",
    "cheaply": "チィプリィ",
    "cheapness": "チィプナス",
    "cheapo": "チィポウ",
    "cheapskate": "チィプスケイト",
    "cheat": "チィト",
    "cheated": "チィタド",
    "cheater": "チィタァ",
    "cheaters": "チィタァズ",
    "cheatham": "チィタム",
    "cheating": "チィチン",
    "cheats": "チィトス",
    "cheatum": "チィタム",
    "cheatwood": "チィトウウォド",
    "chebrikov": "チェブリカブ",
    "chebyshev": "チェビシェブ",
    "checchi": "チェキィ",
    "chechen": "チェチン",
    "chechen's": "チェチンズ",
    "chechens": "チェチンズ",
    "chechnya": "チェチニィア",
    "chechnya's": "チェチニィアズ",
    "chechnyan": "チェチニィアン",
    "chechnyan's": "チェチニィアンズ",
    "chechnyans": "チェチニィアンズ",
    "check": "チェク",
    "check-up": "チェカプ",
    "checkbook": "チェクブォク",
    "checkbooks": "チェクブォクス",
    "checked": "チェクト",
    "checker": "チェカァ",
    "checkerboard": "チェカァボァアド",
    "checkerboarding": "チェカァボァアヂン",
    "checkerboards": "チェカァボァアドズ",
    "checkered": "チェカァド",
    "checkers": "チェカァズ",
    "checkerspot": "チェカァスパト",
    "checketts": "チェキトス",
    "checking": "チェキン",
    "checklist": "チェクリスト",
    "checklists": "チェクリストス",
    "checkmate": "チェクメイト",
    "checkmates": "チェクメイトス",
    "checkoff": "チェコァフ",
    "checkout": "チェコウト",
    "checkouts": "チェコウトス",
    "checkpoint": "チェクポイント",
    "checkpoints": "チェクポイントス",
    "checks": "チェクス",
    "checkup": "チェカプ",
    "checkups": "チェカプス",
    "cheddar": "チェダァ",
    "cheddars": "チェダァズ",
    "chedester": "チェヂスタァ",
    "chee": "チィ",
    "cheech": "チィチ",
    "cheek": "チィク",
    "cheekbone": "チィクボウン",
    "cheekbones": "チィクボウンズ",
    "cheeked": "チィクト",
    "cheeks": "チィクス",
    "cheektowaga": "チィクタワガ",
    "cheeky": "チィキィ",
    "cheely": "チィリィ",
    "cheer": "チア",
    "cheered": "チアド",
    "cheerful": "チアファル",
    "cheerfully": "チアファリィ",
    "cheerfulness": "チアファルナス",
    "cheerier": "チリィアァ",
    "cheeriest": "チリィアスト",
    "cheering": "チリン",
    "cheerio": "チリィオウ",
    "cheerios": "チリィオウス",
    "cheerleader": "チアリィダァ",
    "cheerleaders": "チアリィダァズ",
    "cheerleading": "チアリィヂン",
    "cheers": "チアズ",
    "cheery": "チリィ",
    "cheese": "チィズ",
    "cheeseburger": "チィズバァガァ",
    "cheeseburgers": "チィズバァガァズ",
    "cheesecake": "チィズケイク",
    "cheeseman": "チィズマン",
    "cheeser": "チィザァ",
    "cheeses": "チィジズ",
    "cheesier": "チィジィアァ",
    "cheesiest": "チィジィイスト",
    "cheesman": "チィズマン",
    "cheesy": "チィジィ",
    "cheetah": "チィタ",
    "cheetahs": "チィタズ",
    "cheetal": "チィタル",
    "cheetan": "チィタン",
    "cheetham": "チィサム",
    "cheever": "チィヴァ",
    "chef": "シェフ",
    "chef's": "シェフス",
    "chefitz": "チェフィトス",
    "chefs": "シェフス",
    "cheil": "チャィル",
    "cheimi": "チェイミィ",
    "chek": "チェク",
    "chekhov": "チェカブ",
    "chekhov's": "チェカブズ",
    "chelan": "チェラン",
    "chelette": "シレト",
    "chelf": "チェルフ",
    "chell": "チェル",
    "chellis": "チェリス",
    "chelmsford": "チェルムスファド",
    "chelsea": "チェルシィ",
    "chelsea's": "チェルシィズ",
    "chelyabinsk": "チェルヤビンスク",
    "chem": "ケム",
    "chema": "チェマ",
    "chemania": "チャメイニャ",
    "chemclear": "チェムクリア",
    "chemdesign": "チェムダザィン",
    "chemed": "ケメド",
    "chemel": "ケメル",
    "chemerinsky": "チェマァインスキィ",
    "chemetron": "チェマトラン",
    "chemfix": "チェムフィクス",
    "chemi": "ケミィ",
    "chemical": "ケマカル",
    "chemical's": "ケミカルズ",
    "chemically": "ケマクリィ",
    "chemicals": "ケミカルズ",
    "chemicals'": "チェマカルズ",
    "chemie": "チェミィ",
    "chemins": "チェミンズ",
    "chemise": "シャミィズ",
    "chemist": "ケミスト",
    "chemistry": "ケマストリィ",
    "chemists": "ケマストス",
    "chemlawn": "ケムロァン",
    "chemlawn's": "ケムロァンズ",
    "chemo": "キィモウ",
    "chemotherapy": "キィモウセラピィ",
    "chemyr": "ケミア",
    "chen": "チェン",
    "chen's": "チェンズ",
    "chenard": "チェナァド",
    "chenault": "シノウ",
    "chenette": "シネト",
    "chenevert": "チェニヴァト",
    "cheney": "チェイニィ",
    "cheney's": "チェイニィズ",
    "cheng": "チェン",
    "cheng-chung": "チェンチュォン",
    "cheng-hua": "チェンフワ",
    "chengdu": "チェンヅー",
    "chengxiang": "チェンスヒャン",
    "chenier": "チェニャァ",
    "chennai": "チェナィ",
    "chennault": "チェノァルト",
    "chenoweth": "チェナウェス",
    "chenowitz": "チェナウィトス",
    "chenxiang": "チェンスヒャン",
    "cheong": "チィオァン",
    "cheque": "チェク",
    "cheques": "チェクス",
    "cher": "シェア",
    "cheramie": "チェラミィ",
    "cherbourg": "シェアブーアグ",
    "cheri": "シェリィ",
    "cherico": "カァイィコウ",
    "cherie": "シェリィ",
    "cherish": "チェリシュ",
    "cherished": "チェリシュト",
    "cherishes": "チェリシズ",
    "cherishing": "チェリシン",
    "chermak": "チャァマク",
    "chern": "チャァン",
    "cherne": "チャァン",
    "chernenko": "チャァネンコウ",
    "cherney": "チャァニィ",
    "chernick": "チャァニク",
    "chernin": "チャァニン",
    "chernobyl": "チャァノウバル",
    "chernobyl's": "チャァノウバルズ",
    "chernoff": "カァノァフ",
    "chernomyrdin": "チェアノウミアダン",
    "chernomyrdin's": "チェアノウミアダンズ",
    "chernow": "チャァノウ",
    "cherny": "チャァニィ",
    "cherokee": "チェラキィ",
    "cherokee's": "チェラキィズ",
    "cherokees": "チェラキィズ",
    "cherrapunji": "チェラパンジィ",
    "cherrier": "チェリィアァ",
    "cherries": "チェリィズ",
    "cherrington": "チェリンタン",
    "cherry": "チェリィ",
    "cherry's": "チェリィズ",
    "cherrystone": "チェリィストウン",
    "cherrystones": "チェリィストウンズ",
    "chert": "チャァト",
    "chertkow": "チャァトコウ",
    "chertoff": "チャァタフ",
    "cherts": "チャァトス",
    "cherub": "チェラブ",
    "cherubic": "チャァウービク",
    "cherubini": "カァウービィニィ",
    "cherubs": "チェラブズ",
    "cherumirdan": "チェラミアダン",
    "cherumirdan's": "チェラミアダンズ",
    "chervenak": "チャァヴィナク",
    "chery": "チェリィ",
    "cheryl": "シェラル",
    "ches": "チェス",
    "chesapeake": "チェサピィク",
    "chesbro": "ケスブロウ",
    "chesebro": "ケセブロウ",
    "chesebrough": "チェサブルー",
    "chesher": "チェシャァ",
    "cheshier": "チェシィアァ",
    "cheshire": "チェシャァ",
    "chesler": "チェサラァ",
    "chesley": "チェスリィ",
    "cheslock": "チェスラク",
    "chesney": "チェスニィ",
    "chesnut": "チェスナト",
    "chesnutt": "シスナト",
    "chess": "チェス",
    "chessboard": "チェスボァアド",
    "chessboards": "チェスボァアドズ",
    "chesser": "チェサァ",
    "chessher": "チェシャァ",
    "chesshir": "シシャァ",
    "chessman": "チェスマン",
    "chesson": "チェサン",
    "chest": "チェスト",
    "chestang": "チェスタン",
    "chested": "チェスタド",
    "chester": "チェスタァ",
    "chesterfield": "チェスタァフィルド",
    "chesterman": "チェスタァマン",
    "chesters": "チェスタァズ",
    "chesterson": "チェスタァサン",
    "chesterton": "チェスタァタン",
    "chestman": "チェストマン",
    "chestnut": "チェスナト",
    "chestnuts": "チェスナトス",
    "chestnutt": "チェストナト",
    "cheston": "チェスタン",
    "chests": "チェストス",
    "chet": "チェト",
    "chetniks": "チェトニクス",
    "chetwin": "チェトウィン",
    "cheung": "クヒューン",
    "cheuse": "チュース",
    "cheuvront": "シューブラント",
    "chevalier": "シェヴァリア",
    "cheverly": "チェヴァリィ",
    "cheves": "チィブズ",
    "chevette": "シャヴェト",
    "chevies": "チェヴィズ",
    "chevik": "チェヴィク",
    "cheviot": "シェヴィアト",
    "cheviots": "チィヴィアトス",
    "chevis": "チェヴィス",
    "chevrette": "シブレト",
    "chevrier": "チェヴァイィアァ",
    "chevrolet": "シェブラレイ",
    "chevrolet's": "シェブラレイズ",
    "chevrolets": "シェブラレイズ",
    "chevron": "シェブラン",
    "chevron's": "シェブランズ",
    "chevy": "シェヴィ",
    "chevy's": "シェヴィズ",
    "chevys": "シェヴィス",
    "chew": "チュー",
    "chewed": "チュード",
    "chewer": "チューアァ",
    "chewers": "チューアァズ",
    "chewing": "チューイン",
    "chewning": "チューニン",
    "chews": "チューズ",
    "chewy": "チューイィ",
    "cheyenne": "シャィエン",
    "cheyenne's": "シャィエンズ",
    "cheyennes": "シャィエンズ",
    "cheyne": "チェイン",
    "cheyney": "チェイニィ",
    "chez": "シェイ",
    "chi": "カィ",
    "chi's": "カィズ",
    "chia": "チィア",
    "chianese": "キィアネイジィ",
    "chiang": "チャン",
    "chiang's": "チャンズ",
    "chianti": "チィアンチィ",
    "chiaoscurist": "キィアオァスクーリスト",
    "chiaoscuro": "キィアオァスクーロウ",
    "chiapas": "チィアパス",
    "chiapas'": "チィアパズ",
    "chiapparone": "チィアパァオウン",
    "chiappetta": "キィアペタ",
    "chiappone": "キィアポウニィ",
    "chiara": "キャラ",
    "chiaramonte": "キィアラモウンチィ",
    "chiarella": "キィアレラ",
    "chiarelli": "キィアレリィ",
    "chiarello": "キィアレロウ",
    "chiarenza": "キィアレンザ",
    "chiarnim": "キィアアニム",
    "chiaro": "キィアロウ",
    "chiasso": "チィアソウ",
    "chiasson": "チィアサン",
    "chiat": "チィアト",
    "chiavetta": "キィアヴェタ",
    "chiba": "チィバ",
    "chic": "シィク",
    "chicago": "シャカゴウ",
    "chicago's": "シャカゴウズ",
    "chicagoan": "チカゴウン",
    "chicagoans": "シャカゴウアンズ",
    "chicanery": "シケイナァイィ",
    "chicano": "チカノウ",
    "chicanos": "チカノウズ",
    "chichauha": "チィチョウア",
    "chichauha's": "チィチョウアズ",
    "chichester": "チチェスタァ",
    "chichi": "チィチィ",
    "chick": "チク",
    "chick's": "チクス",
    "chickasaw": "チカソァ",
    "chickasaws": "チカソァズ",
    "chicked": "チクト",
    "chicken": "チカン",
    "chicken's": "チカンズ",
    "chickened": "チカンド",
    "chickening": "チカニン",
    "chickens": "チカンズ",
    "chickens'": "チカンズ",
    "chickering": "チカァイン",
    "chicks": "チクス",
    "chico": "チィコウ",
    "chico's": "チィコウズ",
    "chicoine": "チコイン",
    "chicots": "チカトス",
    "chide": "チャィド",
    "chided": "チャィヂド",
    "chides": "チャィドズ",
    "chidester": "チヂスタァ",
    "chideya": "チヂィヤ",
    "chiding": "チャィヂン",
    "chidsey": "チドジィ",
    "chief": "チィフ",
    "chief's": "チィフス",
    "chiefdom": "チィフダム",
    "chieffo": "キィフォウ",
    "chiefly": "チィフリィ",
    "chiefs": "チィフス",
    "chiefs'": "チィフス",
    "chieftain": "チィフタン",
    "chieftain's": "チィフタンズ",
    "chieftains": "チィフタンズ",
    "chien": "チェン",
    "chiengmai": "チェンマィ",
    "chiesa": "キィサ",
    "chiffon": "シファン",
    "chiffre": "シィフラ",
    "chiggers": "チガァズ",
    "chigney": "チグニィ",
    "chihuahua": "チャワワ",
    "chikane": "チカネイ",
    "chikatilo": "チカチロウ",
    "chikos": "チィコウス",
    "chilblain": "チルブレイン",
    "chilblains": "チルブレインズ",
    "chilcoat": "チルコウト",
    "chilcote": "チルコウト",
    "chilcott": "チルカト",
    "chilcutt": "チルカト",
    "child": "チャィルド",
    "child's": "チャィルドズ",
    "childbearing": "チャィルドベリン",
    "childbirth": "チャィルドバァス",
    "childcare": "チャィルドケア",
    "childcraft": "チャィルドクラフト",
    "childe": "チルド",
    "childener": "チルドナァ",
    "childener's": "チルドナァズ",
    "childers": "チルダァズ",
    "childhood": "チャィルドフォド",
    "childhoods": "チャィルドフォドズ",
    "childish": "チャィルヂシュ",
    "childless": "チャィルドラス",
    "childlike": "チャィルドラィク",
    "childminder": "チャィルドマィンダァ",
    "childraising": "チャィルドレイジン",
    "childree": "チャィルドリィ",
    "children": "チルドラン",
    "children's": "チルドランズ",
    "childrens": "チルドランズ",
    "childrens'": "チルドランズ",
    "childres": "チャィルダァズ",
    "childress": "チルドリス",
    "childrey": "チルドリィ",
    "childs": "チャィルドズ",
    "chile": "チリィ",
    "chile's": "チリィズ",
    "chilean": "チリィアン",
    "chileans": "チリィアンズ",
    "chiles": "チャィルズ",
    "chiles's": "チリィジズ",
    "chili": "チリィ",
    "chili's": "チリィズ",
    "chilies": "チリィズ",
    "chilis": "チリィズ",
    "chill": "チル",
    "chilled": "チルド",
    "chillemi": "キィレミィ",
    "chiller": "チラァ",
    "chillicothe": "チリコァス",
    "chillier": "チリィアァ",
    "chillies": "チリィズ",
    "chilliest": "チリィアスト",
    "chilling": "チリン",
    "chillingly": "チリンリィ",
    "chills": "チルズ",
    "chilly": "チリィ",
    "chilmark": "チルマアク",
    "chilson": "チルサン",
    "chilton": "チルタン",
    "chimayo": "チマィオウ",
    "chime": "チャィム",
    "chimed": "チャィムド",
    "chimenti": "チメンチィ",
    "chimento": "チメントウ",
    "chimera": "チメラ",
    "chimerical": "キメラカル",
    "chimerine": "チマァイィン",
    "chimes": "チャィムズ",
    "chimicles": "チミカルズ",
    "chimie": "チミィ",
    "chimney": "チムニィ",
    "chimneys": "チムニィズ",
    "chimp": "チムプ",
    "chimpanzee": "チムパンジィ",
    "chimpanzees": "チムパンジィズ",
    "chimps": "チムプス",
    "chimurenga": "チマァエンガ",
    "chin": "チン",
    "china": "チャィナ",
    "china's": "チャィナズ",
    "chinatown": "チャィナトウン",
    "chinchilla": "チンチラ",
    "chinen": "チナン",
    "chinese": "チャィニィズ",
    "chinese-englishman": "チャィニィジングリシュマン",
    "ching": "チン",
    "chinh": "チン",
    "chink": "チンク",
    "chinks": "チンクス",
    "chinn": "チン",
    "chinn's": "チンズ",
    "chinnici": "キィニィチィ",
    "chinnock": "チナク",
    "chino": "チィノウ",
    "chinook": "シヌォク",
    "chinooks": "チヌォクス",
    "chinoy": "チノイ",
    "chintung": "チンタン",
    "chintzy": "チントシィ",
    "chiodo": "キィオウドウ",
    "chip": "チプ",
    "chip's": "チプス",
    "chip-in": "チピン",
    "chipboard": "チプボァアド",
    "chipcom": "チプカム",
    "chipcom's": "チプカムズ",
    "chipello": "チペロウ",
    "chipetas": "チピィタズ",
    "chipita": "チャピィタ",
    "chipley": "チプリィ",
    "chipmaker": "チプメイカァ",
    "chipmakers": "チプメイカァズ",
    "chipman": "チプマン",
    "chipmunk": "チプマンク",
    "chipmunks": "チプマンクス",
    "chipote": "チポウト",
    "chipotle": "チポウトリィ",
    "chipped": "チプト",
    "chippendale": "チパデイル",
    "chippendales": "チパデイル",
    "chipper": "チパァ",
    "chippewa": "チパワ",
    "chipping": "チピン",
    "chipps": "チプス",
    "chippy": "チピィ",
    "chips": "チプス",
    "chipsoft": "チプソァフト",
    "chiquita": "キクウィタ",
    "chirac": "シラク",
    "chirac's": "シラクス",
    "chirco": "キアコウ",
    "chirico": "キリィコウ",
    "chiron": "チャィラン",
    "chiron's": "チャィランズ",
    "chiropractic": "カィロウプラクチク",
    "chiropractor": "カィラプラクタァ",
    "chiropractor's": "カィロウプラクタァズ",
    "chiropractors": "カィラプラクタァズ",
    "chirp": "チャァプ",
    "chirping": "チャァピン",
    "chirps": "チャァプス",
    "chirpy": "チャァピィ",
    "chisam": "チサム",
    "chisel": "チザル",
    "chiseled": "チザルド",
    "chiseling": "チザリン",
    "chisels": "チザルズ",
    "chisenhall": "チセンハル",
    "chisholm": "チザム",
    "chisler": "チサラァ",
    "chism": "チザム",
    "chisman": "チスマン",
    "chismar": "チズマァ",
    "chisolm": "チソウム",
    "chisom": "チサム",
    "chissano": "チサノウ",
    "chisum": "チザム",
    "chiswick": "チズウィク",
    "chit": "チト",
    "chita": "チィタ",
    "chitchat": "チトチャト",
    "chitinous": "カィタナス",
    "chitlin": "チトリン",
    "chitlins": "チトリンズ",
    "chitra": "チトラ",
    "chitra's": "チトラズ",
    "chitrao": "チトロウ",
    "chits": "チトス",
    "chittenden": "チタンダン",
    "chitter": "チタァ",
    "chitterchatter": "チタァチャタァ",
    "chitterlings": "チタァリンズ",
    "chittick": "チチク",
    "chittum": "チタム",
    "chitty": "チチィ",
    "chitwood": "チトウウォド",
    "chiu": "チュー",
    "chiusano": "キィウーサノウ",
    "chivalry": "シヴァルリィ",
    "chivas": "チィヴァス",
    "chivers": "チャィヴァズ",
    "chives": "チャィブズ",
    "chiyoda": "チヨウダ",
    "chizek": "チゼク",
    "chizmar": "チズマァ",
    "chlamydia": "クラマィヂィア",
    "chlebowski": "チリボァフスキィ",
    "chloe": "クロウイィ",
    "chloe's": "クロウイィズ",
    "chlorate": "クロァレイト",
    "chlordane": "クロァアデイン",
    "chloric": "クロァリク",
    "chloride": "クロァラィド",
    "chlorinate": "クロァラネイト",
    "chlorinated": "クロァラネイタド",
    "chlorinating": "クロァラネイチン",
    "chlorine": "クロァリィン",
    "chloris": "クロァリス",
    "chlorofluorocarbon": "クロァロウフロァロウカアバン",
    "chlorofluorocarbons": "クロァロウフロァロウカアバンズ",
    "chloroform": "クロァラフォァアム",
    "chlorophyll": "クロァラフィル",
    "chloroplast": "クロァラプラスト",
    "chloroplasts": "クロァラプラストス",
    "chloroprene": "クロァラプリィン",
    "chmiel": "チャミィル",
    "chmielewski": "チャマレフスキィ",
    "chmura": "チャムォラ",
    "cho": "チョウ",
    "choat": "チョウト",
    "choate": "チョウト",
    "chock": "チャク",
    "chocolat": "チャクラト",
    "chocolate": "チョァクラト",
    "chocolates": "チョァクラトス",
    "chocolatology": "チャクラタラジィ",
    "chodorow": "チョウダァオウ",
    "choe": "チョウ",
    "choi": "チョイ",
    "choice": "チョイス",
    "choicer": "チョイサァ",
    "choicers": "チョイサァズ",
    "choices": "チョイサズ",
    "choicest": "チョイサスト",
    "choiniere": "ショイニィエア",
    "choinski": "チョインスキィ",
    "choir": "クワィアァ",
    "choirs": "クワィアズ",
    "chojnacki": "チャイナトスキィ",
    "chojnowski": "チャイノァフスキィ",
    "chok": "チャク",
    "choke": "チョウク",
    "choked": "チョウクト",
    "chokehold": "チョウクホウルド",
    "chokes": "チョウクス",
    "choking": "チョウキン",
    "cholera": "カラァア",
    "choleric": "カラァイク",
    "cholesterol": "カレスタァオァル",
    "cholestyramine": "コウレスチラマィン",
    "cholet": "チョウラト",
    "cholewa": "チャルーア",
    "cholla": "チャラ",
    "choma": "チョウマ",
    "chombiono": "チャムビィオウノウ",
    "chomp": "チャムプ",
    "chomping": "チャムピン",
    "chomsky": "チャムスキィ",
    "chon": "チャン",
    "chong": "チョァン",
    "chongqing": "チョァンキン",
    "chonko": "チャンコウ",
    "chontales": "シャンテイルズ",
    "choo": "チュー",
    "chook": "チュォク",
    "choon": "チューン",
    "choong": "チューン",
    "choose": "チューズ",
    "chooses": "チューザズ",
    "choosing": "チュージン",
    "choosy": "チュージィ",
    "chop": "チャプ",
    "chop-chop": "チャプチャプ",
    "chop-suey": "チャプスーイィ",
    "choper": "チョウパァ",
    "chopin": "ショウパン",
    "choplin": "チャプリン",
    "chopp": "チャプ",
    "chopped": "チャプト",
    "chopper": "チャパァ",
    "chopper's": "チャパァズ",
    "choppers": "チャパァズ",
    "chopping": "チャピン",
    "choppy": "チャピィ",
    "chopra": "チャプラ",
    "chops": "チャプス",
    "chopstick": "チャプスチク",
    "chopsticks": "チャプスチクス",
    "chopsuey": "チャプスーイィ",
    "choquette": "シャケト",
    "choral": "コァラル",
    "chorale": "カァアル",
    "chorals": "コァラルズ",
    "chorba": "コァアバ",
    "chord": "コァアド",
    "chordates": "コァアデイトス",
    "chords": "コァアドズ",
    "chore": "チョァア",
    "choreograph": "コァリィアグラフ",
    "choreographed": "コァリィアグラフト",
    "choreographer": "コァリィアグラファ",
    "choreographer's": "コァリィアグラファズ",
    "choreographers": "コァリィアグラファズ",
    "choreographic": "コァリィアグラフィク",
    "choreographing": "コァリィアグラフィン",
    "choreography": "コァリィアグラフィ",
    "chores": "チョァアズ",
    "choric": "コァリク",
    "chorney": "チョァアニィ",
    "chortle": "チョァアタル",
    "chortled": "チョァアタルド",
    "chortles": "チョァアタルズ",
    "chortling": "チョァアタリン",
    "chorus": "コァラス",
    "choruses": "コァラシズ",
    "chose": "チョウズ",
    "chosen": "チョウザン",
    "chosun": "チョウザン",
    "chotilla": "チャチラ",
    "chou": "チュー",
    "chouinard": "シュウィナアド",
    "chovan": "チョウヴァン",
    "chovanec": "チャヴァニク",
    "chow": "チョウ",
    "chowder": "チョウダァ",
    "chowdhury": "チョウヅーリィ",
    "chowning": "チョウニン",
    "chows": "チョウズ",
    "choy": "チョイ",
    "choyce": "チョイス",
    "chrest": "クレスト",
    "chrestman": "クレストマン",
    "chretien": "クリチェン",
    "chriboniko": "チリィボウニィコウ",
    "chriboniko's": "チリィボウニィコウズ",
    "chriptosporidium": "クリプトウスポァリヂィアム",
    "chris": "クリス",
    "chris'": "クリス",
    "chrisco": "クリィスコウ",
    "chriscoe": "クリスコウ",
    "chrisman": "クリスマン",
    "chrismer": "カァイザマァ",
    "chrismon": "クリズマン",
    "chrisp": "クリスプ",
    "chriss": "クリス",
    "chrissie": "クリシィ",
    "chrissy": "クリシィ",
    "christ": "クラィスト",
    "christ's": "クラィストス",
    "christa": "クリスタ",
    "christabelle": "クリスタベル",
    "christakos": "クリスタコウズ",
    "christal": "クリスタル",
    "christchurch": "クラィストチャァチ",
    "christel": "クリスタル",
    "christen": "クリサン",
    "christenberry": "クリサンベリィ",
    "christenbury": "クリサンベリィ",
    "christendom": "クリサンダム",
    "christened": "クリサンド",
    "christening": "クリサニン",
    "christensen": "クリスタンサン",
    "christenson": "クリスチンサン",
    "christeson": "クリスチサン",
    "christi": "クリスチィ",
    "christiaan": "クリスチィアン",
    "christian": "クリスチャン",
    "christiana": "クリスチィアナ",
    "christiane": "クリスチィアン",
    "christianity": "クリスチィアニチィ",
    "christianity's": "クリスチィアニチィズ",
    "christianization": "クリスチャナゼイシャン",
    "christianize": "クリスチャナィズ",
    "christianized": "クリスチャナィズド",
    "christianna": "クリスチィアナ",
    "christianne": "クリスチィアン",
    "christiano": "クリィスチィアノウ",
    "christians": "クリスチャンズ",
    "christiansen": "クリスチャンサン",
    "christianson": "クリスチャンサン",
    "christiansted": "クリスチャンステド",
    "christic": "クリスチク",
    "christie": "クリスチィ",
    "christie's": "クリスチィズ",
    "christies": "クリスチィズ",
    "christina": "クリスチィナ",
    "christine": "クリスチィン",
    "christine's": "クリスチィンズ",
    "christison": "クリスチサン",
    "christlieb": "クリストリィブ",
    "christman": "クリストマン",
    "christman's": "クリストマンズ",
    "christmann": "クリストマン",
    "christmas": "クリスマス",
    "christmas'": "クリスマス",
    "christmases": "クリスマシズ",
    "christmastime": "クリストマスタィム",
    "christner": "クリストナァ",
    "christo": "クリストウ",
    "christoff": "クリストァフ",
    "christoffel": "クリスタフェル",
    "christoffersen": "クリスタファサン",
    "christofferson": "クリスタファサン",
    "christon": "クリスタン",
    "christoph": "クリストァフ",
    "christophe": "クリストァフ",
    "christophel": "クリスタフェル",
    "christopher": "クリスタファ",
    "christopher's": "クリスタファズ",
    "christophersen": "クリスタファサン",
    "christopherson": "クリスタファサン",
    "christopoulos": "クリスタパリス",
    "christy": "クリスチィ",
    "christy's": "クリスチィズ",
    "chriswell": "クリスウェル",
    "chrobak": "クロウバク",
    "chromakalim": "クロウマカリィム",
    "chromalloy": "クロウマロイ",
    "chromatogram": "クロウマタグラム",
    "chromatograms": "クロウマタグラムズ",
    "chromatography": "クロウマタグラフィ",
    "chrome": "クロウム",
    "chromecast": "クロウムカスト",
    "chrominance": "クロウマナンス",
    "chromium": "クロウミィアム",
    "chromosomal": "クロウマソウマル",
    "chromosome": "クロウマソウム",
    "chromosomes": "クロウマゾウムズ",
    "chronar": "クラナァ",
    "chronic": "クラニク",
    "chronically": "クラニカリィ",
    "chronicle": "クラニカル",
    "chronicle's": "クラニカルズ",
    "chronicled": "クラニカルド",
    "chronicler": "クラニクラァ",
    "chroniclers": "クラニクラァズ",
    "chronicles": "クラニカルズ",
    "chronicling": "クラニクリン",
    "chronis": "クロウニス",
    "chronister": "クラニスタァ",
    "chronological": "クラナラジカル",
    "chronologically": "クラナラジクリィ",
    "chronologies": "クラナラジィズ",
    "chronology": "クラナラジィ",
    "chronowitz": "クラナウィトス",
    "chrostowski": "クラストァフスキィ",
    "chrusciel": "クラシィル",
    "chrysalis": "クリサリス",
    "chrysanthemum": "クリサンサマム",
    "chrysanthemums": "クリサンサマムズ",
    "chryseis": "クリサズ",
    "chrysler": "クラィスラァ",
    "chrysler's": "クラィスラァズ",
    "chryslers": "クラィスラァズ",
    "chryst": "クリスト",
    "chrystal": "クリスタル",
    "chrzan": "チャァザン",
    "chrzanowski": "チャァザノァフスキィ",
    "chseing": "チェイン",
    "chu": "チュー",
    "chua": "クーア",
    "chuah": "チューア",
    "chuan": "チューアン",
    "chuang": "チャン",
    "chuba": "チューバ",
    "chubais": "チューバィ",
    "chubb": "チャブ",
    "chubb's": "チャブズ",
    "chubbuck": "チャバク",
    "chubby": "チャビィ",
    "chubu": "チューブー",
    "chuck": "チャク",
    "chuck's": "チャクス",
    "chuck-a-luck": "チャカラク",
    "chucked": "チャクト",
    "chuckie": "チャキィ",
    "chucking": "チャキン",
    "chuckle": "チャカル",
    "chuckled": "チャカルド",
    "chuckles": "チャカルズ",
    "chuckling": "チャクリン",
    "chudler": "チャドラァ",
    "chudy": "チューヂィ",
    "chudzik": "チャドジク",
    "chudzinski": "チャジンスキィ",
    "chug": "チャグ",
    "chugai": "チューガィ",
    "chugged": "チャグド",
    "chugging": "チャギン",
    "chugoku": "チューゴウクー",
    "chui": "クーイ",
    "chujitsuya": "チュージィツーヤ",
    "chukchi": "チュークチィ",
    "chul": "チャル",
    "chula": "チューラ",
    "chum": "チャム",
    "chumbley": "チャムブリィ",
    "chumley": "チャムリィ",
    "chummy": "チャミィ",
    "chumney": "チャムニィ",
    "chump": "チャムプ",
    "chums": "チャムズ",
    "chun": "チャン",
    "chun's": "チャンズ",
    "chung": "チャン",
    "chung's": "チャンズ",
    "chunk": "チャンク",
    "chunks": "チャンクス",
    "chunky": "チャンキィ",
    "chunn": "チャン",
    "chunnel": "チャナル",
    "chupp": "チャプ",
    "chura": "チュォラ",
    "church": "チャァチ",
    "church's": "チャァチャズ",
    "churches": "チャァチズ",
    "churches'": "チャァチズ",
    "churchgoer": "チャァチゴウアァ",
    "churchgoers": "チャァチゴウアァズ",
    "churchgoing": "チャァチゴウイン",
    "churchhouse": "チャァチホウス",
    "churchill": "チャァチル",
    "churchill's": "チャァチルズ",
    "churchman": "チャァチマン",
    "churchmen": "チャァチマン",
    "churchwell": "チャァチウェル",
    "churchyard": "チャァクヒャアド",
    "churilla": "チャァイラ",
    "churkin": "チャァカン",
    "churkin's": "チャァカンズ",
    "churlish": "チャァリシュ",
    "churn": "チャァン",
    "churned": "チャァンド",
    "churning": "チャァニン",
    "churns": "チャァンズ",
    "churry": "チャァイィ",
    "chuse": "クヒューズ",
    "chusmir": "チュォスミア",
    "chustz": "チャストス",
    "chute": "シュート",
    "chutes": "シュートス",
    "chutney": "チャトニィ",
    "chutzpah": "チャトスパ",
    "chykatka": "チィカトカ",
    "chynoweth": "チノウエス",
    "chyron": "チャィラン",
    "chyron's": "チャィランズ",
    "cia": "シィアィエイ",
    "ciaccia": "チィアチィア",
    "ciaccio": "チョァチィオウ",
    "cialis": "シィアラス",
    "ciampa": "チョァムパ",
    "ciampi": "チョァムピィ",
    "cian": "シィン",
    "cianci": "チョァンチィ",
    "ciancio": "チョァンチィオウ",
    "cianciola": "チョァンチョウラ",
    "cianciolo": "チョァンチョウロウ",
    "cianciulli": "チョァンチューリィ",
    "ciani": "チョァニィ",
    "ciano": "チィアノウ",
    "ciao": "チョウ",
    "ciaobella": "チョウベラ",
    "ciaramella": "チャァアメラ",
    "ciaramitaro": "チャァアミィタロウ",
    "ciaravino": "チャァアヴィノウ",
    "ciardi": "チャァヂィ",
    "ciarlo": "チャァロウ",
    "ciavarella": "チャヴァレラ",
    "ciba": "シィバ",
    "ciba's": "シィバズ",
    "ciborowski": "チバァオァフスキィ",
    "cibro": "シブロウ",
    "cibula": "チィブーラ",
    "cicada": "サケイダ",
    "cicadas": "シケイダズ",
    "cicala": "シカラ",
    "cicalese": "チィカレイジィ",
    "ciccarelli": "チィカァエリィ",
    "ciccarello": "チィカァエロウ",
    "ciccarone": "シカァオウン",
    "cicco": "シコウ",
    "ciccone": "チィコウニィ",
    "cicely": "シサリィ",
    "cicero": "シサァオウ",
    "cicerone": "シサァオウン",
    "cichocki": "シチャキィ",
    "cichon": "シチャン",
    "cichowski": "チホァフスキィ",
    "cichy": "シチィ",
    "cicily": "チチャリィ",
    "cicio": "シシィオウ",
    "cicippio": "シシピィオウ",
    "cid": "シド",
    "cider": "サィダァ",
    "cie": "シィ",
    "ciel": "シィル",
    "ciera": "シィラ",
    "cieri": "シィリィ",
    "ciesielski": "チェシィルスキィ",
    "ciesla": "チェスラ",
    "cieslak": "チェスラク",
    "cieslewicz": "チェスリヴィチ",
    "cieslik": "チェスリク",
    "cieslinski": "チェスリンスキィ",
    "cifelli": "シフェリィ",
    "cifra": "シフラ",
    "cifuentes": "シィフウェンテス",
    "ciga": "シィガ",
    "cigar": "シガア",
    "cigarette": "シガァエト",
    "cigarette's": "シガァエトス",
    "cigarettes": "シガァエトス",
    "cigars": "シガアズ",
    "cigna": "シグナ",
    "cigna's": "シグナズ",
    "cihak": "シハク",
    "cihlar": "シラァ",
    "cilag": "シラグ",
    "cilantro": "シラントロウ",
    "cilcorp": "シルコァアプ",
    "cilento": "シレントウ",
    "ciliates": "シリィアトス",
    "ciliberto": "チィリィベアトウ",
    "cilicia": "シリシャ",
    "ciller": "シラァ",
    "cilley": "シリィ",
    "cillo": "シロウ",
    "cilluffo": "シルーフォウ",
    "cilva": "シルヴァ",
    "cima": "チィマ",
    "cimaglia": "シマグリィア",
    "cimarron": "シマァアン",
    "ciments": "シメントス",
    "ciminero": "シィミネロウ",
    "cimini": "チィミィニィ",
    "cimino": "チィミィノウ",
    "cimmino": "チィミィノウ",
    "cimo": "チィモウ",
    "cimorelli": "チィモァレリィ",
    "cina": "チィナ",
    "cinch": "シンチ",
    "cinched": "シンチト",
    "cincinnati": "シンサナチィ",
    "cincinnati's": "シンシナチィズ",
    "cinco": "シンコウ",
    "cincotta": "チィンコウタ",
    "cinder": "シンダァ",
    "cinderella": "シンダァエラ",
    "cinders": "シンダァズ",
    "cindie": "サィンヂィ",
    "cindric": "シンドリク",
    "cindy": "シンヂィ",
    "cindy's": "シンヂィズ",
    "cinelli": "シネリィ",
    "cinema": "シナマ",
    "cinema's": "シナマズ",
    "cinemark": "シナマク",
    "cinemas": "シナマズ",
    "cinematic": "シナマチク",
    "cinematographer": "シニマタグラファ",
    "cinematography": "シニマタグラフィ",
    "cinemax": "シナマクス",
    "cineplex": "シナプレクス",
    "cineplex's": "シナプレクシズ",
    "cinergy": "シナァジィ",
    "cingular": "シングーラァ",
    "cini": "チィニィ",
    "cinnabar": "シナバア",
    "cinnabon": "シナボァン",
    "cinnaminson": "シナミンサン",
    "cinnamon": "シナマン",
    "cinnamonson": "シナマンサン",
    "cino": "チィノウ",
    "cinq": "シンク",
    "cinque": "シンク",
    "cinquemani": "チィンクウェマニィ",
    "cinram": "シンラム",
    "cinthie": "シンシィ",
    "cintron": "シントラン",
    "cio": "シィアィオウ",
    "ciocca": "チョウカ",
    "cioffi": "チィオウフィ",
    "ciolek": "チィオウレク",
    "ciolino": "チョウリィノウ",
    "ciotti": "チョウチィ",
    "cipher": "サィファ",
    "cipolla": "シパラ",
    "cipollone": "シパロウン",
    "cipri": "シプリィ",
    "cipriani": "チィプリィアニィ",
    "cipriano": "チィプリィアノウ",
    "cira": "サァア",
    "ciraulo": "サァオァロウ",
    "circa": "サァカ",
    "circadian": "サァケイヂィアン",
    "circle": "サァカル",
    "circle's": "サァカルズ",
    "circled": "サァカルド",
    "circles": "サァカルズ",
    "circling": "サァカリン",
    "circon": "サァカン",
    "circuit": "サァカト",
    "circuit's": "サァカトス",
    "circuited": "サァカチド",
    "circuitous": "サァキューイタス",
    "circuitry": "サァカトリィ",
    "circuits": "サァカトス",
    "circular": "サァキャラァ",
    "circularize": "サァキャラァアィズ",
    "circularizing": "サァキャラァアィジン",
    "circularly": "サァキャラァリィ",
    "circulars": "サァキャラァズ",
    "circulate": "サァキャレイト",
    "circulated": "サァキャレイチド",
    "circulates": "サァキャレイトス",
    "circulating": "サァキャレイチン",
    "circulation": "サァキャレイシャン",
    "circulations": "サァキャレイシャンズ",
    "circulatory": "サァキャラトァリィ",
    "circumcise": "サァカムサィズ",
    "circumcised": "サァカムサィズド",
    "circumcision": "サァカムシザン",
    "circumference": "サァカムフランス",
    "circumnavigate": "サァカムナヴァゲイト",
    "circumscribe": "サァカムスクラィブ",
    "circumscribed": "サァカムスクラィブド",
    "circumspect": "サァカムスペクト",
    "circumspection": "サァカムスペクシャン",
    "circumstance": "サァカムスタンス",
    "circumstances": "サァカムスタンサズ",
    "circumstantial": "サァカムスタンシャル",
    "circumstantially": "サァカムスタンシャリィ",
    "circumvene": "サァカムヴィン",
    "circumvent": "サァカムヴェント",
    "circumvented": "サァカムヴェンチド",
    "circumventing": "サァカムヴェンチン",
    "circumvention": "サァカムヴェンチャン",
    "circumvents": "サァカムヴェントス",
    "circus": "サァカス",
    "circus's": "サァカシズ",
    "circuses": "サァカサズ",
    "cirelli": "シレリィ",
    "ciresi": "サァエシィ",
    "ciriaco": "シリィアコウ",
    "ciriello": "サァイィエロウ",
    "cirigliano": "サァイィグリィアノウ",
    "cirillo": "シリロウ",
    "cirincione": "サァイィンチョウニィ",
    "cirino": "サァイィノウ",
    "cirkin": "サァキン",
    "cirone": "シロウン",
    "ciros": "シロウズ",
    "cirque": "サァク",
    "cirrhosis": "サァオウサス",
    "cirrincione": "サァリィンチョウニィ",
    "cirrus": "シラス",
    "cisar": "シサア",
    "cisco": "シスコウ",
    "cisco's": "シスコウズ",
    "cisek": "チセク",
    "cisewski": "チセフスキィ",
    "ciskei": "シスケイ",
    "cisler": "シサラァ",
    "cislo": "チィスロウ",
    "cisneros": "シスネロウス",
    "cisney": "シズニィ",
    "cissell": "シサル",
    "cissie": "シシィ",
    "cissna": "シスナ",
    "cist": "シスト",
    "cistercian": "シスタァシャン",
    "cistern": "シスタァン",
    "cisterns": "シスタァンズ",
    "ciszek": "チシェク",
    "ciszewski": "チシェフスキィ",
    "cit": "シィアィチィ",
    "citadel": "シタデル",
    "citadel's": "シタデルズ",
    "citation": "サィテイシャン",
    "citations": "サィテイシャンズ",
    "cite": "サィト",
    "cited": "サィタド",
    "cites": "サィトス",
    "citgo": "シトゴウ",
    "citi": "シチィ",
    "citibank": "シチィバンク",
    "citibank's": "シチィバンクス",
    "citic": "シチク",
    "citicorp": "シチィコァアプ",
    "citicorp's": "シチィコァアプス",
    "citicorps": "シチィコァアプス",
    "citicorps'": "シチィコァアプス",
    "cities": "シチィズ",
    "cities'": "シチィズ",
    "citing": "サィチン",
    "citisteel": "シチィスチィル",
    "citizen": "シタザン",
    "citizen's": "シタザンズ",
    "citizenry": "シチザンリィ",
    "citizenry's": "シチザンリィズ",
    "citizens": "シタザンズ",
    "citizens'": "シチザンズ",
    "citizenship": "シチザンシプ",
    "citrano": "チィトラノウ",
    "citric": "シトリク",
    "citrin": "シトリン",
    "citrine": "シトリィン",
    "citrix": "シトリクス",
    "citro": "シトロウ",
    "citroen": "シトロウン",
    "citron": "シトラン",
    "citron's": "シトランズ",
    "citronella": "シトラネラ",
    "citrosuco": "シトラスーコウ",
    "citrucel": "シトラセル",
    "citrucel's": "シトラセルズ",
    "citrus": "シトラス",
    "citrus's": "シトラサズ",
    "cittadino": "チィタヂィノウ",
    "city": "シチィ",
    "city's": "シチィズ",
    "cityfed": "シチィフェド",
    "cityplace": "シチィプレイス",
    "citysearch": "シチィサァチ",
    "cityside": "シチィサィド",
    "citytrust": "シチィトラスト",
    "citywide": "シチィワィド",
    "ciucci": "チューチィ",
    "ciudad": "シィウーダド",
    "ciulla": "チューラ",
    "ciullo": "チューロウ",
    "civet": "シヴァト",
    "civic": "シヴィク",
    "civics": "シヴィクス",
    "civil": "シヴァル",
    "civiletti": "シィヴィレチィ",
    "civilian": "サヴィルヤン",
    "civilians": "サヴィルヤンズ",
    "civility": "サヴィラチィ",
    "civilization": "シヴァリゼイシャン",
    "civilizations": "シヴァリゼイシャンズ",
    "civilize": "シヴァラィズ",
    "civilized": "シヴァラィズド",
    "civilly": "シヴィリィ",
    "civitello": "チィヴィテロウ",
    "cizek": "チゼク",
    "cizik": "シィジク",
    "cizneros": "シズネロウス",
    "claar": "クラア",
    "claassen": "クラサン",
    "clabaugh": "クラボァ",
    "clabir": "クラビア",
    "clabo": "クラボウ",
    "claborn": "クラバァン",
    "clabough": "クラボウ",
    "clack": "クラク",
    "clackamas": "クラカマス",
    "clad": "クラド",
    "claddagh": "クラダ",
    "cladification": "クラダファケイシャン",
    "claes": "クレイズ",
    "claeys": "クレイズ",
    "claffey": "クラフィ",
    "claflin": "クラフリン",
    "clagett": "クラジト",
    "clagg": "クラグ",
    "claggett": "クラギト",
    "clague": "クラグ",
    "claiborn": "クレイバァン",
    "claiborne": "クレイバァン",
    "claiborne's": "クレイボァアンズ",
    "claim": "クレイム",
    "claimant": "クレイマント",
    "claimants": "クレイマントス",
    "claimants'": "クレイマントス",
    "claimed": "クレイムド",
    "claiming": "クレイミン",
    "claims": "クレイムズ",
    "clair": "クレア",
    "claire": "クレア",
    "claire's": "クレアズ",
    "clairmont": "クレアマント",
    "clairol": "クレラル",
    "clairson": "クレアサン",
    "clairvoyance": "クレアヴォイアンス",
    "clairvoyant": "クレアヴォイアント",
    "clam": "クラム",
    "clamber": "クラムバァ",
    "clambered": "クラムバァド",
    "clamen": "クレイマン",
    "clammed": "クラムド",
    "clammy": "クラミィ",
    "clamor": "クラマァ",
    "clamored": "クラマァド",
    "clamoring": "クラマァイン",
    "clamour": "クラマァ",
    "clamp": "クラムプ",
    "clampdown": "クラムプドウン",
    "clamped": "クラムプト",
    "clampett": "クラムパト",
    "clamping": "クラムピン",
    "clampitt": "クラムピト",
    "clamps": "クラムプス",
    "clams": "クラムズ",
    "clamshell": "クラムシェル",
    "clan": "クラン",
    "clancey": "クランシィ",
    "clancy": "クランシィ",
    "clancy's": "クランシィズ",
    "clandestine": "クランデスチン",
    "clandestinely": "クランデスタンリィ",
    "clang": "クラン",
    "clanging": "クランイン",
    "clanin": "クラニン",
    "clank": "クランク",
    "clanking": "クランキン",
    "clannish": "クラニシュ",
    "clans": "クランズ",
    "clanton": "クランタン",
    "clap": "クラプ",
    "clapboard": "クラプボァアド",
    "clapboards": "クラプボァアドズ",
    "clapham": "クラファム",
    "clapman": "クラプマン",
    "clapp": "クラプ",
    "clapped": "クラプト",
    "clapper": "クラパァ",
    "clapping": "クラピン",
    "claps": "クラプス",
    "clapsaddle": "クラプサダル",
    "clapton": "クラプタン",
    "clapton's": "クラプタンズ",
    "clar": "クラア",
    "clara": "クララ",
    "clara's": "クララズ",
    "clarabelle": "クララバル",
    "claramae": "クララマィ",
    "claran": "クレラン",
    "clarcor": "クラアコァア",
    "clardy": "クラアヂィ",
    "clare": "クレア",
    "claremont": "クレアマント",
    "claren": "クララン",
    "clarence": "クレランス",
    "clarendon": "クレランダン",
    "claresta": "クラレスタ",
    "clarette": "クラァエト",
    "clarey": "クラリィ",
    "claribel": "クレラベル",
    "clarice": "クラァイィス",
    "clarida": "クラリィダ",
    "claridge": "クレリジ",
    "claridges": "クレリジズ",
    "claridon": "クレラダン",
    "clarification": "クレラファケイシャン",
    "clarifications": "クレリフィケイシャンズ",
    "clarified": "クレラファィド",
    "clarifies": "クレラファィズ",
    "clarify": "クレラファィ",
    "clarifying": "クレラファィイン",
    "clarimond": "クラリマンド",
    "clarinda": "クラァインダ",
    "clarine": "クレリィン",
    "clarinet": "クレラネト",
    "clarinetist": "クレラネチスト",
    "clarinetists": "クレラネチストス",
    "clarins": "クレリンズ",
    "clarion": "クレリィアン",
    "claris": "クレリス",
    "clarissa": "クラァイサ",
    "clarisse": "クラリス",
    "clarita": "クラリィタ",
    "claritin": "クレリチン",
    "clarity": "クレラチィ",
    "clark": "クラアク",
    "clark's": "クラアクス",
    "clarke": "クラアク",
    "clarke's": "クラアクス",
    "clarken": "クラアケン",
    "clarkin": "クラアキン",
    "clarks": "クラアクス",
    "clarksburg": "クラアクスバァグ",
    "clarkson": "クラアクサン",
    "clarkston": "クラアクスタン",
    "clarksville": "クラアクスヴィル",
    "claro": "クラロウ",
    "clarostat": "クレラスタト",
    "clarridge": "クラリジ",
    "clarrisse": "クラリス",
    "clary": "クレリィ",
    "clasby": "クラスビィ",
    "clasen": "クレイサン",
    "clash": "クラシュ",
    "clashed": "クラシュト",
    "clashes": "クラシズ",
    "clashing": "クラシン",
    "clason": "クラサン",
    "clasp": "クラスプ",
    "clasped": "クラスプト",
    "class": "クラス",
    "class's": "クラシズ",
    "classaction": "クラサクシャン",
    "classactions": "クラサクシャンズ",
    "classed": "クラスト",
    "classen": "クラサン",
    "classes": "クラサズ",
    "classic": "クラシク",
    "classical": "クラシカル",
    "classically": "クラシクリィ",
    "classicism": "クラシシザム",
    "classicist": "クラササスト",
    "classics": "クラシクス",
    "classier": "クラシィアァ",
    "classifiable": "クラサファィアバル",
    "classification": "クラサファケイシャン",
    "classifications": "クラサファケイシャンズ",
    "classified": "クラサファィド",
    "classifieds": "クラサファィドズ",
    "classifies": "クラサファィズ",
    "classify": "クラサファィ",
    "classifying": "クラサファィイン",
    "classing": "クラシン",
    "classless": "クラスラス",
    "classman": "クラスマン",
    "classmate": "クラスメイト",
    "classmates": "クラスメイトス",
    "classmen": "クラスメン",
    "classon": "クラサン",
    "classroom": "クラスルーム",
    "classrooms": "クラスルームズ",
    "classy": "クラシィ",
    "clatter": "クラタァ",
    "clattering": "クラタァイン",
    "claud": "クロァド",
    "claude": "クロァド",
    "claudet": "クロァデト",
    "claudette": "クロウデト",
    "claudia": "クロァヂィア",
    "claudian": "クロァヂィアン",
    "claudie": "クロァヂィ",
    "claudina": "クロァヂナ",
    "claudine": "クロァヂィン",
    "claudio": "クロァヂィオウ",
    "claudius": "クロァヂィアス",
    "claudson": "クロァドサン",
    "claunch": "クロァンチ",
    "claus": "クロァズ",
    "claus'": "クロァズ",
    "clause": "クロァズ",
    "clausell": "クロァザル",
    "clausen": "クロウサン",
    "clauser": "クロァザァ",
    "clauses": "クロァザズ",
    "clausing": "クロァジン",
    "clauson": "クロァザン",
    "clauss": "クロァス",
    "claussen": "クロァズサン",
    "claustrophobia": "クロァストラフォウビィア",
    "claustrophobic": "クロァストラフォウビク",
    "clavette": "クラヴェト",
    "clavichord": "クラヴァコァアド",
    "clavicle": "クラヴァカル",
    "clavin": "クラヴィン",
    "claw": "クロァ",
    "clawed": "クロァド",
    "clawing": "クロァイン",
    "claws": "クロァズ",
    "clawson": "クロァサン",
    "claxon": "クラクサン",
    "claxton": "クラクスタン",
    "clay": "クレイ",
    "claybaugh": "クレイボァ",
    "clayborn": "クレイバァン",
    "clayborne": "クレイバァン",
    "claybourne": "クレイバァン",
    "claybrook": "クレイブルォク",
    "claybrooks": "クレイブルォクス",
    "clayburn": "クレイバァン",
    "claycomb": "クレイカム",
    "clayey": "クレイイィ",
    "clayman": "クレイマン",
    "claymation": "クレイメイシャン",
    "claymont": "クレイマント",
    "claymore": "クレイモァア",
    "claypool": "クレイプール",
    "claypoole": "クレイプール",
    "clays": "クレイズ",
    "clayson": "クレイザン",
    "clayton": "クレイタン",
    "clayton's": "クレイタンズ",
    "claytor": "クレイタァ",
    "claywell": "クレイウェル",
    "cleah": "キィア",
    "clean": "クリィン",
    "cleaned": "クリィンド",
    "cleaner": "クリィナァ",
    "cleaners": "クリィナァズ",
    "cleanest": "クリィナスト",
    "cleaning": "クリィニン",
    "cleanliness": "クレンリィニス",
    "cleanly": "クリィンリィ",
    "cleanness": "クリィニス",
    "cleans": "クリィンズ",
    "cleanse": "クレンズ",
    "cleansed": "クレンズド",
    "cleanser": "クレンザァ",
    "cleansers": "クレンザァズ",
    "cleansing": "クレンジン",
    "cleantha": "クリィンサ",
    "cleanup": "クリィナプ",
    "cleanups": "クリィナプス",
    "clear": "クリア",
    "clear-cut": "クリアカト",
    "clearance": "クリランス",
    "clearances": "クリランシズ",
    "clearcut": "クリアカト",
    "clearcuts": "クリアカトス",
    "clearcutting": "クリアカチン",
    "cleared": "クリアド",
    "clearer": "クリラァ",
    "clearest": "クリリスト",
    "clearing": "クリリン",
    "clearinghouse": "クリリンホウス",
    "clearinghouses": "クリィリンホウシズ",
    "clearly": "クリアリィ",
    "clearman": "クリアマン",
    "clearness": "クリアナス",
    "clears": "クリアズ",
    "clearwater": "クリアヲァタァ",
    "cleary": "クリリィ",
    "cleat": "クリィト",
    "cleats": "クリィトス",
    "cleavage": "クリィヴァジ",
    "cleave": "クリィブ",
    "cleaveland": "クリィブランド",
    "cleavenger": "クリィヴィンジャァ",
    "cleaver": "クリィヴァ",
    "cleaves": "クリィブズ",
    "cleckler": "クレクラァ",
    "cleckley": "クレクリィ",
    "cleckner": "クレクナァ",
    "cleek": "クリィク",
    "cleere": "クリア",
    "cleese": "クリィス",
    "cleeton": "クリィタン",
    "clef": "クレフ",
    "cleft": "クレフト",
    "clegg": "クレグ",
    "cleghorn": "クレグハァン",
    "cleland": "クレランド",
    "clell": "クレル",
    "clelland": "クレランド",
    "clem": "クレム",
    "clemans": "クレマンズ",
    "clematis": "クレマチス",
    "clemen": "クレマン",
    "clemence": "クレマンス",
    "clemency": "クレマンシィ",
    "clemens": "クレマンズ",
    "clemensen": "クレマンサン",
    "clemenson": "クレミンサン",
    "clement": "クレマント",
    "clemente": "クラメンテイ",
    "clemente's": "クラメンテイズ",
    "clementes": "クラメンテイズ",
    "clementi": "クレイメインチィ",
    "clementia": "クレイメインシャ",
    "clementine": "クレマンタィン",
    "clements": "クレマントス",
    "clementson": "クレミントサン",
    "clementz": "クレミントス",
    "clemmer": "クレマァ",
    "clemmie": "クレミィ",
    "clemmons": "クレマンズ",
    "clemmy": "クレミィ",
    "clemo": "クレイモウ",
    "clemons": "クレマンズ",
    "clemson": "クレムサン",
    "clench": "クレンチ",
    "clenched": "クレンチト",
    "clencher": "クレンチャァ",
    "clenches": "クレンチャズ",
    "clendaniel": "クレンダニィル",
    "clendenen": "クレンダナン",
    "clendenin": "クレンヂニン",
    "clendening": "クレンダニン",
    "clendenning": "クレンデニン",
    "clenney": "クレニィ",
    "clenwar": "クレンワァ",
    "cleo": "クリィオウ",
    "cleopatra": "クリィアパトラ",
    "cleopatra's": "クリィアパトラズ",
    "clephane": "クレフェイン",
    "clepper": "クレパァ",
    "clerc": "クラァク",
    "clercq": "クラァク",
    "clergy": "クラァジィ",
    "clergyman": "クラァジィマン",
    "clergymen": "クラァジィミン",
    "cleric": "クレリク",
    "clerical": "クレラカル",
    "clerics": "クレリクス",
    "clerissa": "クラァイィサ",
    "clerk": "クラァク",
    "clerk's": "クラァクス",
    "clerkin": "クラァキン",
    "clerks": "クラァクス",
    "clerks'": "クラァクス",
    "clermont": "クレアマント",
    "cleva": "クリィヴァ",
    "cleve": "クリィブ",
    "cleveland": "クリィブランド",
    "cleveland's": "クリィブランドズ",
    "clevelander": "クリィブランダァ",
    "clevelanders": "クリィブランダァズ",
    "cleven": "クリィヴァン",
    "clevenger": "クレヴィンジャァ",
    "clever": "クレヴァ",
    "cleverer": "クレヴァラァ",
    "cleverly": "クレヴァリィ",
    "cleverness": "クレヴァナス",
    "clevetrust": "クリィブトラスト",
    "clevie": "クリィヴィ",
    "clevinger": "クレヴィンアァ",
    "clevite": "クラヴァィト",
    "clevite's": "クラヴァィトス",
    "clewell": "クレウェル",
    "clewis": "クルーイス",
    "clewiston": "クルーアスタン",
    "clews": "クルーズ",
    "cliantha": "クリィアンサ",
    "cliburn": "クラィバァン",
    "cliche": "クリィシェイ",
    "cliched": "クリィシェイド",
    "cliches": "クリィシェイズ",
    "click": "クリク",
    "clickbait": "クリクベイト",
    "clicked": "クリクト",
    "clicker": "クリカァ",
    "clicking": "クリキン",
    "clickner": "クリクナァ",
    "clicks": "クリクス",
    "client": "クラィアント",
    "client's": "クラィアントス",
    "clientele": "クラィアンテル",
    "clients": "クラィアントス",
    "clients'": "クラィアントス",
    "cliett": "クリィト",
    "clif": "クリフ",
    "cliff": "クリフ",
    "cliff's": "クリフス",
    "cliffe": "クリフ",
    "cliffhanger": "クリフハンアァ",
    "cliffhangers": "クリフハンアァズ",
    "clifford": "クリファド",
    "clifford's": "クリファドズ",
    "cliffs": "クリフス",
    "cliffs'": "クリフス",
    "clift": "クリフト",
    "clifton": "クリフタン",
    "cliggott": "クリガト",
    "clim": "クリム",
    "climaco": "クリマコウ",
    "climactic": "クラィマクチク",
    "climate": "クラィマト",
    "climates": "クラィマトス",
    "climatic": "クラィマチク",
    "climatologist": "クリマタラジスト",
    "climatologists": "クリマタラジストス",
    "climax": "クラィマクス",
    "climaxed": "クラィマクスト",
    "climaxes": "クリマクシズ",
    "climb": "クラィム",
    "climbed": "クラィムド",
    "climber": "クラィマァ",
    "climbers": "クラィマァズ",
    "climbers'": "クラィマァズ",
    "climbing": "クラィミン",
    "climbs": "クラィムズ",
    "climer": "クラィマァ",
    "climes": "クラィムズ",
    "clinard": "クリナァド",
    "clinch": "クリンチ",
    "clinched": "クリンチト",
    "clincher": "クリンチャァ",
    "clinches": "クリンチャズ",
    "clinching": "クリンチン",
    "cline": "クラィン",
    "clines": "クラィンズ",
    "clines's": "クラィンジズ",
    "cling": "クリン",
    "clingan": "クリンガン",
    "clingenpeel": "クリンゲンピィル",
    "clinger": "クリンアァ",
    "clinger's": "クリンアァズ",
    "clingerman": "クリンアァマン",
    "clinging": "クリンイン",
    "clingman": "クリンマン",
    "clings": "クリンズ",
    "clini": "クリィニィ",
    "clinic": "クリニク",
    "clinic's": "クリニクス",
    "clinical": "クリナカル",
    "clinical's": "クリニカルズ",
    "clinically": "クリニカリィ",
    "clinician": "クリニシャン",
    "clinicians": "クリニシャンズ",
    "clinics": "クリニクス",
    "clinique": "クラニィク",
    "clink": "クリンク",
    "clinkenbeard": "クリンケンバァド",
    "clinkscale": "クリンクスケイル",
    "clinkscales": "クリンクスケイルズ",
    "clint": "クリント",
    "clinton": "クリンタン",
    "clinton's": "クリンタンズ",
    "clintonite": "クリンタナィト",
    "clintonites": "クリンタナィトス",
    "clintonomics": "クリンタナミクス",
    "clintons": "クリンタンズ",
    "clintons'": "クリンタンズ",
    "clio": "クリィオウ",
    "clip": "クリプ",
    "clipboard": "クリプボァアド",
    "clippard": "クリパァド",
    "clipped": "クリプト",
    "clipper": "クリパァ",
    "clippers": "クリパァズ",
    "clipping": "クリピン",
    "clippinger": "クリピンアァ",
    "clippings": "クリピンズ",
    "clips": "クリプス",
    "clique": "クリィク",
    "cliques": "クリクス",
    "clites": "クラィトス",
    "clitoris": "クラィトァリス",
    "clive": "クラィブ",
    "cliver": "クラィヴァ",
    "clo": "シィエロウ",
    "cloak": "クロウク",
    "cloaked": "クロウクト",
    "cloaking": "クロウキン",
    "cloakroom": "クロウクルーム",
    "clobber": "クラバァ",
    "clobbered": "クラバァド",
    "clobbering": "クラバァイン",
    "clock": "クラク",
    "clock's": "クラクス",
    "clocked": "クラクト",
    "clocker": "クラカァ",
    "clockers": "クラカァズ",
    "clocking": "クラキン",
    "clocks": "クラクス",
    "clockwise": "クラクワィズ",
    "clockwork": "クラクワァク",
    "clodfelter": "クラドフェルタァ",
    "clodoveo": "クロウドウヴィオウ",
    "cloe": "クロウ",
    "cloer": "クロウアァ",
    "cloey": "クロウイィ",
    "clog": "クラグ",
    "clogged": "クロァグド",
    "clogging": "クラギン",
    "clogs": "クラグズ",
    "clogston": "クラグスタン",
    "cloherty": "クラハァチィ",
    "clohessy": "クラヒシィ",
    "cloister": "クロイスタァ",
    "cloistered": "クロイスタァド",
    "cloisters": "クロイスタァズ",
    "cloke": "クロウク",
    "clomipramine": "クロウミプラマィン",
    "clonch": "クランチ",
    "clone": "クロウン",
    "cloned": "クロウンド",
    "clones": "クロウンズ",
    "clones'": "クロウンズ",
    "clonidine": "クラニヂィン",
    "cloning": "クロウニン",
    "cloninger": "クロウニンアァ",
    "clonts": "クラントス",
    "clontz": "クラントス",
    "cloonan": "クルーナン",
    "clooney": "クルーニィ",
    "clootie": "クルーチィ",
    "clopper": "クラパァ",
    "clopton": "クラプタン",
    "clore": "クロァア",
    "clore's": "クロァアズ",
    "clorinda": "クロァリィンダ",
    "clorox": "クロァラクス",
    "clos": "クラス",
    "close": "クロウス",
    "close-up": "クロウサプ",
    "closed": "クロウズド",
    "closedown": "クロウズドウン",
    "closedowns": "クロウズドウンズ",
    "closely": "クロウスリィ",
    "closeness": "クロウスニス",
    "closer": "クロウサァ",
    "closes": "クロウジズ",
    "closest": "クロウサスト",
    "closet": "クラザト",
    "closeted": "クラザチド",
    "closets": "クラザトス",
    "closeup": "クロウサプ",
    "closeups": "クロウサプス",
    "closing": "クロウジン",
    "closings": "クロウジンズ",
    "closs": "クロァス",
    "closser": "クロァサァ",
    "closson": "クラサン",
    "closure": "クロウザァ",
    "closures": "クロウザァズ",
    "clot": "クラト",
    "clotfelter": "クラトフェルタァ",
    "cloth": "クロァス",
    "clothe": "クロウズ",
    "clothed": "クロウズド",
    "clothes": "クロウズズ",
    "clotheshorse": "クロウズホァアス",
    "clothestime": "クロウズズタィム",
    "clothier": "クロウジャァ",
    "clothiers": "クロウジャァズ",
    "clothilda": "クラシルダ",
    "clothilde": "クラシルド",
    "clothing": "クロウジン",
    "cloths": "クロァスス",
    "clotilda": "クラチルダ",
    "clots": "クラトス",
    "clott": "クラト",
    "clotted": "クラタド",
    "clotting": "クラチン",
    "cloture": "クロウチャァ",
    "clouatre": "クロウアトア",
    "cloud": "クロウド",
    "cloudburst": "クロウドバァスト",
    "clouded": "クロウヂド",
    "cloudiness": "クロウヂィニス",
    "clouding": "クロウヂン",
    "cloudless": "クロウドラス",
    "clouds": "クロウドズ",
    "cloudy": "クロウヂィ",
    "clough": "クロウ",
    "clougherty": "クロウアァチィ",
    "clouse": "クロウス",
    "clouser": "クロウサァ",
    "clout": "クロウト",
    "clouthier": "クロウシィアァ",
    "cloutier": "クロウチィアァ",
    "clove": "クロウブ",
    "clover": "クロウヴァ",
    "cloverleaf": "クロウヴァリィフ",
    "cloves": "クロウブズ",
    "clovis": "クロウヴィス",
    "clow": "クロウ",
    "cloward": "クロウワァド",
    "clowdus": "クロウヂス",
    "clower": "クロウアァ",
    "clowers": "クロウアァズ",
    "clowes": "クロウズ",
    "clown": "クロウン",
    "clowney": "クロウニィ",
    "clowning": "クロウニン",
    "clowns": "クロウンズ",
    "cloy": "クロイ",
    "cloyd": "クロイド",
    "cloying": "クロイイン",
    "clozapine": "クロウザパィン",
    "club": "クラブ",
    "club's": "クラブズ",
    "clubb": "クラブ",
    "clubbed": "クラブド",
    "clubbing": "クラビン",
    "clubby": "クラビィ",
    "clubhouse": "クラブホウス",
    "clubhouses": "クラブホウシズ",
    "clubs": "クラブズ",
    "clucas": "クルーカズ",
    "cluck": "クラク",
    "cluckey": "クラキィ",
    "clucking": "クラキン",
    "clucks": "クラクス",
    "clue": "クルー",
    "clued": "クルード",
    "clueless": "クルーラス",
    "clues": "クルーズ",
    "cluett": "クルーイト",
    "cluff": "クラフ",
    "clugston": "クラグスタン",
    "cluj": "クルージ",
    "clukey": "クルーキィ",
    "clum": "クラム",
    "clump": "クラムプ",
    "clumping": "クラムピン",
    "clumps": "クラムプス",
    "clumpy": "クラムピィ",
    "clumsily": "クラムサリィ",
    "clumsiness": "クラムジィナス",
    "clumsy": "クラムジィ",
    "clune": "クルーン",
    "clung": "クラン",
    "clunk": "クランク",
    "clunker": "クランカァ",
    "clunkers": "クランカァズ",
    "clunks": "クランクス",
    "clunky": "クランキィ",
    "cluny": "クルーニィ",
    "cluster": "クラスタァ",
    "clustered": "クラスタァド",
    "clustering": "クラスタァイン",
    "clusters": "クラスタァズ",
    "clutch": "クラチ",
    "clutched": "クラチト",
    "clutches": "クラチャズ",
    "clutching": "クラチン",
    "clute": "クルート",
    "clutter": "クラタァ",
    "cluttered": "クラタァド",
    "cluttering": "クラタァイン",
    "clutts": "クラトス",
    "clyatt": "クラィアト",
    "clyburn": "クリバァン",
    "clyde": "クラィド",
    "clydesdale": "クラィドズデイル",
    "clymene": "クリミィン",
    "clymer": "クラィマァ",
    "clyne": "クラィン",
    "clyte": "クラィト",
    "clytie": "クリチィ",
    "clyve": "クラィブ",
    "cmos": "シィモウス",
    "cmu": "シィエミュー",
    "cmudict": "シィエミューヂクト",
    "cmx": "カメクス",
    "cnbc's": "シィエンビィシィズ",
    "cnet": "シィネト",
    "cnn": "シィエネン",
    "cnn's": "シィエネンズ",
    "cnn.com": "シィエネンダトカム",
    "cnnfn": "シィエネネフェン",
    "co": "コウ",
    "co-founder": "コウフォウンダァ",
    "co-leader": "コウリィダァ",
    "co-leaders": "コウリィダァズ",
    "co-op": "コウアプ",
    "co-operative": "コウアパァアチブ",
    "co-opt": "コウアプト",
    "co-opted": "コウアプタド",
    "co-owner": "コウオウナァ",
    "co-wife": "コウワィフ",
    "co-worker": "コウワァカァ",
    "co-workers": "コウワァカァズ",
    "co.": "コウ",
    "coach": "コウチ",
    "coach's": "コウチズ",
    "coached": "コウチト",
    "coaches": "コウチズ",
    "coaching": "コウチン",
    "coachman": "コウチマン",
    "coad": "コウド",
    "coady": "コウヂィ",
    "coagulate": "コウアギャレイト",
    "coagulating": "コウアギャレイチン",
    "coagulation": "コウアギャレイシャン",
    "coakley": "コウクリィ",
    "coal": "コウル",
    "coal's": "コウルズ",
    "coale": "コウル",
    "coalesce": "コウアレス",
    "coalesced": "コウアレスト",
    "coalescence": "コウアレサンス",
    "coalesces": "コウアレシズ",
    "coalescing": "コウアレシン",
    "coalition": "コウアリシャン",
    "coalition's": "コウアリシャンズ",
    "coalitions": "コウアリシャンズ",
    "coals": "コウルズ",
    "coalson": "コウルサン",
    "coan": "コウン",
    "coar": "コァア",
    "coarse": "コァアス",
    "coarsening": "コァアシニン",
    "coarser": "コァアサァ",
    "coarticulate": "コウアアチキューレイト",
    "coarticulated": "コウアアチキューレイタド",
    "coarticulates": "コウアアチキューレイトス",
    "coarticulating": "コウアアチキューレイチン",
    "coarticulation": "コウアアチキューレイシャン",
    "coast": "コウスト",
    "coast's": "コウストス",
    "coastal": "コウスタル",
    "coastal's": "コウスタルズ",
    "coastamerica": "コウスタメリカ",
    "coastamerica's": "コウスタメリカズ",
    "coasted": "コウスチド",
    "coaster": "コウスタァ",
    "coasters": "コウスタァズ",
    "coasting": "コウスチン",
    "coastline": "コウストラィン",
    "coastlines": "コウストラィンズ",
    "coasts": "コウストス",
    "coat": "コウト",
    "coat's": "コウトス",
    "coate": "コウエイト",
    "coated": "コウタド",
    "coates": "コウエイトス",
    "coatesville": "コウトスヴィル",
    "coating": "コウチン",
    "coatings": "コウチンズ",
    "coatney": "コウトニィ",
    "coats": "コウトス",
    "coattail": "コウトテイル",
    "coattails": "コウトテイルズ",
    "coauthor": "コウアサァ",
    "coauthored": "コウアサァド",
    "coauthoring": "コウアサァイン",
    "coauthors": "コウアサァズ",
    "coax": "コウクス",
    "coaxed": "コウクスト",
    "coaxes": "コウクシズ",
    "coaxial": "コウアクシィアル",
    "coaxing": "コウクシン",
    "coaxum": "コウクサム",
    "cob": "カブ",
    "cobain": "コウベイン",
    "cobain's": "コウベインズ",
    "cobaine": "コウベイン",
    "cobalt": "コウボァルト",
    "cobaugh": "カボァ",
    "cobb": "カブ",
    "cobbett": "カビト",
    "cobbins": "カビンズ",
    "cobble": "カバル",
    "cobbled": "カバルド",
    "cobbler": "カブラァ",
    "cobbler's": "カブラァズ",
    "cobblers": "カブラァズ",
    "cobblestone": "カバルストウン",
    "cobblestones": "カバルストウンズ",
    "cobbs": "カブズ",
    "cobe": "コウブ",
    "coben": "コウバン",
    "cobepa": "コウベイパ",
    "coberly": "コウバァリィ",
    "cobern": "カバァン",
    "cobert": "カバァト",
    "cobey": "コウビィ",
    "cobia": "コウビィア",
    "cobian": "コウビィアン",
    "cobin": "コウビン",
    "coble": "コウバル",
    "cobleigh": "カブラ",
    "coblentz": "カブリントス",
    "cobler": "コウバラァ",
    "cobliner": "カブラィナァ",
    "cobo": "コウボウ",
    "cobol": "コウボァル",
    "cobos": "コウボウズ",
    "cobra": "コウブラ",
    "cobras": "コウブラズ",
    "cobre": "カブラ",
    "cobrin": "カブリン",
    "cobs": "カブズ",
    "coburn": "コウバァン",
    "cobweb": "カブウェブ",
    "cobwebs": "カブウェブズ",
    "coby": "コウビィ",
    "coca": "コウカ",
    "coca-cola": "コウカコウラ",
    "cocaine": "コウケイン",
    "cocanino": "コウカニィノウ",
    "cocanougher": "カカナファ",
    "cocca": "コウカ",
    "coccaro": "コウカロウ",
    "cocchi": "コウキィ",
    "coccia": "コウチャ",
    "cocco": "コウコウ",
    "coccus": "カカス",
    "cochairman": "コウチェアマン",
    "cochenour": "カシヌォア",
    "cochin": "コウチン",
    "cochlea": "カクリィア",
    "cochlear": "カクリィアァ",
    "cochles": "カカルズ",
    "cochran": "カクラン",
    "cochran's": "カクランズ",
    "cochrane": "カクラン",
    "cochranton": "カクランタン",
    "cock": "カク",
    "cockamamie": "コァカメイミィ",
    "cockatoo": "カカツー",
    "cockatoos": "カカツーズ",
    "cockburn": "カクバァン",
    "cockburn's": "コウバァンズ",
    "cocke": "コウク",
    "cocked": "カクト",
    "cocker": "カカァ",
    "cockerell": "カカァエル",
    "cockerham": "カカァハム",
    "cockerill": "カカァイル",
    "cockey": "カキィ",
    "cockeyed": "カカィド",
    "cockfield": "カクフィルド",
    "cockiness": "カキィナス",
    "cocking": "カキン",
    "cockle": "カカル",
    "cockles": "カカルズ",
    "cocklin": "カクリン",
    "cockman": "カクマン",
    "cockney": "カクニィ",
    "cockpit": "カクピト",
    "cockpits": "カクピトス",
    "cockran": "カクラン",
    "cockrell": "カクラル",
    "cockrill": "カクラル",
    "cockroach": "カクロウチ",
    "cockroaches": "カクロウチズ",
    "cockroft": "カクラフト",
    "cockrum": "カクラム",
    "cocks": "カクス",
    "cocksucker": "カクサカァ",
    "cocktail": "カクテイル",
    "cocktails": "カクテイルズ",
    "cockwell": "カクウェル",
    "cockwell's": "カクウェルズ",
    "cocky": "カキィ",
    "coco": "コウコウ",
    "cocoa": "コウコウ",
    "cocoanuts": "コウコウナトス",
    "cocom": "コウカム",
    "coconino": "コウカニィノウ",
    "coconut": "コウカナト",
    "coconuts": "コウカナトス",
    "cocoon": "カクーン",
    "cocooning": "カクーニン",
    "cocoons": "カクーンズ",
    "cocos": "コウコウズ",
    "cocozza": "コウコウトサ",
    "cocuzza": "コウクートサ",
    "cod": "カド",
    "coda": "コウダ",
    "codag": "コウダグ",
    "coday": "コウデイ",
    "codd": "カド",
    "codding": "カヂン",
    "coddington": "カヂンタン",
    "coddle": "カダル",
    "coddled": "カダルド",
    "coddling": "カダリン",
    "code": "コウド",
    "code's": "コウドズ",
    "codebase": "コウドベイス",
    "codebreaker": "コウドブレイカァ",
    "codebreakers": "コウドブレイカァズ",
    "coded": "コウヂド",
    "codelco": "コウデルコウ",
    "coder": "コウダァ",
    "coderre": "カデア",
    "codes": "コウドズ",
    "codesa": "コウデサ",
    "codification": "カダファケイシャン",
    "codified": "カダファィド",
    "codifies": "コウダファィズ",
    "codify": "コウダファィ",
    "codifying": "コウダファィイン",
    "coding": "コウヂン",
    "codispoti": "コウヂィスポウチィ",
    "codlin": "カドリン",
    "codner": "カドナァ",
    "codrescu": "カドレスキュー",
    "codrescu's": "カドレスキューズ",
    "cody": "コウヂィ",
    "coe": "コウ",
    "coeburn": "コウバァン",
    "coed": "コウエド",
    "coeds": "コウエドズ",
    "coeducational": "コウエジャケイシャナル",
    "coefficient": "コウアフィシャント",
    "coefficients": "コウアフィシャントス",
    "coehlo": "コウロウ",
    "coelacanth": "シィラカンス",
    "coelho": "コウエロウ",
    "coello": "コウエロウ",
    "coen": "コウイン",
    "coenen": "コウイィナン",
    "coenzyme": "コウエンザィム",
    "coequal": "コウイィクワル",
    "coerce": "コウアァス",
    "coerced": "コウアァスト",
    "coercing": "コウアァシン",
    "coercion": "コウアァシャン",
    "coercive": "コウアァシブ",
    "coeur": "クーア",
    "coexist": "コウアグジスト",
    "coexisted": "コウアグジスタド",
    "coexistence": "コウイグジスタンス",
    "coexisting": "コウイグジスチン",
    "coey": "コウイィ",
    "cofer": "コウファ",
    "coffaro": "コウファロウ",
    "coffee": "カフィ",
    "coffee's": "カフィズ",
    "coffeehouse": "コァフィホウス",
    "coffeehouses": "コァフィホウシズ",
    "coffeen": "カフィン",
    "coffees": "コァフィズ",
    "coffel": "カファル",
    "coffelt": "カフィルト",
    "coffer": "コァファ",
    "coffers": "カファズ",
    "coffey": "カフィ",
    "coffield": "カフィルド",
    "coffin": "コァフィン",
    "coffing": "コァフィン",
    "coffins": "コァフィンズ",
    "cofflin": "コァフリン",
    "coffman": "コァフマン",
    "cofide": "コウファィド",
    "cofield": "コウフィルド",
    "cofounder": "コウフォウンダァ",
    "cog": "コァグ",
    "cogan": "コウガン",
    "cogar": "コウガァ",
    "cogbill": "カグビル",
    "cogburn": "カグバァン",
    "cogdell": "カグダル",
    "cogdill": "カグダル",
    "cogeco": "コウジェコウ",
    "cogema": "コウグマ",
    "cogency": "コウジャンシィ",
    "cogenerate": "コウジェナァエイト",
    "cogenerated": "コウジェナァエイチド",
    "cogeneration": "コウジェナァエイシャン",
    "cogenerator": "コウジェナァエイタァ",
    "cogenerators": "コウジェナァエイタァズ",
    "cogent": "コウジャント",
    "coger": "コウジャァ",
    "coggeshall": "カギショァル",
    "coggin": "カギン",
    "coggins": "カギンズ",
    "coghill": "カグヒル",
    "coghlan": "カグラン",
    "cogitate": "カジテイト",
    "cogitation": "カジテイシャン",
    "cogley": "カグリィ",
    "coglianese": "コウグリィアネイジィ",
    "cogliano": "コウグリィアノウ",
    "cognac": "コウニャク",
    "cognetics": "カグネチクス",
    "cognex": "カグネクス",
    "cognition": "カグニシャン",
    "cognitive": "カグニチブ",
    "cognizance": "カグナザンス",
    "cognizant": "カグナザント",
    "cognoscenti": "カグノァシェンチィ",
    "cogswell": "カグスウェル",
    "cohabit": "コウハビト",
    "cohabitation": "コウハバテイシャン",
    "cohabiting": "コウハビチン",
    "cohan": "コウハン",
    "cohasset": "コウハサト",
    "cohea": "カヒィア",
    "cohee": "カヒィ",
    "cohen": "コウアン",
    "cohen's": "コウアンズ",
    "cohenour": "カヘナァ",
    "cohentannoudji": "コウアンタヌージィ",
    "cohere": "コウヒア",
    "cohered": "コウヒアド",
    "coherence": "コウヒランス",
    "coherent": "コウヒラント",
    "coherently": "コウヒィラントリィ",
    "coheres": "コウヒアズ",
    "cohesion": "コウヒィザン",
    "cohesive": "コウヒィシブ",
    "cohesively": "コウヒィシブリィ",
    "cohesiveness": "コウヒィシブナス",
    "cohiba": "コウヒィバ",
    "cohick": "カヒク",
    "cohill": "コウヒル",
    "cohn": "コウン",
    "coho": "コウホウ",
    "cohoon": "カフーン",
    "cohort": "コウホァアト",
    "cohorts": "コウホァアトス",
    "cohost": "コウホウスト",
    "cohosts": "コウホウストス",
    "cohr": "コァア",
    "cohron": "カラン",
    "cohrs": "コァアズ",
    "coia": "コウヤ",
    "coif": "クワフ",
    "coiffe": "コイフ",
    "coiffed": "コイフト",
    "coil": "コイル",
    "coile": "コイル",
    "coiled": "コイルド",
    "coiling": "コイリン",
    "coils": "コイルズ",
    "coin": "コイン",
    "coin's": "コインズ",
    "coinage": "コイニジ",
    "coincide": "コウインサィド",
    "coincided": "コウアンサィダド",
    "coincidence": "コウインシダンス",
    "coincidences": "コウインサダンシズ",
    "coincident": "コウインサダント",
    "coincidental": "コウインサデンタル",
    "coincidentally": "コウインシデンタリィ",
    "coincides": "コウインサィドズ",
    "coinciding": "コウアンサィヂン",
    "coined": "コインド",
    "coiner": "コイナァ",
    "coining": "コイニン",
    "coins": "コインズ",
    "coinsurance": "コウインシャァアンス",
    "cointreau": "コァントロウ",
    "coipa": "コイパ",
    "coiro": "コイロウ",
    "coit": "コイト",
    "coitsville": "コイトスヴィル",
    "coitus": "コイタス",
    "cojimar": "コウジマア",
    "cojimar's": "コウジマアズ",
    "cojuangco": "コウワンコウ",
    "coke": "コウク",
    "coke's": "コウクス",
    "coker": "コウカァ",
    "cokes": "コウクス",
    "cokie": "コウキィ",
    "cokie's": "コウキィズ",
    "coking": "コウキン",
    "cokley": "カクリィ",
    "cola": "コウラ",
    "cola's": "コウラズ",
    "colab": "コウラブ",
    "colabella": "コウラベラ",
    "colaianni": "コウラヤニィ",
    "colaizzi": "コウレイジィ",
    "colaluca": "コウラルーカ",
    "colan": "コウラン",
    "colander": "カランダァ",
    "colanders": "カランダァズ",
    "colangelo": "コウランゲロウ",
    "colantonio": "コウラントウニィオウ",
    "colantuono": "コウラントヲウノウ",
    "colao": "コウロウ",
    "colarusso": "コウラルーソウ",
    "colas": "コウラス",
    "colasanti": "コウラサンチィ",
    "colasurdo": "コウラスォアドウ",
    "colavito": "コウラヴィトウ",
    "colaw": "コウロァ",
    "colbath": "コウルバス",
    "colbaugh": "コウルボァ",
    "colbeck": "カルベク",
    "colberg": "カルバァグ",
    "colbern": "コウルバァン",
    "colbert": "コウルバァト",
    "colborn": "コウルボァアン",
    "colborne": "コウルボァアン",
    "colburn": "コウルバァン",
    "colby": "コウルビィ",
    "colby's": "コウルビィズ",
    "colbys": "コウルビィズ",
    "colchicine": "コァルチャシィン",
    "colclasure": "コウルクラザァ",
    "colclough": "コウルクロウ",
    "colcord": "コウルカァド",
    "cold": "コウルド",
    "cold-bay": "コウルドベイ",
    "cold-blood": "コウルドブラド",
    "cold-blooded": "コウルドブラダド",
    "colden": "コウルダン",
    "colder": "コウルダァ",
    "coldest": "コウルダスト",
    "coldiron": "コウルダァアン",
    "coldly": "コウルドリィ",
    "coldness": "コウルドナス",
    "coldren": "コウルダァアン",
    "colds": "コウルドズ",
    "coldwater": "コウルドヲァタァ",
    "coldwell": "コウルドウェル",
    "cole": "コウル",
    "cole's": "コウルズ",
    "colebank": "コウルバンク",
    "colebreath": "コウルブレス",
    "colebrook": "コウルブルォク",
    "coleco": "コウレコウ",
    "coleco's": "コウレコウズ",
    "colee": "コウリィ",
    "coleen": "コァリィン",
    "colegrove": "コウルグロウブ",
    "colella": "コウレラ",
    "colello": "コウレロウ",
    "coleman": "コウルマン",
    "coleman's": "コウルマンズ",
    "colen": "コウラン",
    "coler": "コウラァ",
    "coleridge": "コウルリジ",
    "coles": "コウルズ",
    "coleslaw": "コウルスラ",
    "coleson": "カリサン",
    "colestipol": "コウルスチパル",
    "colestock": "コウルスタク",
    "coletta": "コウレタ",
    "colette": "コウレト",
    "coletti": "コウレチィ",
    "coleus": "コウリィアス",
    "coleville": "コウルヴィル",
    "coley": "コウリィ",
    "colfer": "コウルファ",
    "colford": "コウルファド",
    "colgan": "コウルガン",
    "colgate": "コウルゲイト",
    "colgate's": "コウルゲイトス",
    "colgin": "コウルジン",
    "colglazier": "コウルグラジィアァ",
    "colgrove": "コウルグラブ",
    "coli": "コウリィ",
    "colicchio": "コウリキィオウ",
    "colier": "コウリィアァ",
    "coliform": "コウラフォァアム",
    "coliforms": "コウラフォァアムズ",
    "colin": "コウリン",
    "colina": "コウリィナ",
    "colinas": "コウリィナス",
    "coline": "コウリィニィ",
    "colino": "コウリィノウ",
    "colis": "コウリス",
    "coliseum": "カラシィアム",
    "coll": "カル",
    "colla": "コウラ",
    "collaborate": "カラバァエイト",
    "collaborated": "カラバァエイチド",
    "collaborating": "カラバァエイチン",
    "collaboration": "カラバァエイシャン",
    "collaborationist": "カラバァエイシャニスト",
    "collaborations": "カラバァエイシャンズ",
    "collaborative": "カラバァエイチブ",
    "collaborator": "カラバァエイタァ",
    "collaborators": "カラバァエイタァズ",
    "collado": "コウラドウ",
    "collage": "カラズ",
    "collagen": "カラガン",
    "collages": "カラジズ",
    "collamore": "コウラモァア",
    "collapse": "カラプス",
    "collapsed": "カラプスト",
    "collapses": "カラプシズ",
    "collapsible": "カラプサバル",
    "collapsing": "カラプシン",
    "collar": "カラァ",
    "collarbone": "カラァボウン",
    "collard": "カラァド",
    "collards": "カラァドズ",
    "collared": "カラァド",
    "collars": "カラァズ",
    "collate": "カレイト",
    "collateral": "カラタァアル",
    "collateralize": "カラタァアラィズ",
    "collateralized": "カラタァアラィズド",
    "collazo": "コウラゾウ",
    "colle": "コウル",
    "colleague": "カリィグ",
    "colleague's": "カリィグズ",
    "colleagues": "カリィグズ",
    "colleagues'": "カリィグズ",
    "collect": "カレクト",
    "collected": "カレクタド",
    "collectibility": "カレクチビリチィ",
    "collectible": "カレクタバル",
    "collectibles": "カレクタバルズ",
    "collecting": "カレクチン",
    "collection": "カレクシャン",
    "collections": "カレクシャンズ",
    "collective": "カレクチブ",
    "collectively": "カレクチブリィ",
    "collectives": "カレクチブズ",
    "collectivism": "カレクチヴィザム",
    "collectivist": "カレクチヴィスト",
    "collectivization": "カレクチヴィゼイシャン",
    "collectivize": "カレクチヴァィズ",
    "collectivized": "カレクチヴァィズド",
    "collector": "カレクタァ",
    "collector's": "カレクタァズ",
    "collectors": "カレクタァズ",
    "collectors'": "カレクタァズ",
    "collects": "カレクトス",
    "colledge": "カリジ",
    "colleen": "カリィン",
    "college": "カリジ",
    "college's": "カリジズ",
    "colleges": "カリジズ",
    "colleges'": "カリジズ",
    "collegeville": "カラジヴィル",
    "collegial": "カリィジィアル",
    "collegiality": "カリィジィアリチィ",
    "collegian": "カリィジャン",
    "collegians": "カリィジャンズ",
    "collegiate": "カリィジト",
    "collen": "カラン",
    "collender": "カランダァ",
    "coller": "カラァ",
    "colleran": "カラァアン",
    "collet": "カリト",
    "collett": "カリト",
    "colletta": "コウレタ",
    "collette": "カレト",
    "colletti": "コウレチィ",
    "colleville": "コウルヴィル",
    "colleville's": "コウルヴィルズ",
    "colley": "カリィ",
    "colli": "コウリィ",
    "collick": "カリク",
    "collide": "カラィド",
    "collided": "カラィヂド",
    "collider": "カラィダァ",
    "collides": "カラィドズ",
    "colliding": "カラィヂン",
    "collie": "カリィ",
    "collier": "カルヤァ",
    "collier's": "カルヤァズ",
    "colliers": "カルヤァズ",
    "collies": "カリィズ",
    "colligan": "カリガン",
    "collignon": "カリグナン",
    "collin": "カリン",
    "colling": "カリン",
    "collinge": "カリンジ",
    "collings": "カリンズ",
    "collingsworth": "カリンズワァス",
    "collingwood": "カリンウウォド",
    "collins": "カリンズ",
    "collins'": "カリンズ",
    "collins's": "カリンジズ",
    "collinson": "カリンサン",
    "collinsworth": "カリンスワァス",
    "collis": "カリス",
    "collision": "カリザン",
    "collisional": "カリザナル",
    "collisions": "カリザンズ",
    "collison": "カリサン",
    "collister": "カリスタァ",
    "colliver": "カリヴァ",
    "collman": "カルマン",
    "collocation": "カラケイシャン",
    "collodion": "カロウヂィアン",
    "colloid": "カロイド",
    "colloidal": "カロイダル",
    "collom": "カラム",
    "collomb": "カラム",
    "collopy": "カロウピィ",
    "colloquial": "カロウクウィアル",
    "colloquium": "カロウクウィアム",
    "colloquy": "カラクウィ",
    "collor": "カラァ",
    "collor's": "カラァズ",
    "collosio": "カロウシィオウ",
    "collosio's": "カロウシィオウズ",
    "collude": "カルード",
    "colluded": "カルーヂド",
    "colluding": "カルーヂン",
    "collum": "カラム",
    "collums": "カラムズ",
    "collura": "カルォラ",
    "collusion": "カルーザン",
    "collusive": "カルーシブ",
    "collver": "カルヴァ",
    "colly": "カリィ",
    "collyer": "カリィアァ",
    "colm": "コウルム",
    "colman": "コウルマン",
    "colmenero": "コウルメイネロウ",
    "colmer": "コウマァ",
    "colo": "コウロウ",
    "colodny": "カラドニィ",
    "cologne": "カロウン",
    "coloma": "コウロウマ",
    "colomb": "カラム",
    "colombari": "カラムバリィ",
    "colombe": "コウロウムビィ",
    "colombia": "カラムビィア",
    "colombia's": "カラムビィアズ",
    "colombian": "カラムビィアン",
    "colombians": "カラムビィアンズ",
    "colombo": "カラムボウ",
    "colombo's": "カラムボウズ",
    "colon": "コウラン",
    "colonel": "カァナル",
    "colonel's": "カァナルズ",
    "colonels": "カァナルズ",
    "colonia": "カロウニィア",
    "colonial": "カロウニィアル",
    "colonial's": "カロウニィアルズ",
    "colonialism": "カロウニィアリザム",
    "colonialist": "カロウニィアリスト",
    "colonialists": "カロウニィアリストス",
    "colonials": "カロウニィアルズ",
    "colonies": "カラニィズ",
    "colonist": "カラニスト",
    "colonists": "カラニストス",
    "colonization": "カラニゼイシャン",
    "colonize": "カラナィズ",
    "colonized": "カラナィズド",
    "colonizer": "カラナィザァ",
    "colonizers": "カラナィザァズ",
    "colonna": "コウロウナ",
    "colonnade": "カラネイド",
    "colonus": "カロウナス",
    "colony": "カラニィ",
    "colony's": "カラニィズ",
    "colopy": "カロウピィ",
    "color": "カラァ",
    "coloradan": "カラァアダン",
    "coloradans": "カラァアダンズ",
    "colorado": "カラァアドウ",
    "colorado's": "カラァアドウズ",
    "coloration": "カラァエイシャン",
    "coloratura": "カラァアツォラ",
    "colorblind": "カラァブラィンド",
    "colorcraft": "カラァクラフト",
    "colorectal": "コウロウレクタル",
    "colored": "カラァド",
    "coloreds": "カラァアドズ",
    "colorfast": "カラァファスト",
    "colorful": "カラァファル",
    "colorfully": "カラァフリィ",
    "coloring": "カラァイン",
    "coloristic": "カラァイスチク",
    "colorization": "カラァアゼイシャン",
    "colorize": "カラァアィズ",
    "colorized": "カラァアィズド",
    "colorizing": "カラァアィジン",
    "colorless": "カラァラス",
    "colorocs": "カラァアクス",
    "coloroll": "カラァオウル",
    "colors": "カラァズ",
    "colorwatch": "カラァワチ",
    "colosi": "カロウシィ",
    "colosimo": "コウロウシィモウ",
    "colosio": "カロウシィオウ",
    "colosio's": "カロウシィオウズ",
    "colossal": "カラサル",
    "colossally": "カラサリィ",
    "colosseum": "カラシィアム",
    "colossus": "カラサス",
    "colour": "カラァ",
    "coloured": "カラァド",
    "colouring": "カラァリン",
    "colours": "カラァズ",
    "colpepper": "カルペパァ",
    "colpitts": "コウルピトス",
    "colquitt": "コウルクウィト",
    "colson": "コウルサン",
    "colston": "コウルスタン",
    "colstrip": "コウルストリプ",
    "colt": "コウルト",
    "colt's": "コウルトス",
    "coltec": "コウルテク",
    "colter": "コウルタァ",
    "coltharp": "コウルサアプ",
    "coltie": "コウルチィ",
    "colton": "コウルタン",
    "coltrain": "コウルトレイン",
    "coltrane": "コウルトラン",
    "coltrane's": "コウルトランズ",
    "coltrin": "コウルトリン",
    "colts": "コウルトス",
    "coltsfoot": "コウルトスヒュゥォト",
    "colucci": "コウルーチィ",
    "coluccio": "コウルーチィオウ",
    "columba": "コウラムバ",
    "columbia": "カラムビィア",
    "columbia's": "カラムビィアズ",
    "columbian": "コウラムビィアン",
    "columbians": "コウラムビィアンズ",
    "columbine": "カラムバィン",
    "columbines": "カラムバィンズ",
    "columbo": "コウラムボウ",
    "columbus": "カラムバス",
    "columbus'": "カラムバス",
    "columbus's": "カラムバシズ",
    "column": "カラム",
    "columned": "カラムド",
    "columnist": "カラムナスト",
    "columnists": "カラムナストス",
    "columns": "カラムズ",
    "colunga": "コウルーンガ",
    "colussy": "カルーシィ",
    "colvard": "カルヴァド",
    "colver": "コウルヴァ",
    "colvert": "カルヴァト",
    "colville": "カルヴィル",
    "colvin": "コウルヴィン",
    "colwell": "コウルウェル",
    "colyer": "コウリィアァ",
    "com": "カム",
    "com's": "カムズ",
    "coma": "コウマ",
    "comair": "カメア",
    "coman": "コウマン",
    "comanche": "カマンチィ",
    "comanches": "カマンチィズ",
    "comandante": "コウマンダンテイ",
    "comandantes": "コウマンダンテズ",
    "comandeer": "カマンヂィア",
    "comandeered": "カマンヂィアド",
    "comandeers": "カマンヂィアズ",
    "comarco": "コウマアコウ",
    "comas": "コウマズ",
    "comatose": "コウマトウス",
    "comb": "コウム",
    "combat": "カムバト",
    "combatant": "カムバタント",
    "combatants": "カムバタントス",
    "combating": "カムバチン",
    "combative": "カムバチブ",
    "combativeness": "カムバチブナス",
    "combats": "カムバトス",
    "combatting": "カムバチン",
    "combe": "コウム",
    "combed": "コウムド",
    "combee": "カムビィ",
    "comber": "コウマァ",
    "combes": "コウムズ",
    "combest": "コウミスト",
    "combinability": "カムバィナビラチィ",
    "combinable": "カムバィナバル",
    "combination": "カムバネイシャン",
    "combinations": "カムバネイシャンズ",
    "combine": "カムバィン",
    "combined": "カムバィンド",
    "combines": "カムバィンズ",
    "combing": "コウミン",
    "combining": "カムバィニン",
    "combo": "カムボウ",
    "combs": "コウムズ",
    "combust": "カムバスト",
    "combustable": "カムバスタバル",
    "combustion": "カムバスチャン",
    "comby": "カムビィ",
    "comcast": "カムカスト",
    "comcast's": "カムカストス",
    "comdata": "カムダダ",
    "comden": "カムヂン",
    "comdex": "カムダクス",
    "comdisco": "カムヂスコウ",
    "come": "カム",
    "come-on": "カマン",
    "come-ons": "カマンズ",
    "comeau": "カモウ",
    "comeaux": "カモウ",
    "comeback": "カムバク",
    "comebacks": "カムバクス",
    "comecon": "カマカン",
    "comedian": "カミィヂィアン",
    "comedian's": "カミィヂィアンズ",
    "comedians": "カミィヂィアンズ",
    "comedic": "カミィヂク",
    "comedienne": "カミィヂィエン",
    "comedies": "カマヂィズ",
    "comedown": "カムドウン",
    "comedy": "カマヂィ",
    "comedy's": "カマヂィズ",
    "comegys": "カミジィズ",
    "comella": "コウメラ",
    "comely": "カムリィ",
    "comer": "カマァ",
    "comerford": "カマァファド",
    "comerica": "カメリカ",
    "comers": "カマァズ",
    "comes": "カムズ",
    "comet": "カマト",
    "comet's": "カマトス",
    "cometary": "カマテリィ",
    "cometh": "カミス",
    "cometra": "コウメトラ",
    "comets": "カマトス",
    "comeuppance": "カマパンス",
    "comex": "カメクス",
    "comex's": "カメクシズ",
    "comfed": "カムフェド",
    "comfinance": "カムフィナンス",
    "comfort": "カムファト",
    "comfortable": "カムファタバル",
    "comfortably": "カムファタブリィ",
    "comforted": "カムファチド",
    "comforter": "カムファタァ",
    "comforters": "カムファタァズ",
    "comforting": "カムファチン",
    "comforts": "カムファトス",
    "comfrey": "カムフリィ",
    "comfy": "カムフィ",
    "comic": "カミク",
    "comical": "カミカル",
    "comically": "カミカリィ",
    "comicopia": "カミコウピィア",
    "comics": "カミクス",
    "comin'": "カミン",
    "cominco": "コウミンコウ",
    "coming": "カミン",
    "comings": "カミンズ",
    "comino": "カミィノウ",
    "comins": "コウミンズ",
    "cominsky": "カミンスキィ",
    "comintern": "コァミィンタァン",
    "comiskey": "コウミスキィ",
    "comitatus": "コァマテイタス",
    "comito": "コウミィトウ",
    "comity": "コウミチィ",
    "comley": "カムリィ",
    "comly": "カムリィ",
    "comm": "カム",
    "comma": "カマ",
    "commack": "カマク",
    "command": "カマンド",
    "command's": "カマンドズ",
    "commandant": "カマンダント",
    "commanded": "カマンヂド",
    "commandeer": "カマンヂア",
    "commandeered": "カマンヂアド",
    "commander": "カマンダァ",
    "commander's": "カマンダァズ",
    "commanders": "カマンダァズ",
    "commanding": "カマンヂン",
    "commandment": "カマンドマント",
    "commandments": "カマンドマントス",
    "commando": "カマンドウ",
    "commandos": "カマンドウズ",
    "commands": "カマンドズ",
    "commas": "カマズ",
    "commemorate": "カメマァエイト",
    "commemorated": "カメマァエイチド",
    "commemorates": "カメマァエイトス",
    "commemorating": "カメマァエイチン",
    "commemoration": "カメマァエイシャン",
    "commemorations": "カメマァエイシャンズ",
    "commemorative": "カメムラチブ",
    "commence": "カメンス",
    "commenced": "カメンスト",
    "commencement": "カメンスマント",
    "commences": "カメンサズ",
    "commencing": "カメンシン",
    "commend": "カメンド",
    "commendable": "カメンダバル",
    "commendation": "カマンデイシャン",
    "commended": "カメンヂド",
    "commending": "カメンヂン",
    "commends": "カメンドズ",
    "commensurate": "カメンサァアト",
    "commensurately": "カメンサァアトリィ",
    "comment": "カメント",
    "commentariat": "カマンタリィアト",
    "commentaries": "カマンテリィズ",
    "commentary": "カマンテリィ",
    "commentator": "カマンテイタァ",
    "commentator's": "カマンテイタァズ",
    "commentators": "カマンテイタァズ",
    "commented": "カメンタド",
    "commenter": "カメンタァ",
    "commenters": "カメンタァズ",
    "commenting": "カメンチン",
    "comments": "カメントス",
    "commerce": "カマァス",
    "commerce's": "カマァシズ",
    "commercebancorp": "カマァスバンコァアプ",
    "commercial": "カマァシャル",
    "commercial's": "カマァシャルズ",
    "commerciale": "カマァシィアル",
    "commerciale's": "カマァシィアルズ",
    "commercialism": "カマァシャリザム",
    "commercialization": "カマァシャリゼイシャン",
    "commercialize": "カマァシャラィズ",
    "commercialized": "カマァシャラィズド",
    "commercializing": "カマァシャラィジン",
    "commercially": "カマァシャリィ",
    "commercials": "カマァシャルズ",
    "commerford": "カマァファド",
    "commerical": "カマァシャル",
    "commerzbank": "カマァズバンク",
    "commerzbank's": "カマァズバンクス",
    "commie": "カミィ",
    "commies": "カミィズ",
    "commingle": "カミンガル",
    "commingled": "カミンガルド",
    "commingling": "カミンガリン",
    "commins": "カミンズ",
    "commiserate": "カミサァエイト",
    "commiserates": "カミサァエイトス",
    "commiserating": "カミサァエイチン",
    "commish": "カミシュ",
    "commision": "カミザン",
    "commissar": "カマサア",
    "commissaries": "カマセリィズ",
    "commissars": "カミサズ",
    "commissary": "カマセリィ",
    "commission": "カミシャン",
    "commission's": "カミシャンズ",
    "commissioned": "カミシャンド",
    "commissioner": "カミシャナァ",
    "commissioner's": "カミシャナァズ",
    "commissioners": "カミシャナァズ",
    "commissioning": "カミシャニン",
    "commissions": "カミシャンズ",
    "commisso": "コウミィソウ",
    "commit": "カミト",
    "commitee": "カミチィ",
    "commitment": "カミトマント",
    "commitments": "カミトマントス",
    "commits": "カミトス",
    "committal": "カミタル",
    "committed": "カミチド",
    "committee": "カミチィ",
    "committee's": "カミチィズ",
    "committeeman": "カミチィマン",
    "committees": "カミチィズ",
    "committees'": "カミチィズ",
    "committing": "カミチン",
    "commode": "カモウド",
    "commodious": "カモウヂィアス",
    "commodities": "カマダチィズ",
    "commodity": "カマダチィ",
    "commodity's": "カマダチィズ",
    "commodore": "カマドァア",
    "commodore's": "カマドァアズ",
    "common": "カマン",
    "commonalities": "カマナラチィズ",
    "commonality": "カマナラチィ",
    "commoner": "カマナァ",
    "commoners": "カマナァズ",
    "commonly": "カマンリィ",
    "commonplace": "カマンプレイス",
    "commons": "カマンズ",
    "commonsense": "カマンセンス",
    "commonsensical": "カマンセンシカル",
    "commonwealth": "カマンウェルス",
    "commonwealth's": "カマンウェルスス",
    "commotion": "カモウシャン",
    "communal": "カミューナル",
    "commune": "カミューン",
    "communes": "カミューンズ",
    "communicable": "カミューナカバル",
    "communicate": "カミューナケイト",
    "communicated": "カミューナケイチド",
    "communicates": "カミューニケイトス",
    "communicating": "カミューナケイチン",
    "communication": "カミューナケイシャン",
    "communication's": "カミューニケイシャンズ",
    "communications": "カミューナケイシャンズ",
    "communications'": "カミューナケイシャンズ",
    "communicative": "カミューナカチブ",
    "communicator": "カミューナケイタァ",
    "communicators": "カミューナケイタァズ",
    "communing": "カミューニン",
    "communion": "カミューニャン",
    "communique": "カミューナケイ",
    "communiques": "カミューニケイズ",
    "communism": "カミャニザム",
    "communism's": "カミャニザムズ",
    "communist": "カミャナスト",
    "communist's": "カミャナストス",
    "communists": "カミャナストス",
    "communists'": "カミューニストス",
    "communities": "カミューナチィズ",
    "community": "カミューナチィ",
    "community's": "カミューニチィズ",
    "communitywide": "カミューニチィワィド",
    "communization": "カミャナゼイシャン",
    "communize": "カミャナィズ",
    "commutate": "カミャテイト",
    "commutation": "カミャテイシャン",
    "commute": "カミュート",
    "commuted": "カミューチド",
    "commuter": "カミュータァ",
    "commuters": "カミュータァズ",
    "commutes": "カミュートス",
    "commuting": "カミューチン",
    "como": "コウモウ",
    "comoros": "コァモァロウス",
    "comp": "カムプ",
    "compact": "カムパクト",
    "compacted": "カムパクチド",
    "compactness": "カムパクトナス",
    "compactor": "カムパクタァ",
    "compacts": "カムパクトス",
    "compagnie": "カムパニィ",
    "companero": "カムパニェロウ",
    "companhia": "カムパンヒィア",
    "compania": "カムペイニィア",
    "companies": "カムパニィズ",
    "companies'": "カムパニィズ",
    "companies's": "カムパニィジズ",
    "companion": "カムパニャン",
    "companions": "カムパニャンズ",
    "companionship": "カムパニャンシプ",
    "companionway": "カムパニャンウェイ",
    "company": "カムパニィ",
    "company'll": "カムパニィアル",
    "company's": "カムパニィズ",
    "companywide": "カムパニィワィド",
    "compaore": "カムパオァリィ",
    "compaq": "カムパク",
    "compaq's": "カムパクス",
    "comparability": "カムパァアビリチィ",
    "comparable": "カムパァアバル",
    "comparably": "カムパァアブリィ",
    "comparative": "カムパーアチブ",
    "comparatively": "カムパーアチブリィ",
    "comparator": "カムパァアタァ",
    "compare": "カムパー",
    "compared": "カムパード",
    "compares": "カムパーズ",
    "comparing": "カムパーイン",
    "comparison": "カムパーアサン",
    "comparisons": "カムパーアサンズ",
    "compartment": "カムパアトマント",
    "compartmental": "カムパアトメンタル",
    "compartmentalize": "カムパアトメンタラィズ",
    "compartmentalized": "カムパアトメンタラィズド",
    "compartments": "カムパアトマントス",
    "compas": "カムパス",
    "compass": "カムパス",
    "compassion": "カムパシャン",
    "compassionate": "カムパシャナト",
    "compassionately": "カムパシャナトリィ",
    "compatibility": "カムパタビラチィ",
    "compatible": "カムパタバル",
    "compatibles": "カムパチバルズ",
    "compatriot": "カムペイトリィアト",
    "compatriots": "カムペイトリィアトス",
    "compean": "カムパン",
    "compeau": "カムポウ",
    "compel": "カムペル",
    "compelled": "カムペルド",
    "compelling": "カムペリン",
    "compellingly": "カムペリンリィ",
    "compels": "カムペルズ",
    "compendium": "カムペンヂィアム",
    "compensable": "カムペンサバル",
    "compensate": "カムパンセイト",
    "compensated": "カムパンセイタド",
    "compensates": "カムパンセイトス",
    "compensating": "カムパンセイチン",
    "compensation": "カムパンセイシャン",
    "compensations": "カムパンセイシャンズ",
    "compensatory": "カムペンサトァリィ",
    "compete": "カムピィト",
    "competed": "カムピィチド",
    "competence": "カムパチンス",
    "competencies": "カムパチンシィズ",
    "competency": "カムパチンシィ",
    "competent": "カムパチント",
    "competently": "カムパチントリィ",
    "competes": "カムピィトス",
    "competing": "カムピィチン",
    "competition": "カムパチシャン",
    "competition's": "カムパチシャンズ",
    "competitions": "カムパチシャンズ",
    "competitive": "カムペタチブ",
    "competitively": "カムペチチブリィ",
    "competitiveness": "カムペチチブニス",
    "competitor": "カムペタタァ",
    "competitor's": "カムペタタァズ",
    "competitors": "カムペタタァズ",
    "competitors'": "カムペチタァズ",
    "compher": "カムファ",
    "compilation": "カムパレイシャン",
    "compilations": "カムパレイシャンズ",
    "compile": "カムパィル",
    "compiled": "カムパィルド",
    "compiler": "カムパィラァ",
    "compilers": "カムパィラァズ",
    "compiles": "カムパィルズ",
    "compiling": "カムパィリン",
    "complacency": "カムプレイサンシィ",
    "complacent": "カムプレイサント",
    "complacently": "カムプレイサントリィ",
    "complain": "カムプレイン",
    "complainant": "カムプレイナント",
    "complainant's": "カムプレイナントス",
    "complainants": "カムプレイナントス",
    "complained": "カムプレインド",
    "complainer": "カムプレイナァ",
    "complainers": "カムプレイナァズ",
    "complaining": "カムプレイニン",
    "complains": "カムプレインズ",
    "complaint": "カムプレイント",
    "complaints": "カムプレイントス",
    "complaisant": "カムプレイサント",
    "complection": "カムプレクシャン",
    "complections": "カムプレクシャンズ",
    "complement": "カムプラマント",
    "complementary": "カムプラメントリィ",
    "complemented": "カムプラメンチド",
    "complementing": "カムプラメンチン",
    "complements": "カムプラマントス",
    "complete": "カムプリィト",
    "completed": "カムプリィタド",
    "completely": "カムプリィトリィ",
    "completeness": "カムプリィトナス",
    "completes": "カムプリィトス",
    "completing": "カムプリィチン",
    "completion": "カムプリィシャン",
    "completions": "カムプリィシャンズ",
    "complex": "カムプレクス",
    "complexes": "カムプレクサズ",
    "complexion": "カムプレクシャン",
    "complexions": "カムプレクシャンズ",
    "complexities": "カムプレクシチィズ",
    "complexity": "カムプレクサチィ",
    "compliance": "カムプラィアンス",
    "compliant": "カムプラィアント",
    "complicate": "カムプラケイト",
    "complicated": "カムプラケイタド",
    "complicates": "カムプリケイトス",
    "complicating": "カムプラケイチン",
    "complication": "カムプラケイシャン",
    "complications": "カムプラケイシャンズ",
    "complicit": "カムプリサト",
    "complicities": "カムプリシチィズ",
    "complicity": "カムプリサチィ",
    "complied": "カムプラィド",
    "complies": "カムプラィズ",
    "compliment": "カムプラメント",
    "complimentary": "カムプラメンタァイィ",
    "complimented": "カムプラメンチド",
    "complimenting": "カムプラメンチン",
    "compliments": "カムプラメントス",
    "comply": "カムプラィ",
    "complying": "カムプラィイン",
    "compo": "カムポウ",
    "component": "カムポウナント",
    "components": "カムポウナントス",
    "comport": "カムポァアト",
    "comported": "カムポァアタド",
    "comportment": "カムポァアトマント",
    "compose": "カムポウズ",
    "composed": "カムポウズド",
    "composer": "カムポウザァ",
    "composer's": "カムポウザァズ",
    "composers": "カムポウザァズ",
    "composes": "カムポウジズ",
    "composing": "カムポウジン",
    "composite": "カムパザト",
    "composite's": "カムパザトス",
    "composites": "カムパザトス",
    "composition": "カムパジシャン",
    "compositional": "カムパジシャナル",
    "compositions": "カムパジシャンズ",
    "compost": "カムポウスト",
    "compostela": "コァムポァステラ",
    "composting": "カムポウスチン",
    "composts": "カムポウストス",
    "composure": "カムポウザァ",
    "compote": "カムポウト",
    "compound": "カムポウンド",
    "compounded": "カムポウンダド",
    "compounding": "カムポウンヂン",
    "compounds": "カムポウンドズ",
    "comprehend": "カムプリィヘンド",
    "comprehended": "カムプリヘンヂド",
    "comprehending": "カムプリヘンヂン",
    "comprehends": "カムプリィヘンドズ",
    "comprehensibility": "カムプリィヘンサビラチィ",
    "comprehensible": "カムプリィヘンサバル",
    "comprehension": "カムプリィヘンシャン",
    "comprehensive": "カムプリィヘンシブ",
    "comprehensively": "カムプリヘンシブリィ",
    "compress": "カムプレス",
    "compressed": "カムプレスト",
    "compresses": "カムプレサズ",
    "compressing": "カムプレシン",
    "compression": "カムプレシャン",
    "compressor": "カムプレサァ",
    "compressors": "カムプレサァズ",
    "comprint": "カムプリント",
    "comprise": "カムプラィズ",
    "comprised": "カムプラィズド",
    "comprises": "カムプラィザズ",
    "comprising": "カムプラィジン",
    "compromise": "カムプラマィズ",
    "compromised": "カムプラマィズド",
    "compromiser": "カムプラマィザァ",
    "compromises": "カムプラマィジズ",
    "compromising": "カムプラマィジン",
    "compston": "カムプスタン",
    "comptek": "カムプテク",
    "compton": "カムプタン",
    "compton's": "カムプタンズ",
    "comptroller": "カムトロウラァ",
    "comptroller's": "カムトロウラァズ",
    "comptronix": "カムプトラニクス",
    "compu": "カムピュー",
    "compuadd": "カムピューアド",
    "compuchem": "カムピューケム",
    "compudyne": "カムピューダィン",
    "compufund": "カムピューファンド",
    "compugraphic": "カムピューグラフィク",
    "compulsion": "カムパルシャン",
    "compulsions": "カムプォルシャンズ",
    "compulsive": "カムパルシブ",
    "compulsively": "カムパルシブリィ",
    "compulsory": "カムパルサァイィ",
    "compumat": "カムピューマト",
    "compunction": "カムパンクシャン",
    "compus": "カムピューズ",
    "compusa": "カムピューエセイ",
    "compusa's": "カムピューエセイズ",
    "compuserve": "カムピューサァブ",
    "compuserve's": "カムピューサァブズ",
    "computalog": "カムピュータロァグ",
    "computation": "カムピャテイシャン",
    "computational": "カムピューテイシャナル",
    "computations": "カムピューテイシャンズ",
    "compute": "カムピュート",
    "computed": "カムピュータド",
    "computer": "カムピュータァ",
    "computer's": "カムピュータァズ",
    "computer-generated": "カムピュータァジェナァエイタド",
    "computercraft": "カムピュータァクラフト",
    "computerization": "カムピュータァイゼイシャン",
    "computerize": "カムピュータァアィズ",
    "computerized": "カムピュータァアィズド",
    "computerizing": "カムピュータァアィジン",
    "computerland": "カムピュータァランド",
    "computerland's": "カムピュータァランドズ",
    "computerlike": "カムピュータァラィク",
    "computers": "カムピュータァズ",
    "computers'": "カムピュータァズ",
    "computervision": "カムピュータァヴィザン",
    "computerworld": "カムピュータァワァルド",
    "computes": "カムピュートス",
    "computing": "カムピューチン",
    "computrac": "カムピュートラク",
    "compuware": "カムピューウェア",
    "comrade": "カムラド",
    "comrades": "カムラドズ",
    "comrie": "カマァイィ",
    "coms": "カムズ",
    "comsat": "カムサト",
    "comsat's": "カムサトス",
    "comstock": "カムスタク",
    "comtois": "カムトワ",
    "comtrex": "カムトレクス",
    "comunale": "コウムーナリィ",
    "con": "カン",
    "cona": "コウナ",
    "conable": "コウナバル",
    "conable's": "コウナバルズ",
    "conagra": "カナグラ",
    "conagra's": "カナグラズ",
    "conahan": "カナハン",
    "conair": "カネア",
    "conal": "コウナル",
    "conan": "コウナン",
    "conant": "コウナント",
    "conant-pablos": "コウナントパブロウス",
    "conard": "カナァド",
    "conasupo": "カナスーポウ",
    "conatser": "カナトサァ",
    "conaty": "カナチィ",
    "conaway": "カナウェイ",
    "conboy": "カンボイ",
    "conca": "カンカ",
    "concannon": "カンカナン",
    "concatenate": "カンカタネイト",
    "concatenated": "カンカタネイタド",
    "concatenates": "カンカタネイトス",
    "concatenating": "カンカタネイチン",
    "concatenation": "カンカタネイシャン",
    "concave": "カンケイブ",
    "concavity": "カンカヴァチィ",
    "conceal": "カンシィル",
    "concealed": "カンシィルド",
    "concealing": "カンシィリン",
    "concealment": "カンシィルマント",
    "conceals": "カンシィルズ",
    "concede": "カンシィド",
    "conceded": "カンシィヂド",
    "concedes": "カンシィドズ",
    "conceding": "カンシィヂン",
    "conceit": "カンシィト",
    "conceited": "カンシィタド",
    "conceivable": "カンシィヴァバル",
    "conceivably": "カンシィヴァブリィ",
    "conceive": "カンシィブ",
    "conceived": "カンシィブド",
    "conceiving": "カンシィヴィン",
    "concentrate": "カンサントレイト",
    "concentrated": "カンサントレイチド",
    "concentrates": "カンサントレイトス",
    "concentrating": "カンサントレイチン",
    "concentration": "カンサントレイシャン",
    "concentrations": "カンサントレイシャンズ",
    "concentric": "カンセントリク",
    "concepcion": "カンセプシィオウン",
    "concept": "カンセプト",
    "conception": "カンセプシャン",
    "conceptions": "カンセプシャンズ",
    "concepts": "カンセプトス",
    "conceptual": "カンセプチューアル",
    "conceptualization": "カンセプチワリゼイシャン",
    "conceptualize": "カンセプチワラィズ",
    "conceptualizes": "カンセプチワラィジズ",
    "conceptually": "カンセプチューアリィ",
    "concern": "カンサァン",
    "concern's": "カンサァンズ",
    "concerned": "カンサァンド",
    "concerning": "カンサァニン",
    "concerns": "カンサァンズ",
    "concerns'": "カンサァンズ",
    "concert": "カンサァト",
    "concerted": "カンサァタド",
    "concerti": "カンチェアチィ",
    "concertina": "カンサァチィナ",
    "concertmaster": "カンサァトマスタァ",
    "concerto": "カンチェアトウ",
    "concertos": "カンチェアトウズ",
    "concerts": "カンサァトス",
    "concession": "カンセシャン",
    "concessionaire": "カンセシャネア",
    "concessional": "カンセシャナル",
    "concessionary": "カンセシャネリィ",
    "concessions": "カンセシャンズ",
    "conch": "カンチ",
    "concha": "カンチャ",
    "conchemco": "カンチェムコウ",
    "conchita": "カンチィタ",
    "conchoid": "カンチョイド",
    "concierge": "カンシィエアズ",
    "conciliation": "カンシリィエイシャン",
    "conciliator": "カンシリィエイタァ",
    "conciliator's": "カンシリィエイタァズ",
    "conciliatory": "カンシリィアトァリィ",
    "concise": "カンサィス",
    "concisely": "カンサィスリィ",
    "conclave": "カンクレイブ",
    "conclude": "カンクルード",
    "concluded": "カンクルーダド",
    "concludes": "カンクルードズ",
    "concluding": "カンクルーヂン",
    "conclusion": "カンクルーザン",
    "conclusions": "カンクルーザンズ",
    "conclusive": "カンクルーシブ",
    "conclusively": "カンクルーシブリィ",
    "concoct": "カンカクト",
    "concocted": "カンカクタド",
    "concocting": "カンカクチン",
    "concoction": "カンカクシャン",
    "concoctions": "カンカクシャンズ",
    "concomitant": "カンカマタント",
    "concomitantly": "カンカマタントリィ",
    "concord": "カンコァアド",
    "concord's": "カンコァアドズ",
    "concorde": "カンコァアド",
    "concourse": "カンコァアス",
    "concourses": "カンコァアシズ",
    "concrete": "カンクリィト",
    "concretely": "カンクリィトリィ",
    "concubinage": "カンキューバナジ",
    "concubine": "カンキャバィン",
    "concubines": "カンキャバィンズ",
    "concur": "カンカァ",
    "concurred": "カンカァド",
    "concurrence": "カンカァアンス",
    "concurrent": "カンカァアント",
    "concurrently": "カンカァアントリィ",
    "concurring": "カンカァイン",
    "concurs": "カンカァズ",
    "concussion": "カンカシャン",
    "concussions": "カンカシャンズ",
    "conde": "カンド",
    "condello": "カンデロウ",
    "condemn": "カンデム",
    "condemnation": "カンダムネイシャン",
    "condemnations": "カンダムネイシャンズ",
    "condemned": "カンデムド",
    "condemning": "カンデミン",
    "condemns": "カンデムズ",
    "condensate": "カンダンセイト",
    "condensates": "カンダンセイトス",
    "condensation": "カンダンセイシャン",
    "condense": "カンデンス",
    "condensed": "カンデンスト",
    "condenser": "カンデンサァ",
    "condensing": "カンデンシン",
    "conder": "カンダァ",
    "condescend": "カンヂセンド",
    "condescended": "カンヂセンヂド",
    "condescending": "カンヂセンヂン",
    "condescension": "カンダセンシャン",
    "condie": "カンヂィ",
    "condiment": "カンダマント",
    "condiments": "カンダマントス",
    "condit": "カンヂト",
    "condition": "カンヂシャン",
    "conditional": "カンヂシャナル",
    "conditionality": "カンヂシャナリチィ",
    "conditionally": "カンヂシャナリィ",
    "conditioned": "カンヂシャンド",
    "conditioner": "カンヂシャナァ",
    "conditioners": "カンヂシャナァズ",
    "conditioning": "カンヂシャニン",
    "conditions": "カンヂシャンズ",
    "conditt": "カンヂト",
    "condo": "カンドウ",
    "condolence": "カンドウランス",
    "condolences": "カンドウランサズ",
    "condom": "カンダム",
    "condominium": "カンダミニィアム",
    "condominiums": "カンダミニィアムズ",
    "condoms": "カンダムズ",
    "condon": "カンダン",
    "condone": "カンドウン",
    "condoned": "カンドウンド",
    "condones": "カンドウンズ",
    "condoning": "カンドウニン",
    "condor": "カンダァ",
    "condors": "カンダァズ",
    "condos": "カンドウズ",
    "condra": "カンドラ",
    "condracky": "カンドラキィ",
    "condracky's": "カンドラキィズ",
    "condray": "カンドレイ",
    "condren": "カンダァアン",
    "condrey": "カンドリィ",
    "condron": "カンドラン",
    "condry": "カンダァイィ",
    "conducive": "カンヅーシブ",
    "conduct": "カンダクト",
    "conducted": "カンダクタド",
    "conducting": "カンダクチン",
    "conduction": "カンダクシャン",
    "conductive": "カンダクチブ",
    "conductivity": "カンダクチヴァチィ",
    "conductor": "カンダクタァ",
    "conductors": "カンダクタァズ",
    "conducts": "カンダクトス",
    "conduit": "カンヅーイト",
    "conduits": "カンヅーアトス",
    "cone": "コウン",
    "cone's": "コウンズ",
    "coneflower": "コウンフロウアァ",
    "conehead": "コウンヘド",
    "coneheads": "コウンヘドズ",
    "conely": "コウンリィ",
    "conerly": "コウナァリィ",
    "conery": "コウナァイィ",
    "cones": "コウンズ",
    "conestoga": "カナストウガ",
    "coney": "コウニィ",
    "confabulation": "カンファビャレイシャン",
    "confair": "カンフェア",
    "confect": "カンフェクト",
    "confection": "カンフェクシャン",
    "confectionaries": "カンフェクシャネリィズ",
    "confectionary": "カンフェクシャネリィ",
    "confectioner": "カンフェクシャナァ",
    "confectioners": "カンフェクシャナァズ",
    "confectionery": "カンフェクシャネリィ",
    "confections": "カンフェクシャンズ",
    "confederacy": "カンフェダァアシィ",
    "confederacy's": "カンフェダァアシィズ",
    "confederate": "カンフェダァアト",
    "confederates": "カンフェダァアトス",
    "confederation": "カンフェダァエイシャン",
    "confer": "カンファ",
    "conferee": "カンファイィ",
    "conferees": "カンファイィズ",
    "conference": "カンファアンス",
    "conference's": "カンファアンシズ",
    "conferences": "カンファアンサズ",
    "conferencing": "カンフランシン",
    "conferred": "カンファド",
    "conferring": "カンファイン",
    "confers": "カンファズ",
    "confess": "カンフェス",
    "confessed": "カンフェスト",
    "confesses": "カンフェシズ",
    "confessing": "カンフェシン",
    "confession": "カンフェシャン",
    "confessional": "カンフェシャナル",
    "confessionals": "カンフェシャナルズ",
    "confessions": "カンフェシャンズ",
    "confetti": "カンフェチィ",
    "confidant": "カンファダント",
    "confidante": "カンファダント",
    "confidants": "カンファダントス",
    "confide": "カンファィド",
    "confided": "カンファィヂド",
    "confidence": "カンファダンス",
    "confidence's": "カンファダンサズ",
    "confidences": "カンファダンシズ",
    "confident": "カンファダント",
    "confidential": "カンファデンシャル",
    "confidentiality": "カンファデンシィアラチィ",
    "confidentially": "カンファデンシャリィ",
    "confidently": "カンファダントリィ",
    "confides": "カンファィドズ",
    "confiding": "カンファィヂン",
    "configuration": "カンフィギャァエイシャン",
    "configurations": "カンフィギャァエイシャンズ",
    "configure": "カンフィギャァ",
    "configured": "カンフィギャァド",
    "configuring": "カンフィギャァイン",
    "confindustria": "カンフィンダストリィア",
    "confine": "カンファィン",
    "confined": "カンファィンド",
    "confinement": "カンファィンマント",
    "confines": "カンファィンズ",
    "confining": "カンファィニン",
    "confirm": "カンファム",
    "confirmable": "カンファマバル",
    "confirmation": "カンファメイシャン",
    "confirmations": "カンファメイシャンズ",
    "confirmatory": "カンファマトァリィ",
    "confirmed": "カンファムド",
    "confirming": "カンファミン",
    "confirms": "カンファムズ",
    "confiscate": "カンファスケイト",
    "confiscated": "カンファスケイタド",
    "confiscating": "カンファスケイチン",
    "confiscation": "カンファスケイシャン",
    "confiscatory": "カンフィスカトァリィ",
    "confiterias": "カンフィチリィアズ",
    "conflagration": "カンフラグレイシャン",
    "conflate": "カンフレイト",
    "conflates": "カンフレイトス",
    "conflation": "カンフレイシャン",
    "conflict": "カンフリクト",
    "conflicted": "カンフリクチド",
    "conflicting": "カンフリクチン",
    "conflicts": "カンフリクトス",
    "confluence": "カンフルーアンス",
    "confluent": "カンフルーアント",
    "conform": "カンフォァアム",
    "conformance": "カンフォァアマンス",
    "conformational": "カンファメイシャナル",
    "conformed": "カンフォァアムド",
    "conforming": "カンフォァアミン",
    "conformist": "カンフォァアミスト",
    "conformists": "カンフォァアマストス",
    "conformity": "カンフォァアマチィ",
    "conforms": "カンフォァアムズ",
    "conforti": "カンフォァアチィ",
    "confound": "カンフォウンド",
    "confounded": "カンフォウンヂド",
    "confounding": "カンフォウンヂン",
    "confounds": "カンフォウンドズ",
    "confrere": "カンフレア",
    "confreres": "カンフレアズ",
    "confront": "カンフラント",
    "confrontation": "カンフランテイシャン",
    "confrontational": "カンフランテイシャナル",
    "confrontations": "カンフランテイシャンズ",
    "confronted": "カンフランタド",
    "confronting": "カンフランチン",
    "confronts": "カンフラントス",
    "confucian": "カンフユーシャン",
    "confucianism": "カンフユーシャニザム",
    "confucius": "カンフユーシャス",
    "confuse": "カンフユーズ",
    "confused": "カンフユーズド",
    "confuses": "カンフユージズ",
    "confusing": "カンフユージン",
    "confusingly": "カンフユージンリィ",
    "confusion": "カンフユーザン",
    "confusions": "カンフユーザンズ",
    "cong": "コァン",
    "conga": "コァンガ",
    "congdon": "カンダン",
    "congeal": "カンジィル",
    "congealed": "カンジィルド",
    "congenial": "カンジィニャル",
    "congeniality": "カンジィニィアラチィ",
    "congenital": "カンジェナタル",
    "conger": "コァンアァ",
    "congeries": "コァンジャリィズ",
    "congest": "カンジェスト",
    "congested": "カンジェスタド",
    "congestion": "カンジェスチャン",
    "congestive": "カンジェスチブ",
    "congleton": "カンガルタン",
    "conglomerate": "カングラマァアト",
    "conglomerate's": "カングラマァアトス",
    "conglomerates": "カングラマァアトス",
    "conglomeration": "カングラマァエイシャン",
    "congo": "カンゴウ",
    "congo's": "カンゴウズ",
    "congolese": "カンガリィズ",
    "congrats": "カングラトス",
    "congratulate": "カングラチャレイト",
    "congratulated": "カングラチャレイチド",
    "congratulating": "カングラチャレイチン",
    "congratulation": "カングラチャレイシャン",
    "congratulations": "カングラチャレイシャンズ",
    "congratulatory": "カングラチャラトァリィ",
    "congregant": "カングラガント",
    "congregants": "カングラガントス",
    "congregate": "カングラゲイト",
    "congregated": "カングリゲイチド",
    "congregation": "カングラゲイシャン",
    "congregation's": "カングラゲイシャンズ",
    "congregational": "カングラゲイシャナル",
    "congregations": "カングラゲイシャンズ",
    "congress": "カングラス",
    "congress'": "カングラシズ",
    "congress's": "カングラシズ",
    "congresses": "カングラシズ",
    "congressional": "カングレシャナル",
    "congressionally": "カングレシャナリィ",
    "congressman": "カングラスマン",
    "congressman's": "カングラスマンズ",
    "congressmen": "カングラスミン",
    "congresspeople": "カングラスピィパル",
    "congressperson": "カングラスパァサン",
    "congresspersons": "カングラスパァサンズ",
    "congresswoman": "カングラスウウォマン",
    "congresswoman's": "カングラスウウォマンズ",
    "congresswomen": "カングラスウィミン",
    "congrove": "カングラブ",
    "congruence": "コァングルーアンス",
    "congruent": "コァングルーエント",
    "congruity": "カングルーアチィ",
    "conic": "カニク",
    "conical": "カニカル",
    "conics": "カニクス",
    "conifer": "カナファ",
    "conifer's": "カナファズ",
    "coniferous": "カニファアス",
    "conifers": "カナファズ",
    "conigliaro": "カニグリィアロウ",
    "coniglio": "カニグリィオウ",
    "coniston": "カナスタン",
    "conjecture": "カンジェクチャァ",
    "conjectures": "カンジェクチャァズ",
    "conjoin": "カンジョイン",
    "conjoined": "カンジョインド",
    "conjugal": "カンジャガル",
    "conjugate": "カンジャゲイト",
    "conjugated": "カンジャゲイチド",
    "conjugates": "カンジャゲイトス",
    "conjugation": "カンジャゲイシャン",
    "conjugations": "カンジャゲイシャンズ",
    "conjul": "カンジャル",
    "conjunction": "カンジャンクシャン",
    "conjunctions": "カンジャンクシャンズ",
    "conjunctiva": "カンジャンクタィヴァ",
    "conjure": "カンジャァ",
    "conjured": "カンジャァド",
    "conjurer": "カンジャラア",
    "conjures": "カンジャァズ",
    "conjuring": "カンジャァイン",
    "conjuror": "カンジャァアァ",
    "conk": "カンク",
    "conkel": "カンカル",
    "conkey": "カンキィ",
    "conkin": "カンキン",
    "conkle": "カンカル",
    "conklin": "カンクリン",
    "conkling": "カンクリン",
    "conkright": "カンクラィト",
    "conlan": "カンラン",
    "conlee": "カンリィ",
    "conley": "カンリィ",
    "conlin": "カンリン",
    "conlon": "カンラン",
    "conlow": "カンロウ",
    "conly": "カンリィ",
    "conn": "カン",
    "conn.": "カン",
    "connally": "カナリィ",
    "connally's": "カナリィズ",
    "connan": "カナン",
    "connaught": "カノァト",
    "connaught's": "カノァトス",
    "connaughton": "カノァタン",
    "connaway": "カナウェイ",
    "connect": "カネクト",
    "connected": "カネクチド",
    "connecter": "カネクタァ",
    "connecticut": "カネタカト",
    "connecticut's": "カネタカトス",
    "connecting": "カネクチン",
    "connection": "カネクシャン",
    "connections": "カネクシャンズ",
    "connective": "カネクチブ",
    "connectivity": "カネクチヴィチィ",
    "connector": "カネクタァ",
    "connectors": "カネクタァズ",
    "connects": "カネクトス",
    "conned": "カンド",
    "conneely": "カニィリィ",
    "connell": "カナル",
    "connelley": "カニリィ",
    "connelly": "カナリィ",
    "connelly's": "カナリィズ",
    "connely": "カンリィ",
    "conner": "カナァ",
    "conner's": "カナァズ",
    "connerly": "カナァリィ",
    "conners": "カナァズ",
    "connery": "カナァイィ",
    "connery's": "カナァイィズ",
    "connett": "カニト",
    "connexion": "カネクシャン",
    "connexions": "カネクシャンズ",
    "connick": "カニク",
    "connie": "コァニィ",
    "connie's": "コァニィズ",
    "conniff": "カニフ",
    "conning": "カニン",
    "conniption": "カニプシャン",
    "connivance": "カナィヴァンス",
    "connive": "カナィブ",
    "conniving": "カナィヴィン",
    "connoisseur": "カナサァ",
    "connoisseurs": "カナサァズ",
    "connole": "カナル",
    "connolly": "コァナリィ",
    "connon": "カナン",
    "connor": "カナァ",
    "connors": "カナァズ",
    "connotation": "カナテイシャン",
    "connotational": "カナテイシャナル",
    "connotations": "カナテイシャンズ",
    "connote": "カノウト",
    "connotes": "カノウトス",
    "conny": "カニィ",
    "conoco": "カナコウ",
    "conoco's": "カナコウズ",
    "conolly": "カノウリィ",
    "conoly": "カノウリィ",
    "conover": "カナヴァ",
    "conquer": "カンカァ",
    "conquered": "カンカァド",
    "conquering": "カンカァイン",
    "conqueror": "カンカァアァ",
    "conqueror's": "カンカァアァズ",
    "conquerors": "カンカァアァズ",
    "conquers": "カンカァズ",
    "conquest": "カンクウェスト",
    "conquest's": "カンクウェストス",
    "conquests": "カンクウェストス",
    "conrac": "カンラク",
    "conrad": "カンラド",
    "conrad's": "カンラドズ",
    "conrades": "カンレイドズ",
    "conradi": "カンラヂィ",
    "conradine": "カンラダィン",
    "conrads": "カンラドズ",
    "conradt": "カンラト",
    "conrady": "カンラヂィ",
    "conrail": "カンレイル",
    "conrail's": "カンレイルズ",
    "conran": "カンラン",
    "conrath": "カンラス",
    "conrey": "カンリィ",
    "conroe": "カンロウ",
    "conrow": "カンロウ",
    "conroy": "コァンロイ",
    "conry": "カンリィ",
    "cons": "カンズ",
    "consalvo": "カンサルヴォウ",
    "conscience": "カンシャンス",
    "consciences": "カンチンシズ",
    "conscientious": "カンシィエンシャス",
    "conscientiously": "カンチィエンチャスリィ",
    "conscious": "カンシャス",
    "consciously": "カンシャスリィ",
    "consciousness": "カンシャスナス",
    "conscript": "カンスクリプト",
    "conscripted": "カンスクリプチド",
    "conscription": "カンスクリプシャン",
    "conscripts": "カンスクリプトス",
    "conseco": "カンセイコウ",
    "conseco's": "カンセイコウズ",
    "consecrate": "カンサクレイト",
    "consecrated": "カンサクレイチド",
    "consecration": "カンサクレイシャン",
    "consecrations": "カンサクレイシャンズ",
    "consecutive": "カンセキャチブ",
    "consecutively": "カンセキャチブリィ",
    "consensual": "カンセンスーアル",
    "consensus": "カンセンサス",
    "consent": "カンセント",
    "consented": "カンセンチド",
    "consenting": "カンセンチン",
    "consentino": "カンセンチィノウ",
    "consents": "カンセントス",
    "consequence": "カンサクワンス",
    "consequences": "カンサクウェンサズ",
    "consequent": "カンサクワント",
    "consequential": "カンサクウェンシャル",
    "consequently": "カンサクワントリィ",
    "conser": "カンサァ",
    "conservancy": "カンサァヴァンシィ",
    "conservancy's": "カンサァヴァンシィズ",
    "conservation": "カンサァヴェイシャン",
    "conservationist": "カンサァヴェイシャニスト",
    "conservationists": "カンサァヴェイシャニストス",
    "conservatism": "カンサァヴァチザム",
    "conservative": "カンサァヴァチブ",
    "conservatively": "カンサァヴァチブリィ",
    "conservatives": "カンサァヴァチブズ",
    "conservatives'": "カンサァヴァチブズ",
    "conservativism": "カンサァヴァチヴィザム",
    "conservator": "カンサァヴァタァ",
    "conservatories": "カンサァヴァトァリィズ",
    "conservators": "カンサァヴァタァズ",
    "conservatorship": "カンサァヴァタァシプ",
    "conservatory": "カンサァヴァトァリィ",
    "conserve": "カンサァブ",
    "conserved": "カンサァブド",
    "conserving": "カンサァヴィン",
    "conshohocken": "カンシャハカン",
    "consider": "カンシダァ",
    "considerable": "カンシダァアバル",
    "considerably": "カンシダァアブリィ",
    "considerate": "カンシダァアト",
    "consideration": "カンシダァエイシャン",
    "considerations": "カンシダァエイシャンズ",
    "considered": "カンシダァド",
    "considering": "カンシダァイン",
    "considers": "カンシダァズ",
    "considine": "カンシダィン",
    "consiglio": "カンシィグリィオウ",
    "consign": "カンサィン",
    "consigned": "カンサィンド",
    "consignment": "カンサィンマント",
    "consis": "カンシス",
    "consist": "カンシスト",
    "consisted": "カンシスタド",
    "consistence": "カンシスタンス",
    "consistency": "カンシスタンシィ",
    "consistent": "カンシスタント",
    "consistently": "カンシスタントリィ",
    "consisting": "カンシスチン",
    "consists": "カンシストス",
    "consob": "カンサブ",
    "consol": "カンサル",
    "consol's": "カンサルズ",
    "consolable": "カンソウラバル",
    "consolably": "カンソウラブリィ",
    "consolata": "カンソウラタ",
    "consolation": "カンサレイシャン",
    "consolations": "カンサレイシャンズ",
    "console": "カンソウル",
    "consoled": "カンソウルド",
    "consoles": "カンソウルズ",
    "consoli": "カンソウリィ",
    "consolidate": "カンサリデイト",
    "consolidated": "カンサラデイタド",
    "consolidated's": "カンサリデイチドズ",
    "consolidates": "カンサリデイトス",
    "consolidating": "カンサラデイチン",
    "consolidation": "カンサラデイシャン",
    "consolidations": "カンサリデイシャンズ",
    "consolidator": "カンサリデイタァ",
    "consolidators": "カンサリデイタァズ",
    "consoling": "カンソウリン",
    "consolo": "カンソウロウ",
    "consonant": "カンサナント",
    "consonantal": "カンサナンタル",
    "consonants": "カンサナントス",
    "consort": "カンソァアト",
    "consortia": "カンソァアシャ",
    "consorting": "カンソァアチン",
    "consortium": "カンソァアシィアム",
    "consortium's": "カンソァアシィアムズ",
    "consortiums": "カンソァアシャムズ",
    "conspicuous": "カンスピキューアス",
    "conspicuously": "カンスピキューアスリィ",
    "conspiracies": "カンスピラシィズ",
    "conspiracy": "カンスピラシィ",
    "conspirator": "カンスピラタァ",
    "conspiratorial": "カンスピラトァリィアル",
    "conspiratorially": "カンスピラトァリィアリィ",
    "conspirators": "カンスピラタァズ",
    "conspire": "カンスパィアァ",
    "conspired": "カンスパィアァド",
    "conspiring": "カンスパィリン",
    "constable": "カンスタバル",
    "constables": "カンスタバルズ",
    "constabulary": "カンスタビャレリィ",
    "constance": "カンスタンス",
    "constancy": "カンスタンシィ",
    "constant": "カンスタント",
    "constant's": "カンスタントス",
    "constanta": "カンスタンタ",
    "constantin": "カンスタンチン",
    "constantina": "カンスタンチィナ",
    "constantine": "カンスタンチィン",
    "constantinides": "カンスタンタニィダス",
    "constantino": "カンスタンチィノウ",
    "constantinople": "カンスタンタノウパル",
    "constantinos": "カンスタンチィノウス",
    "constantly": "カンスタントリィ",
    "constants": "カンスタントス",
    "constar": "カンスタア",
    "constellation": "カンスタレイシャン",
    "constellation's": "カンスタレイシャンズ",
    "constellations": "カンスタレイシャンズ",
    "consternation": "カンスタァネイシャン",
    "constipate": "カンスタペイト",
    "constipated": "カンスタペイタド",
    "constipates": "カンスタペイトス",
    "constipation": "カンスタペイシャン",
    "constituencies": "カンスチチューアンシィズ",
    "constituency": "カンスチチューアンシィ",
    "constituent": "カンスチチューアント",
    "constituents": "カンスチチューアントス",
    "constituents'": "カンスチチューアントス",
    "constitute": "カンスタツート",
    "constituted": "カンスタツータド",
    "constitutes": "カンスタツートス",
    "constituting": "カンスタツーチン",
    "constitution": "カンスタツーシャン",
    "constitution's": "カンスチツーシャンズ",
    "constitutional": "カンスタツーシャナル",
    "constitutionality": "カンスチツーシャナリチィ",
    "constitutionally": "カンスタツーシャナリィ",
    "constitutionist": "カンスタツーシャニスト",
    "constitutionists": "カンスタツーシャニストス",
    "constitutions": "カンスチツーシャンズ",
    "constitutive": "カンスチツーチブ",
    "constrain": "カンストレイン",
    "constrained": "カンストレインド",
    "constraining": "カンストレイニン",
    "constrains": "カンストレインズ",
    "constraint": "カンストレイント",
    "constraints": "カンストレイントス",
    "constrict": "カンストリクト",
    "constricted": "カンストリクタド",
    "constricting": "カンストリクチン",
    "constriction": "カンストリクシャン",
    "constrictions": "カンストリクシャンズ",
    "constrictor": "カンストリクタァ",
    "constrictors": "カンストリクタァズ",
    "construcciones": "カンストルーチィオウネイズ",
    "construct": "カンストラクト",
    "constructed": "カンストラクタド",
    "constructing": "カンストラクチン",
    "construction": "カンストラクシャン",
    "constructionist": "カンストラクシャニスト",
    "constructions": "カンストラクシャンズ",
    "constructive": "カンストラクチブ",
    "constructively": "カンストラクチブリィ",
    "constructor": "カンストラクタァ",
    "constructors": "カンストラクタァズ",
    "constructs": "カンストラクトス",
    "construe": "カンストルー",
    "construed": "カンストルード",
    "consuela": "カンスウェイラ",
    "consul": "カンサル",
    "consular": "カンサラァ",
    "consulate": "カンサラト",
    "consulates": "カンサラトス",
    "consuls": "カンサルズ",
    "consulship": "カンサルシプ",
    "consult": "カンサルト",
    "consultancy": "カンサルタンシィ",
    "consultant": "カンサルタント",
    "consultant's": "カンサルタントス",
    "consultants": "カンサルタントス",
    "consultants'": "カンサルタントス",
    "consultation": "カンサルテイシャン",
    "consultations": "カンサルテイシャンズ",
    "consultative": "カンサルタチブ",
    "consulted": "カンサルタド",
    "consulting": "カンサルチン",
    "consults": "カンサルトス",
    "consumable": "カンスーマバル",
    "consume": "カンスーム",
    "consumed": "カンスームド",
    "consumer": "カンスーマァ",
    "consumer's": "カンスーマァズ",
    "consumerism": "カンスーマァイザム",
    "consumerist": "カンスーマァイスト",
    "consumerists": "カンスーマァイストス",
    "consumers": "カンスーマァズ",
    "consumers'": "カンスーマァズ",
    "consumes": "カンスームズ",
    "consuming": "カンスーミン",
    "consummate": "カンサマト",
    "consummated": "カンサメイタド",
    "consummates": "カンサメイトス",
    "consummating": "カンサメイチン",
    "consummation": "カンサメイシャン",
    "consumption": "カンサムプシャン",
    "contac": "カンタク",
    "contact": "カンタクト",
    "contacted": "カンタクチド",
    "contacting": "カンタクチン",
    "contactless": "カンタクトレス",
    "contacts": "カンタクトス",
    "contadora": "カンタドァラ",
    "contagion": "カンテイジャン",
    "contagious": "カンテイジャス",
    "contagiousness": "カンテイジャスナス",
    "contain": "カンテイン",
    "contained": "カンテインド",
    "container": "カンテイナァ",
    "container's": "カンテイナァズ",
    "containerboard": "カンテイナァボァアド",
    "containerize": "カンテイナァアィズ",
    "containerized": "カンテイナァアィズド",
    "containers": "カンテイナァズ",
    "containers'": "カンテイナァズ",
    "containing": "カンテイニン",
    "containment": "カンテインマント",
    "contains": "カンテインズ",
    "contaminant": "カンタマナント",
    "contaminants": "カンタマナントス",
    "contaminate": "カンタマネイト",
    "contaminated": "カンタマネイチド",
    "contaminates": "カンタマネイトス",
    "contaminating": "カンタマネイチン",
    "contamination": "カンタマネイシャン",
    "contant": "カンタント",
    "conte": "コァント",
    "contel": "カンテル",
    "contemn": "カンテム",
    "contemplate": "カンタムプレイト",
    "contemplated": "カンタムプレイチド",
    "contemplates": "カンタムプレイトス",
    "contemplating": "カンタムプレイチン",
    "contemplation": "カンタムプレイシャン",
    "contemplative": "カンテムプラチブ",
    "contempo": "カンテムポウ",
    "contemporaneous": "カンテムパァエイニィアス",
    "contemporaneously": "カンテムパァエイニィアスリィ",
    "contemporaries": "カンテムパァエリィズ",
    "contemporary": "カンテムパァエリィ",
    "contempt": "カンテムプト",
    "contemptible": "カンテムプタバル",
    "contemptuous": "カンテムプチューアス",
    "contemptuously": "カンテムプチワスリィ",
    "contend": "カンテンド",
    "contended": "カンテンヂド",
    "contender": "カンテンダァ",
    "contenders": "カンテンダァズ",
    "contending": "カンテンヂン",
    "contends": "カンテンドズ",
    "content": "カンテント",
    "contented": "カンテンタド",
    "contentedly": "カンテンタドリィ",
    "contention": "カンテンシャン",
    "contentioned": "カンテンシャンド",
    "contentions": "カンテンシャンズ",
    "contentious": "カンテンシャス",
    "contentiousness": "カンテンシャスナス",
    "contentment": "カンテントマント",
    "contento": "カンテントウ",
    "contents": "カンテントス",
    "contest": "カンテスト",
    "contest's": "カンテストス",
    "contestable": "カンテスタバル",
    "contestant": "カンテスタント",
    "contestants": "カンテスタントス",
    "contested": "カンテスタド",
    "contesting": "カンテスチン",
    "contests": "カンテストス",
    "context": "カンテクスト",
    "contexts": "カンテクストス",
    "contextual": "カンテクスチューアル",
    "conti": "カンチィ",
    "contibel": "カンチバル",
    "conticommodity": "カンチカマヂチィ",
    "contiguous": "カンチギューアス",
    "continent": "カンタナント",
    "continent's": "カンタナントス",
    "continental": "カンタネンタル",
    "continental's": "カンタネンタルズ",
    "continentally": "カンタネンタリィ",
    "continentals": "カンタネンタルズ",
    "continents": "カンタナントス",
    "contingencies": "カンチンジャンシィズ",
    "contingency": "カンチンジャンシィ",
    "contingent": "カンチンジャント",
    "contingents": "カンチンジャントス",
    "contini": "カンチィニィ",
    "contino": "カンチィノウ",
    "continual": "カンチニューアル",
    "continually": "カンチニューアリィ",
    "continuance": "カンチニューアンス",
    "continuances": "カンチニューアンシズ",
    "continuation": "カンチニューエイシャン",
    "continue": "カンチニュー",
    "continued": "カンチニュード",
    "continues": "カンチニューズ",
    "continuing": "カンチニューイン",
    "continuity": "カンタヌーアチィ",
    "continuous": "カンチニューアス",
    "continuously": "カンチニューアスリィ",
    "continuum": "カンチニューアム",
    "contois": "カントワ",
    "contort": "カントァアト",
    "contorted": "カントァアタド",
    "contortion": "カントァアシャン",
    "contortionist": "カントァアシャナスト",
    "contortions": "カントァアシャンズ",
    "contorts": "カントァアトス",
    "contos": "カントウズ",
    "contour": "カンツォア",
    "contoured": "カンツォアド",
    "contours": "カンツォアズ",
    "contra": "カントラ",
    "contraband": "カントラバンド",
    "contrabassoon": "カントラバスーン",
    "contraception": "カントラセプシャン",
    "contraceptive": "カントラセプチブ",
    "contraceptives": "カントラセプチブズ",
    "contract": "カントラクト",
    "contract's": "カントラクトス",
    "contracted": "カントラクタド",
    "contracting": "カントラクチン",
    "contraction": "カントラクシャン",
    "contractionary": "カントラクシャネリィ",
    "contractions": "カントラクシャンズ",
    "contractor": "カントラクタァ",
    "contractor's": "カントラクタァズ",
    "contractors": "カントラクタァズ",
    "contractors'": "カントラクタァズ",
    "contracts": "カントラクトス",
    "contractual": "カントラクチューアル",
    "contractually": "カントラクチューアリィ",
    "contradict": "カントラヂクト",
    "contradicted": "カントラヂクタド",
    "contradicting": "カントラヂクチン",
    "contradiction": "カントラヂクシャン",
    "contradictions": "カントラヂクシャンズ",
    "contradictorily": "カントラヂクタァアリィ",
    "contradictory": "カントラヂクタァイィ",
    "contradicts": "カントラヂクトス",
    "contran": "カントラン",
    "contraption": "カントラプシャン",
    "contraptions": "カントラプシャンズ",
    "contrapunction": "カントラプォクチャン",
    "contrapunctual": "カントラプォクチューアル",
    "contrarian": "カントレリィアン",
    "contrarians": "カントレリィアンズ",
    "contrariness": "カントレリィナス",
    "contrary": "カントレリィ",
    "contras": "カントラズ",
    "contras'": "カントラズ",
    "contrast": "カントラスト",
    "contrasted": "カントラスタド",
    "contrasting": "カントラスチン",
    "contrasts": "カントラストス",
    "contravene": "カントラヴィン",
    "contravention": "カントラヴェンチャン",
    "contreras": "カントレラズ",
    "contretemps": "カントラテムプス",
    "contribute": "カントリビュート",
    "contributed": "カントリビューチド",
    "contributes": "カントリビュートス",
    "contributing": "カントリビューチン",
    "contribution": "カントラビューシャン",
    "contributions": "カントラビューシャンズ",
    "contributor": "カントリビャタァ",
    "contributors": "カントリビャタァズ",
    "contributory": "カントリビャトァリィ",
    "contrite": "カントラィト",
    "contrition": "カントリシャン",
    "contrivance": "カントラィヴァンス",
    "contrivances": "カントラィヴァンシズ",
    "contrive": "カントラィブ",
    "contrived": "カントラィブド",
    "control": "カントロウル",
    "control's": "カントロウルズ",
    "controladora": "カントロウラドァラ",
    "controllable": "カントロウラバル",
    "controlled": "カントロウルド",
    "controller": "カントロウラァ",
    "controller's": "カントロウラァズ",
    "controllers": "カントロウラァズ",
    "controllers'": "カントララァズ",
    "controlling": "カントロウリン",
    "controls": "カントロウルズ",
    "controls'": "カントラルズ",
    "controversial": "カントラヴァシャル",
    "controversies": "カントラヴァシィズ",
    "controversy": "カントラヴァシィ",
    "contura": "カンツォラ",
    "contusion": "カンツーザン",
    "contusions": "カンツーザンズ",
    "conundrum": "カナンドラム",
    "conus": "コウナス",
    "convair": "カンヴェア",
    "convalesce": "カンヴァレス",
    "convalescence": "カンヴァレサンス",
    "convalescent": "カンヴァレサント",
    "convection": "カンヴェクシャン",
    "convective": "カンヴェクチブ",
    "convene": "カンヴィン",
    "convened": "カンヴィンド",
    "convenes": "カンヴィンズ",
    "convenience": "カンヴィニャンス",
    "conveniences": "カンヴィニャンシズ",
    "convenient": "カンヴィニャント",
    "conveniently": "カンヴィニャントリィ",
    "convening": "カンヴィニン",
    "convent": "カンヴァント",
    "convention": "カンヴェンシャン",
    "convention's": "カンヴェンシャンズ",
    "conventional": "カンヴェンシャナル",
    "conventionally": "カンヴェンシャナリィ",
    "conventioneer": "カンヴェンシャニア",
    "conventioneers": "カンヴェンシャニアズ",
    "conventions": "カンヴェンシャンズ",
    "convents": "カンヴァントス",
    "converge": "カンヴァジ",
    "converged": "カンヴァジド",
    "convergence": "カンヴァジャンス",
    "convergent": "カンヴァジャント",
    "converging": "カンヴァジン",
    "conversant": "カンヴァサント",
    "conversation": "カンヴァセイシャン",
    "conversational": "カンヴァセイシャナル",
    "conversationalist": "カンヴァセイシャナラスト",
    "conversations": "カンヴァセイシャンズ",
    "converse": "カンヴァス",
    "conversed": "カンヴァスト",
    "conversely": "カンヴァスリィ",
    "converses": "カンヴァサズ",
    "conversing": "カンヴァシン",
    "conversion": "カンヴァザン",
    "conversion's": "カンヴァザンズ",
    "conversions": "カンヴァザンズ",
    "convert": "カンヴァト",
    "converted": "カンヴァチド",
    "converter": "カンヴァタァ",
    "converters": "カンヴァタァズ",
    "convertibility": "カンヴァチビリチィ",
    "convertible": "カンヴァタバル",
    "convertibles": "カンヴァタバルズ",
    "converting": "カンヴァチン",
    "converts": "カンヴァトス",
    "convery": "カンヴァイィ",
    "convex": "カンヴェクス",
    "convey": "カンヴェイ",
    "conveyance": "カンヴェイアンス",
    "conveyed": "カンヴェイド",
    "conveyer": "カンヴェイアァ",
    "conveying": "カンヴェイイン",
    "conveyor": "カンヴェイアァ",
    "conveys": "カンヴェイズ",
    "convict": "カンヴィクト",
    "convict's": "カンヴィクトス",
    "convicted": "カンヴィクタド",
    "convicting": "カンヴィクチン",
    "conviction": "カンヴィクシャン",
    "convictions": "カンヴィクシャンズ",
    "convicts": "カンヴィクトス",
    "conville": "カンヴィル",
    "convince": "カンヴィンス",
    "convinced": "カンヴィンスト",
    "convinces": "カンヴィンシズ",
    "convincing": "カンヴィンシン",
    "convincingly": "カンヴィンシンリィ",
    "convivial": "カンヴィヴィアル",
    "convocation": "カンヴァケイシャン",
    "convoke": "カンヴォウク",
    "convoked": "カンヴォウクト",
    "convolute": "カンヴァルート",
    "convoluted": "カンヴァルータド",
    "convolution": "カンヴァルーシャン",
    "convoy": "カンヴォイ",
    "convoys": "カンヴォイズ",
    "convulsant": "カヴァルサント",
    "convulsants": "カンヴァルサントス",
    "convulsion": "カンヴァルシャン",
    "convulsions": "カンヴァルシャンズ",
    "convulsive": "カンヴァルシブ",
    "conway": "カンウェイ",
    "conwell": "カンウェル",
    "conyer": "カニャァ",
    "conyers": "カニャァズ",
    "coo": "クー",
    "coochie": "クーチィ",
    "coody": "クーヂィ",
    "cooed": "クード",
    "coogan": "クーガン",
    "coogle": "クーガル",
    "coogler": "クーガラァ",
    "cooing": "クーイン",
    "cook": "クォク",
    "cook's": "クォクス",
    "cookbook": "クォクブォク",
    "cookbook's": "クォクブォクス",
    "cookbooks": "クォクブォクス",
    "cooke": "クォク",
    "cooked": "クォクト",
    "cooker": "クォカァ",
    "cookers": "クォカァズ",
    "cookie": "クォキィ",
    "cookies": "クォキィズ",
    "cookin'": "クォキン",
    "cooking": "クォキン",
    "cookingham": "クォキンハム",
    "cookman": "クォクマン",
    "cookout": "クォコウト",
    "cookouts": "クォコウトス",
    "cooks": "クォクス",
    "cooksey": "クォクシィ",
    "cookson": "クォクサン",
    "cookston": "クォクスタン",
    "cookware": "クォクウェア",
    "cool": "クール",
    "coolant": "クーラント",
    "coolants": "クーラントス",
    "coolbaugh": "クールボァ",
    "coole": "クール",
    "cooled": "クールド",
    "cooler": "クーラァ",
    "coolers": "クーラァズ",
    "coolest": "クーラスト",
    "cooley": "クーリィ",
    "cooley's": "クーリィズ",
    "coolidge": "クーリジ",
    "coolidge's": "クーリジャズ",
    "cooling": "クーリン",
    "coolio": "クーリィオウ",
    "coolly": "クーリィ",
    "coolman": "クールマン",
    "coolness": "クールナス",
    "cools": "クールズ",
    "coombe": "クームブ",
    "coombes": "クームブズ",
    "coombs": "クームズ",
    "coomer": "クーマァ",
    "coomes": "クームズ",
    "coon": "クーン",
    "coonan": "クーナン",
    "coonce": "クーンス",
    "coone": "クーン",
    "cooner": "クーナァ",
    "coones": "クーンズ",
    "cooney": "クーニィ",
    "coonradt": "クーンラト",
    "coonrod": "クーンラド",
    "coons": "クーンズ",
    "coontz": "クーントス",
    "coop": "クープ",
    "cooped": "クープト",
    "cooper": "クーパァ",
    "cooper's": "クーパァズ",
    "cooperage": "クーパァアジ",
    "cooperate": "コウアパァエイト",
    "cooperated": "コウアパァエイタド",
    "cooperates": "コウアパァエイトス",
    "cooperating": "コウアパァエイチン",
    "cooperation": "コウアパァエイシャン",
    "cooperations": "コウアパァエイシャンズ",
    "cooperative": "コウアパァエイチブ",
    "cooperatively": "コウアプラチブリィ",
    "cooperatives": "コウアプラチブズ",
    "cooperider": "クーパァアィダァ",
    "cooperman": "クーパァマン",
    "cooperrider": "クーパァアィダァ",
    "coopers": "クーパァズ",
    "coopersmith": "クーパァスミス",
    "cooperstein": "クーパァスタィン",
    "cooperstown": "クーパァズトウン",
    "coopervision": "クーパァヴィザン",
    "coopman": "クープマン",
    "cooprider": "クープラィダァ",
    "coordinate": "コウオァアダナト",
    "coordinated": "コウオァアダネイチド",
    "coordinates": "コウオァアダナトス",
    "coordinating": "コウオァアダネイチン",
    "coordination": "コウオァアダネイシャン",
    "coordinator": "コウオァアダネイタァ",
    "coordinators": "コウオァアダネイタァズ",
    "coors": "クーアズ",
    "coors's": "クーアジズ",
    "coos": "クース",
    "coosa": "クーサ",
    "coot": "クート",
    "coote": "クート",
    "cooter": "クータァ",
    "coots": "クートス",
    "coover": "クーヴァ",
    "coovick": "クーヴィク",
    "cop": "カプ",
    "copa": "コウパ",
    "copacabana": "コウパカバナ",
    "copartner": "コウパアトナァ",
    "copartners": "コウパアトナァズ",
    "copas": "コウパズ",
    "copayment": "コウペイマント",
    "copayments": "コウペイマントス",
    "copco": "カプコウ",
    "cope": "コウプ",
    "coped": "コウプト",
    "copelan": "カピラン",
    "copeland": "コウプランド",
    "copeland's": "コウプランドズ",
    "copelco": "コウペルコウ",
    "copelin": "カピリン",
    "copeman": "コウプマン",
    "copen": "コウパン",
    "copenhagen": "コウパンヘイガン",
    "copenhagen's": "コウパンヘイガンズ",
    "copenhaver": "カペンハヴァ",
    "copernican": "カパァナカン",
    "copernicus": "カパァナカス",
    "copes": "コウプス",
    "copetas": "カペイタス",
    "copher": "カファ",
    "copiague": "コウピィアグ",
    "copied": "カピィド",
    "copier": "カピィアァ",
    "copiers": "カピィアァズ",
    "copies": "カピィズ",
    "copilot": "コウパィラト",
    "copilots": "コウパィラトス",
    "coping": "コウピン",
    "copious": "コウピィアス",
    "copiously": "コウピャスリィ",
    "coplan": "カプラン",
    "copland": "カプランド",
    "coplen": "カパラン",
    "copley": "カプリィ",
    "copley's": "カプリィズ",
    "copleys": "カプリィズ",
    "coplin": "カプリン",
    "copolla": "コウポウラ",
    "copolla's": "コウポウラズ",
    "copp": "カプ",
    "coppa": "コウパ",
    "coppage": "カピジ",
    "copped": "カプト",
    "coppedge": "カピジ",
    "coppee": "カピィ",
    "coppel": "カパル",
    "coppens": "カパンズ",
    "copper": "カパァ",
    "copper's": "カパァズ",
    "copper-green": "カパァグリィン",
    "copperfield": "カパァフィルド",
    "copperfield's": "カパァフィルドズ",
    "copperfields": "カパァフィルドズ",
    "copperfields'": "カパァフィルドズ",
    "copperhead": "カパァヘド",
    "copperheads": "カパァヘドズ",
    "copperman": "カパァマン",
    "coppernoll": "カパァノウル",
    "coppers": "カパァズ",
    "coppersmith": "カパァスミス",
    "copperweld": "カパァウェルド",
    "coppery": "カパァイィ",
    "coppess": "カパス",
    "coppin": "カピン",
    "copping": "カピン",
    "coppinger": "カピンアァ",
    "coppins": "カピンズ",
    "copple": "カパル",
    "coppock": "カパク",
    "coppola": "コウポウラ",
    "coppola's": "コウポウラズ",
    "coppolino": "コウポウリィノウ",
    "copps": "カプス",
    "copra": "コウプラ",
    "coprocessor": "コウプラセサァ",
    "coprocessors": "コウプラセサァズ",
    "cops": "カプス",
    "copsey": "カプシィ",
    "coptic": "カプチク",
    "copulate": "カピャレイト",
    "copus": "コウパス",
    "copy": "カピィ",
    "copycat": "カピィカト",
    "copycats": "カピィカトス",
    "copycatting": "カピィカチン",
    "copycode": "カピィコウド",
    "copycodes": "カピィコウドズ",
    "copying": "カピィイン",
    "copyreader": "カピィリィダァ",
    "copyreaders": "カピィリィダァズ",
    "copyright": "カピィラィト",
    "copyrightable": "カピィラィタバル",
    "copyrighted": "カピィラィチド",
    "copyrights": "カピィラィトス",
    "copytele": "カピィテラ",
    "copywrite": "カピィラィト",
    "copywrited": "カピィラィチド",
    "copywriter": "カピィラィタァ",
    "copywriters": "カピィラィタァズ",
    "cor": "コァア",
    "cora": "コァラ",
    "cora's": "コァラズ",
    "corabelle": "コァラバル",
    "coracle": "コァラカル",
    "coral": "コァラル",
    "coralie": "コァラリィ",
    "coraline": "コァララィン",
    "corallo": "コァラロウ",
    "corals": "コァラルズ",
    "coram": "コァラム",
    "corath": "コァラス",
    "corazon": "コァラゾウン",
    "corban": "コァアバン",
    "corbeil": "コァアバィル",
    "corbel": "コァアバル",
    "corbell": "コァアベル",
    "corbelled": "コァアバルド",
    "corbello": "カァベロウ",
    "corbet": "コァアビト",
    "corbett": "コァアビト",
    "corbin": "コァアビン",
    "corbit": "コァアビト",
    "corbitt": "コァアビト",
    "corbo": "コァアボウ",
    "corbridge": "コァアブリジ",
    "corbu": "コァアブー",
    "corbusier": "コァアビューシャァ",
    "corby": "コァアビィ",
    "corcap": "コァアカプ",
    "corcoran": "コァアカァアン",
    "cord": "コァアド",
    "corda": "コァアダ",
    "cordage": "コァアダジ",
    "cordaro": "カァダロウ",
    "cordasco": "カァダスコウ",
    "corday": "コァアデイ",
    "corded": "コァアダド",
    "cordeiro": "カァデロウ",
    "cordelia": "コァアヂィリィア",
    "cordell": "コァアデル",
    "corder": "コァアダァ",
    "cordero": "カァデロウ",
    "cordes": "コァアドズ",
    "cordesman": "コァアダスマン",
    "cordial": "コァアジャル",
    "cordially": "コァアジャリィ",
    "cordials": "コァアジャルズ",
    "cordiant": "コァアヂィアント",
    "cordiant's": "コァアヂィアントス",
    "cordie": "コァアヂィ",
    "cordier": "コァアヂィアァ",
    "cordill": "コァアダル",
    "cording": "コァアヂン",
    "cordis": "コァアヂス",
    "cordle": "コァアダル",
    "cordless": "コァアドラス",
    "cordner": "コァアドナァ",
    "cordoba": "コァアドウバ",
    "cordoba's": "コァアドウバズ",
    "cordobas": "コァアドウバズ",
    "cordon": "コァアダン",
    "cordone": "コァアダン",
    "cordoned": "コァアダンド",
    "cordova": "コァアドウヴァ",
    "cordover": "コァアドウヴァ",
    "cordovez": "コァアドウヴェズ",
    "cordray": "コァアドレイ",
    "cordrey": "コァアドリィ",
    "cordry": "コァアダァイィ",
    "cords": "コァアドズ",
    "cordts": "コァアドトス",
    "corduroy": "コァアダァオイ",
    "cordy": "コァアヂィ",
    "core": "コァア",
    "corea": "コァリィア",
    "corel": "コァレル",
    "corell": "コァレル",
    "corella": "カァエラ",
    "coren": "コァラン",
    "cores": "コァアズ",
    "corespondent": "コァラスパンダント",
    "corestate": "コァアステイト",
    "corestates": "コァアステイトス",
    "corestates'": "コァラステイトス",
    "coretech": "コァアテク",
    "coretta": "コァレタ",
    "corette": "コァレト",
    "corexit": "コァレクシトス",
    "corey": "コァリィ",
    "corgi": "コァアギィ",
    "coria": "コァリィア",
    "coriander": "コァリィアンダァ",
    "coriell": "コァリィル",
    "corier": "コァリィアァ",
    "corigliano": "カァイィグリィアノウ",
    "corina": "コァリィナ",
    "corinn": "コァリン",
    "corinn's": "コァリンズ",
    "corinna": "コァリナ",
    "corinne": "カァイィン",
    "corinth": "コァランス",
    "corinthian": "カァインシィアン",
    "corinthians": "カァインシィアンズ",
    "corinto": "コァリントウ",
    "corio": "コァリィオウ",
    "corisa": "カァイィサ",
    "corissa": "コァリサ",
    "cork": "コァアク",
    "corken": "コァアカン",
    "corker": "コァアカァ",
    "corkern": "コァアカァン",
    "corkery": "コァアカァイィ",
    "corkill": "コァアキル",
    "corking": "コァアキン",
    "corkins": "コァアキンズ",
    "corkran": "コァアクラン",
    "corks": "コァアクス",
    "corkscrew": "コァアクスクルー",
    "corkum": "コァアカム",
    "corkwood": "コァアクウウォド",
    "corky": "コァアキィ",
    "corl": "コァアル",
    "corle": "コァラル",
    "corleone": "コァアリィオウン",
    "corless": "コァアリス",
    "corlett": "コァアリト",
    "corlew": "コァアルー",
    "corley": "コァアリィ",
    "corliss": "コァアリス",
    "corm": "コァアム",
    "cormac": "コァアマク",
    "cormack": "コァアマク",
    "corman": "コァアマン",
    "cormany": "コァアマニィ",
    "cormen": "コァアマン",
    "cormican": "コァアミカン",
    "cormick": "コァアミク",
    "cormier": "コァアミィアァ",
    "cormorant": "コァアマァアント",
    "cormorants": "コァアマァアントス",
    "corn": "コァアン",
    "corna": "コァアナ",
    "cornacchia": "カァナキィア",
    "cornall": "コァアナル",
    "cornblume": "コァアンブルーム",
    "cornbread": "コァアンブレド",
    "corncob": "コァアンカブ",
    "corncrib": "コァアンクリブ",
    "corne": "コァアン",
    "cornea": "コァアニィア",
    "corneal": "コァアニィル",
    "corneas": "コァアニィアズ",
    "cornejo": "カァネイヨウ",
    "cornel": "コァアナル",
    "cornela": "カァネラ",
    "cornelia": "コァアニィルヤ",
    "cornelio": "カァネリィオウ",
    "cornelious": "コァアニリィイス",
    "cornelison": "カァネリサン",
    "cornelius": "コァアニィルヤス",
    "corneliuson": "コァアニリィウーサン",
    "cornell": "コァアネル",
    "cornell's": "コァアネルズ",
    "cornelle": "カァネル",
    "corner": "コァアナァ",
    "cornerback": "コァアナァバク",
    "cornered": "コァアナァド",
    "cornering": "コァアナァイン",
    "corners": "コァアナァズ",
    "cornerstone": "コァアナァストウン",
    "cornerstones": "コァアナァストウンズ",
    "cornet": "コァアネト",
    "cornett": "コァアニト",
    "cornette": "カァネト",
    "cornettist": "コァアネタスト",
    "corney": "コァアニィ",
    "cornfeld": "コァアンフェルド",
    "cornfield": "コァアンフィルド",
    "cornfields": "コァアンフィルドズ",
    "cornflower": "コァアンフロウアァ",
    "cornflowers": "コァアンフロウアァズ",
    "cornforth": "コァアンファス",
    "cornhusk": "コァアンハスク",
    "cornhusking": "コァアンハスキン",
    "cornhusks": "コァアンハスクス",
    "cornia": "コァアニィア",
    "corniche": "コァアニシュ",
    "cornick": "コァアニク",
    "cornie": "コァアニィ",
    "corniel": "コァアニィル",
    "corniel's": "コァアニィルズ",
    "corning": "コァアニン",
    "corning's": "コァアニンズ",
    "cornish": "コァアニシュ",
    "cornman": "コァアンマン",
    "cornmeal": "コァアンミィル",
    "corns": "コァアンズ",
    "cornstalk": "コァアンストァク",
    "cornstalks": "コァアンストァクス",
    "cornstarch": "コァアンスタアチ",
    "cornucopia": "コァアナコウピィア",
    "cornwall": "コァアンヲァル",
    "cornwall's": "コァアンヲァルズ",
    "cornwallis": "コァアンヲァラス",
    "cornwell": "コァアンウェル",
    "corny": "コァアニィ",
    "corolla": "カァアラ",
    "corollaries": "コァラレリィズ",
    "corollary": "コァラレリィ",
    "corologis": "カァララジス",
    "corona": "カァオウナ",
    "corona's": "カァオウナズ",
    "coronado": "カァオウナドウ",
    "coronal": "カァオウナル",
    "coronary": "コァラネリィ",
    "coronation": "コァラネイシャン",
    "coroner": "コァラナァ",
    "coroner's": "コァラナァズ",
    "coroners": "コァラナァズ",
    "coronet": "コァラネト",
    "coronets": "コァラネトス",
    "corp": "コァアプ",
    "corp's": "コァアプス",
    "corp.": "コァアプ",
    "corp.'s": "コァアプス",
    "corpening": "コァアパニン",
    "corpora": "コァアパァア",
    "corporacion": "コァアパァアシィオウン",
    "corporal": "コァアパァアル",
    "corporate": "コァアパァアト",
    "corporates": "コァアパァアトス",
    "corporatewatch": "コァアプラトワチ",
    "corporatewide": "コァアパァイトワィド",
    "corporation": "コァアパァエイシャン",
    "corporation's": "コァアパァエイシャンズ",
    "corporations": "コァアパァエイシャンズ",
    "corporations'": "コァアパァエイシャンズ",
    "corporatism": "コァアパァアチザム",
    "corporatist": "コァアパァアチスト",
    "corps": "コァア",
    "corps'": "コァアズ",
    "corpse": "コァアプス",
    "corpses": "コァアプサズ",
    "corpsman": "コァアマン",
    "corpulant": "コァアピャラント",
    "corpus": "コァアパス",
    "corpus-christi": "コァアパスクリスチィ",
    "corpuz": "コァアプーズ",
    "corr": "コァア",
    "corradi": "カァアヂィ",
    "corradino": "カァアヂィノウ",
    "corrado": "カァアドウ",
    "corral": "カァアル",
    "corrales": "カァアレス",
    "corralled": "カァアルド",
    "corralling": "カァアリン",
    "corrao": "コァロウ",
    "correa": "コァリィア",
    "correale": "コァリィアル",
    "correct": "カァエクト",
    "corrected": "カァエクタド",
    "correcting": "カァエクチン",
    "correction": "カァエクシャン",
    "correctional": "カァエクシャナル",
    "corrections": "カァエクシャンズ",
    "corrective": "カァエクチブ",
    "correctly": "カァエクトリィ",
    "correctness": "カァエクトナス",
    "corrects": "カァエクトス",
    "corregidor": "カァエガドァア",
    "correia": "カァエイイィア",
    "correira": "カァエラ",
    "correlate": "コァラレイト",
    "correlated": "コァラレイタド",
    "correlates": "コァララトス",
    "correlating": "コァラレイチン",
    "correlation": "コァラレイシャン",
    "correlations": "コァラレイシャンズ",
    "correll": "カァエイル",
    "correne": "コァリィン",
    "corrente": "カァエンチィ",
    "correnti": "カァエンチィ",
    "correspond": "コァラスパンド",
    "corresponded": "コァラスパンヂド",
    "correspondence": "コァラスパンダンス",
    "correspondent": "コァラスパンダント",
    "correspondents": "コァラスパンダントス",
    "correspondents'": "コァラスパンダントス",
    "corresponding": "コァラスパンヂン",
    "correspondingly": "コァラスパンヂンリィ",
    "corresponds": "コァラスパンドズ",
    "corrib": "コァリブ",
    "corrick": "コァリク",
    "corridor": "コァラダァ",
    "corridors": "コァリダァズ",
    "corrie": "コァリィ",
    "corriere": "コァリェア",
    "corrigan": "コァリガン",
    "corrigan's": "コァリガンズ",
    "corrigible": "コァラジャバル",
    "corriher": "コァリハァ",
    "corrin": "コァリン",
    "corrina": "カァイィナ",
    "corrington": "コァリンタン",
    "corriveau": "コァリヴォウ",
    "corroborate": "カァアバァエイト",
    "corroborated": "カァアバァエイチド",
    "corroborates": "カァオァバァエイトス",
    "corroborating": "カァアバァエイチン",
    "corroboration": "カァオァバァエイシャン",
    "corroborative": "カァアバァアチブ",
    "corrode": "カァオウド",
    "corroded": "カァオウヂド",
    "corrodes": "カァオウドズ",
    "corron": "カァオァン",
    "corroon": "コァルーン",
    "corrosion": "カァオウザン",
    "corrosive": "カァオウシブ",
    "corrow": "コァロウ",
    "corrugate": "コァラゲイト",
    "corrugated": "コァラゲイチド",
    "corrupt": "カァアプト",
    "corrupted": "カァアプチド",
    "corruptible": "カァアプチバル",
    "corrupting": "カァアプチン",
    "corruption": "カァアプシャン",
    "corruptions": "カァアプシャンズ",
    "corruptive": "カァアプチブ",
    "corruptly": "カァアプトリィ",
    "corrupts": "カァアプトス",
    "corry": "コァリィ",
    "corsa": "コァサ",
    "corsage": "コァアサズ",
    "corsair": "コァアセア",
    "corsaro": "カァサロウ",
    "corse": "コァアス",
    "corsello": "カァセロウ",
    "corsentino": "カァセンチィノウ",
    "corser": "コァアサァ",
    "corset": "コァアサト",
    "corsetti": "カァセチィ",
    "corsi": "コァアシィ",
    "corsica": "コァアシカ",
    "corsican": "コァアサカン",
    "corsicas": "コァアシカズ",
    "corsiglia": "カァシィグリィア",
    "corsini": "カァシィニィ",
    "corso": "コァアソウ",
    "corson": "コァアサン",
    "cort": "コァアト",
    "corte": "コァアト",
    "cortege": "コァアテズ",
    "corteland": "コァアトランド",
    "cortelyou": "コァアテルユー",
    "corten": "コァアテン",
    "cortens": "コァアテンズ",
    "cortens'": "コァアテンズ",
    "corter": "コァアタァ",
    "cortes": "コァアテズ",
    "cortese": "カァテイジィ",
    "cortesi": "カァテシィ",
    "cortex": "コァアテクス",
    "cortez": "コァアテズ",
    "corteze": "コァアテズ",
    "corti": "コァアチィ",
    "cortical": "コァアタカル",
    "corticosteroid": "コァアチコウステロイド",
    "corticosteroids": "コァアチコウステロイドズ",
    "cortin": "コァアチン",
    "cortina": "カァチィナ",
    "cortinas": "コァアチィナズ",
    "cortine": "コァアチィン",
    "cortines": "コァアチィンズ",
    "cortisol": "コァアチソァル",
    "cortisone": "コァアタゾウン",
    "cortland": "コァアトランド",
    "cortner": "コァアトナァ",
    "cortopassi": "カァトウパシィ",
    "cortright": "コァアトラィト",
    "corum": "コァラム",
    "corundum": "カァアンダム",
    "corva": "コァアヴァ",
    "corvallis": "コァアヴァリス",
    "corvette": "コァアヴェト",
    "corvettes": "コァアヴェトス",
    "corvin": "コァアヴィン",
    "corvino": "コァアヴィノウ",
    "corvo": "コァアヴォウ",
    "corvus": "コァアヴァス",
    "corwin": "コァアウィン",
    "cory": "コァリィ",
    "corzine": "カァジィニィ",
    "corzo": "コァアゾウ",
    "cos": "コァス",
    "cosa": "コウサ",
    "cosatu": "カサツー",
    "cosatu's": "カサツーズ",
    "cosby": "コァズビィ",
    "cosby's": "コァズビィズ",
    "coscia": "コウスチャ",
    "cose": "コウズ",
    "cosell": "コウセル",
    "cosens": "コウサンズ",
    "cosentino": "コウセンチィノウ",
    "cosenza": "コウセンザ",
    "coseratz": "コウザァアトス",
    "cosette": "カセト",
    "cosey": "コウジィ",
    "cosgriff": "カスグリフ",
    "cosgrove": "カスグラブ",
    "cosi": "コウシィ",
    "cosic": "コウシク",
    "cosima": "コウシィマ",
    "cosio": "コウシィオウ",
    "coslett": "カスリト",
    "cosma": "コウズマ",
    "cosmair": "コァズメア",
    "cosman": "カスマン",
    "cosme": "コウズム",
    "cosmetic": "カズメチク",
    "cosmetically": "コァズメチクリィ",
    "cosmetics": "カズメチクス",
    "cosmetology": "カズマタラジィ",
    "cosmic": "カズミク",
    "cosmo": "コァズモウ",
    "cosmo's": "カズモウズ",
    "cosmodrome": "コァズマドロウム",
    "cosmology": "コァズモァラジィ",
    "cosmonaut": "コァズマノァト",
    "cosmonauts": "コァズマノァトス",
    "cosmonauts'": "コァズマノァトス",
    "cosmopolitan": "カズマパラタン",
    "cosmopulos": "コァズマピューロウス",
    "cosmos": "カズモウス",
    "cosner": "カスナァ",
    "cosper": "カスパァ",
    "cosponsor": "コウスポァンサァ",
    "cosponsors": "コウスポァンサァズ",
    "coss": "コァス",
    "cossa": "コァサ",
    "cossack": "コァサク",
    "cossacks": "カサクス",
    "cossairt": "カサァト",
    "cossat": "カサト",
    "cosset": "カサト",
    "cossette": "カセト",
    "cossey": "カシィ",
    "cossiga": "コァシィガ",
    "cossin": "カシン",
    "cossman": "コァスマン",
    "cost": "カスト",
    "costa": "コァスタ",
    "costa-rica": "コァスタリィカ",
    "costabile": "コァスタバィル",
    "costain": "コウステイン",
    "costales": "カスタルズ",
    "costano": "コウスタノウ",
    "costantini": "コウスタンチィニィ",
    "costantino": "コウスタンチィノウ",
    "costanza": "コウスタンザ",
    "costanzo": "コウスタンゾウ",
    "costar": "コウスタア",
    "costars": "コウスタアズ",
    "costas": "コァスタズ",
    "costco": "コァストコウ",
    "costcutting": "コァストカチン",
    "coste": "コウスト",
    "costed": "カスチド",
    "costeira": "コウスチィエラ",
    "costella": "コァステラ",
    "costello": "コァステロウ",
    "costello's": "コァステロウズ",
    "costen": "コァスタン",
    "coster": "コァスタァ",
    "costigan": "カスチガン",
    "costilla": "コウスチラ",
    "costilow": "カスチロウ",
    "costin": "カスチン",
    "costing": "コァスチン",
    "costley": "カストリィ",
    "costlier": "コァストリィアァ",
    "costliest": "コァストリィイスト",
    "costlow": "コァストロウ",
    "costly": "カストリィ",
    "costner": "カストナァ",
    "costner's": "カストナァズ",
    "coston": "カスタン",
    "costra": "カストラ",
    "costs": "カストス",
    "costume": "カスツーム",
    "costumed": "コァスツームド",
    "costumer": "カスツーマァ",
    "costumers": "カスツーマァズ",
    "costumes": "カスツームズ",
    "cosurtuh": "カサァタ",
    "cosy": "コウジィ",
    "cot": "カト",
    "cota": "コウタ",
    "cote": "コウト",
    "cotelle": "コウテル",
    "coterie": "コウタァイィ",
    "cotes": "コウトス",
    "cotham": "カサム",
    "cothern": "カザァン",
    "cothran": "カスラン",
    "cothren": "カサァアン",
    "cothron": "カスラン",
    "cotija": "コウチィジャ",
    "cotilla": "カチラ",
    "cotler": "コウタラァ",
    "cotman": "カトマン",
    "cotner": "カトナァ",
    "cotney": "カトニィ",
    "cotnoir": "カトンワア",
    "coto": "コウトウ",
    "cotret": "カトラト",
    "cotrone": "コウトロウニィ",
    "cotroneo": "コウトロウニィオウ",
    "cots": "カトス",
    "cott": "カト",
    "cotta": "カタ",
    "cottage": "カタジ",
    "cottages": "カチジズ",
    "cottam": "カタム",
    "cottee": "コウチィ",
    "cotten": "カタン",
    "cotter": "カタァ",
    "cotterill": "カタァイル",
    "cotterman": "カタァマン",
    "cottier": "カチィアァ",
    "cottingham": "カチンハム",
    "cottle": "カタル",
    "cottman": "カトマン",
    "cotto": "コウトウ",
    "cottom": "カタム",
    "cotton": "カタン",
    "cotton's": "カタンズ",
    "cottone": "コウトウニィ",
    "cottoned": "カタンド",
    "cottongin": "カタンジン",
    "cottonmouth": "カタンモウス",
    "cottons": "カタンズ",
    "cottonseed": "カタンシィド",
    "cottonwood": "カタンウウォド",
    "cottonwoods": "カタンウウォドズ",
    "cottrell": "カトレル",
    "cottrill": "カトラル",
    "cotty": "カチィ",
    "cotugno": "コウツーグノウ",
    "coty": "コウチィ",
    "cotyledon": "コァタリィダン",
    "cou": "クー",
    "couch": "コウチ",
    "couched": "コウチト",
    "couches": "コウチズ",
    "couchette": "クーシェト",
    "couchettes": "クーシェトス",
    "couching": "コウチン",
    "couchman": "クーシュマン",
    "coudersport": "コウダァズポァアト",
    "coudert": "クーダァト",
    "couey": "クーイィ",
    "coufal": "クーファル",
    "cougar": "クーガァ",
    "cougars": "クーガァズ",
    "cough": "カフ",
    "coughed": "コァフト",
    "coughenour": "コァフェナァ",
    "coughing": "カフィン",
    "coughlan": "コァグラン",
    "coughlin": "コァグリン",
    "coughran": "コァグラン",
    "coughs": "コァフス",
    "couillard": "クウィラアド",
    "could": "クォド",
    "could've": "クォダブ",
    "couldn't": "クォダント",
    "coulee": "クーリィ",
    "coull": "コウル",
    "coulombe": "コウロウムビィ",
    "coulon": "コウラン",
    "coulson": "コウルサン",
    "coulston": "コウルスタン",
    "coultas": "クールタズ",
    "coulter": "コウルタァ",
    "coulthard": "クールサアド",
    "counce": "コウンス",
    "council": "コウンサル",
    "council's": "コウンサルズ",
    "councilman": "コウンサルマン",
    "councilmen": "コウンサルメン",
    "councilor": "コウンサラァ",
    "councilors": "コウンサラァズ",
    "councils": "コウンサルズ",
    "councilwoman": "コウンサルウウォマン",
    "councilwomen": "コウンサルウィマン",
    "counihan": "コウニハン",
    "counsel": "コウンサル",
    "counsel's": "コウンサルズ",
    "counseled": "コウンサルド",
    "counseling": "コウンサリン",
    "counsell": "コウンサル",
    "counsellor": "コウンサラァ",
    "counsellors": "コウンサラァズ",
    "counselman": "コウンサルマン",
    "counselor": "コウンサラァ",
    "counselors": "コウンサラァズ",
    "counsels": "コウンサルズ",
    "count": "コウント",
    "countable": "コウンタバル",
    "countdown": "コウントドウン",
    "countdowns": "コウントドウンズ",
    "counted": "コウンチド",
    "countenance": "コウンタナンス",
    "countenanced": "コウンタナンスト",
    "countenances": "コウンタナンシズ",
    "counter": "コウンタァ",
    "counteract": "コウンタァアクト",
    "counteracted": "コウンタァアクチド",
    "counteracting": "コウンタァアクチン",
    "counterattack": "コウンタァアタク",
    "counterattacked": "コウンタァアタクト",
    "counterattacking": "コウンタァアタキン",
    "counterattacks": "コウンタァアタクス",
    "counterbalance": "コウンタァバランス",
    "counterbalanced": "コウンタァバランスト",
    "counterbalances": "コウンタァバランシズ",
    "counterbalancing": "コウンタァバランシン",
    "counterbid": "コウンタァビド",
    "counterbids": "コウンタァビドズ",
    "counterchallenge": "コウンタァチャランジ",
    "counterchallenges": "コウンタァチャランジャズ",
    "countercharge": "コウンタァチャアジ",
    "countercharges": "コウンタァチャアジズ",
    "counterclaim": "コウンタァクレイム",
    "counterclaims": "コウンタァクレイムズ",
    "counterclockwise": "コウンタァクロァクワィズ",
    "countercultural": "コウンタァカルチャァアル",
    "counterculture": "コウンタァカルチャァ",
    "countered": "コウンタァド",
    "counterespionage": "コウンタァエスピィアナジ",
    "counterfeit": "コウンタァフィト",
    "counterfeited": "コウンタァフィチド",
    "counterfeiter": "コウンタァフィタァ",
    "counterfeiters": "コウンタァフィタァズ",
    "counterfeiting": "コウンタァフィチン",
    "counterfeits": "コウンタァフィトス",
    "counterforce": "コウンタァフォァアス",
    "counterforces": "コウンタァフォァアシズ",
    "countering": "コウンタァイン",
    "counterinsurgencies": "コウンタァインサァジャンシィズ",
    "counterinsurgency": "コウンタァインサァジャンシィ",
    "counterintelligence": "コウンタァインテリジャンス",
    "counterlife": "コウンタァラィフ",
    "counterman": "コウンタァマン",
    "countermeasure": "コウンタァメザァ",
    "countermeasures": "コウンタァメザァズ",
    "countermove": "コウンタァムーブ",
    "countermoves": "コウンタァムーブズ",
    "counteroffensive": "コウンタァオァフェンシブ",
    "counteroffensives": "コウンタァオァフェンシブズ",
    "counteroffer": "コウンタァオァファ",
    "counteroffers": "コウンタァオァファズ",
    "counterpart": "コウンタァパアト",
    "counterparts": "コウンタァパアトス",
    "counterparty": "コウンタァパアチィ",
    "counterpoint": "コウンタァポイント",
    "counterpoints": "コウンタァポイントス",
    "counterproductive": "コウンタァプラダクチブ",
    "counterproposal": "コウンタァプラポウザル",
    "counterproposals": "コウンタァプラポウザルズ",
    "counterpunch": "コウンタァパンチ",
    "counterrevolt": "コウンタァリィヴォウルト",
    "counterrevolution": "コウンタァレヴァルーシャン",
    "counterrevolutionary": "コウンタァレヴァルーシャネリィ",
    "counters": "コウンタァズ",
    "counterstrike": "コウンタァストラィク",
    "countersue": "コウンタァスー",
    "countersued": "コウンタァスード",
    "countersuing": "コウンタァスーイン",
    "countersuit": "コウンタァスート",
    "countertenor": "コウンタァテナァ",
    "counterterrorism": "コウンタァテラァイザム",
    "counterterrorist": "コウンタァテラァイスト",
    "counterterrorists": "コウンタァテラァイストス",
    "countertop": "コウンタァタプ",
    "countertops": "コウンタァタプス",
    "countertrade": "コウンタァトレイド",
    "countervail": "コウンタァヴェイル",
    "countervailing": "コウンタァヴェイリン",
    "counterweight": "コウンタァウェイト",
    "counterweights": "コウンタァウェイトス",
    "countess": "コウンタス",
    "countesses": "コウンタシズ",
    "counties": "コウンチィズ",
    "counting": "コウンチン",
    "countless": "コウントラス",
    "countries": "カントリィズ",
    "countries'": "カントリィズ",
    "country": "カントリィ",
    "country's": "カントリィズ",
    "countryfolk": "カントリィフォウク",
    "countryman": "カントリィマン",
    "countrymen": "カントリィミン",
    "countryside": "カントリィサィド",
    "countrywide": "カントリィワィド",
    "counts": "コウントス",
    "county": "コウンチィ",
    "county's": "コウンチィズ",
    "coup": "クー",
    "coupe": "クープ",
    "couper": "クーアァ",
    "coupes": "クープス",
    "coupland": "クープランド",
    "couple": "カパル",
    "couple's": "カパルズ",
    "coupled": "カパルド",
    "coupler": "カプラァ",
    "couplers": "カプラァズ",
    "couples": "カパルズ",
    "coupley": "カプリィ",
    "coupling": "カプリン",
    "couplings": "カプリンズ",
    "coupon": "クーポァン",
    "couponing": "クーパニン",
    "couponite": "クーパナィト",
    "couponites": "クーパナィトス",
    "coupons": "クーポァンズ",
    "coups": "クーズ",
    "cour": "クォア",
    "courage": "カァアジ",
    "courageous": "カァエイジャス",
    "courageously": "カァエイジャスリィ",
    "courant": "クォラント",
    "courchaine": "クォアシェイン",
    "courchesne": "クォアシェン",
    "couric": "コァリク",
    "courier": "カァイィアァ",
    "courier's": "カァイィアァズ",
    "couriers": "カァイィアァズ",
    "courington": "コァリンタン",
    "cournoyer": "コァアノイアァ",
    "course": "コァアス",
    "course's": "コァアシズ",
    "coursen": "コァアサン",
    "courser": "コァアサァ",
    "courses": "コァアサズ",
    "coursey": "コァアシィ",
    "coursing": "コァアシン",
    "courson": "コァアサン",
    "court": "コァアト",
    "court's": "コァアトス",
    "court-martial": "コァアトマアシャル",
    "courtade": "コァアテイド",
    "courtaulds": "コァアトァルドズ",
    "courteau": "カァトウ",
    "courted": "コァアチド",
    "courtemanche": "コァアトマンシュ",
    "courtenay": "カァタネイ",
    "courteous": "カァチィアス",
    "courter": "コァアタァ",
    "courter's": "コァアタァズ",
    "courtesies": "カァタシィズ",
    "courtesy": "カァタシィ",
    "courthouse": "コァアトホウス",
    "courthouses": "コァアトホウシズ",
    "courtier": "コァアチィアァ",
    "courtiers": "コァアチィアァズ",
    "courting": "コァアチン",
    "courtis": "コァアチス",
    "courtland": "コァアトランド",
    "courtly": "コァアトリィ",
    "courtney": "コァアトニィ",
    "courtois": "コァアトワ",
    "courtright": "コァアトラィト",
    "courtroom": "コァアトルーム",
    "courtrooms": "コァアトルームズ",
    "courts": "コァアトス",
    "courts'": "コァアトス",
    "courtship": "コァアチプ",
    "courtwright": "コァアトラィト",
    "courtyard": "コァアチャアド",
    "courtyards": "コァアチャアドズ",
    "courville": "クォアヴィル",
    "coury": "コァリィ",
    "cousar": "クーサア",
    "couse": "コウス",
    "cousens": "クーサンズ",
    "couser": "コウサァ",
    "cousin": "カザン",
    "cousin's": "カザンズ",
    "cousineau": "クーシノウ",
    "cousino": "コウシィノウ",
    "cousins": "カザンズ",
    "cousteau": "クーストウ",
    "cousteau's": "クーストウズ",
    "cousy": "クージィ",
    "coutant": "クートァント",
    "coutee": "クーチィ",
    "couto": "コウトウ",
    "couts": "コウトス",
    "coutts": "コウトス",
    "coutu": "クーチュー",
    "couture": "クーツォア",
    "couturier": "クーツォリィアァ",
    "couvillion": "クーヴィルヨァン",
    "couvillon": "クーヴィロァン",
    "couzens": "クーザンズ",
    "coval": "コウヴァル",
    "covalent": "コウヴァラント",
    "covalt": "コウヴァルト",
    "covariance": "コウヴァリィアンス",
    "covaries": "コウヴァリィズ",
    "covarrubias": "コウヴァルービィアズ",
    "covas": "コウヴァス",
    "covatta": "コウヴァタ",
    "covault": "コウヴォァルト",
    "cove": "コウブ",
    "covel": "コウヴァル",
    "covell": "カヴァル",
    "covelli": "コウヴェリィ",
    "covello": "コウヴェロウ",
    "coven": "カヴァン",
    "covenant": "カヴァナント",
    "covenanter": "カヴァナンタァ",
    "covenanters": "カヴァナンタァズ",
    "covenants": "カヴァナントス",
    "coveney": "カヴィニィ",
    "covent": "カヴァント",
    "coventry": "カヴァントリィ",
    "cover": "カヴァ",
    "cover-up": "カヴァアプ",
    "coverage": "カヴァアジ",
    "coverages": "カヴァアジズ",
    "coverall": "カヴァオァル",
    "coveralls": "カヴァオァルズ",
    "coverdale": "カヴァデイル",
    "coverdell": "カヴァデル",
    "covered": "カヴァド",
    "covering": "カヴァイン",
    "coverings": "カヴァインズ",
    "covers": "カヴァズ",
    "coverstone": "カヴァストウン",
    "covert": "コウヴァト",
    "covertly": "コウヴァトリィ",
    "coverup": "カヴァアプ",
    "coverups": "カヴァアプス",
    "coves": "コウブズ",
    "covet": "カヴァト",
    "coveted": "カヴァチド",
    "covets": "カヴァトス",
    "covey": "カヴィ",
    "covia": "コウヴィア",
    "coviello": "コウヴィエロウ",
    "covill": "カヴァル",
    "coville": "コウヴィル",
    "covin": "コウヴィン",
    "covina": "コウヴィナ",
    "covington": "カヴィンタン",
    "covino": "コウヴィノウ",
    "covitz": "コウヴィトス",
    "covy": "カヴィ",
    "cow": "コウ",
    "cow's": "コウズ",
    "cowabunga": "コウアバンガ",
    "cowan": "コウアン",
    "cowans": "コウアンズ",
    "coward": "コウアァド",
    "coward's": "コウアァドズ",
    "cowardice": "コウアァダス",
    "cowardly": "コウアァドリィ",
    "cowards": "コウアァドズ",
    "cowart": "コウアアト",
    "cowbell": "コウベル",
    "cowbells": "コウベルズ",
    "cowboy": "コウボイ",
    "cowboy's": "コウボイズ",
    "cowboys": "コウボイズ",
    "cowboys'": "コウボイズ",
    "cowden": "コウダン",
    "cowdery": "コウダァイィ",
    "cowdrey": "コウドリィ",
    "cowed": "コウド",
    "coweda": "カウィダ",
    "cowell": "カウェル",
    "cowen": "コウアン",
    "cowens": "コウアンズ",
    "cower": "コウアァ",
    "cowering": "コウアァイン",
    "cowger": "コウジャァ",
    "cowgill": "コウギル",
    "cowgirl": "コウガァル",
    "cowgirls": "コウガァルズ",
    "cowher": "カワァ",
    "cowherd": "コウハァド",
    "cowie": "コウイィ",
    "cowin": "コウイン",
    "cowing": "コウイン",
    "cowl": "コウル",
    "cowles": "コウアルズ",
    "cowley": "コウリィ",
    "cowlick": "コウリク",
    "cowlicks": "コウリクス",
    "cowling": "コウリン",
    "cowling's": "コウリンズ",
    "cowlings": "コウリンズ",
    "cowlings'": "コウリンズ",
    "cowlings's": "コウリンジズ",
    "cowman": "コウマン",
    "coworker": "コウワァカァ",
    "coworkers": "コウワァカァズ",
    "cowper": "コウパァ",
    "cowperthwaite": "コウパァスウェイト",
    "cowries": "コウリィズ",
    "cows": "コウズ",
    "cowser": "コウザァ",
    "cowsert": "コウサァト",
    "cowslip": "コウスリプ",
    "cox": "カクス",
    "cox's": "カクシズ",
    "coxe": "カクス",
    "coxen": "カクサン",
    "coxon": "カクサン",
    "coxwell": "カクスウェル",
    "coy": "コイ",
    "coye": "コイ",
    "coyer": "コイアァ",
    "coykendall": "コイケンダル",
    "coyle": "コイル",
    "coyly": "コイリィ",
    "coym": "コイム",
    "coyne": "コイン",
    "coyner": "コイナァ",
    "coyote": "カィオウチィ",
    "coyotes": "カィオウチィス",
    "coz": "カズ",
    "cozad": "コウザド",
    "cozart": "カザアト",
    "cozby": "カズビィ",
    "cozier": "コウジィアァ",
    "cozine": "コウジィニィ",
    "coziness": "コウジィナス",
    "cozman": "コウズマン",
    "cozy": "コウジィ",
    "cozying": "コウジィイン",
    "cozza": "コウトサ",
    "cozzens": "カザンズ",
    "cozzi": "コウトシィ",
    "cozzolino": "コウトソウリィノウ",
    "cps": "シィピィエス",
    "cpu": "シィピィユー",
    "cr.": "クレサント",
    "crab": "クラブ",
    "crabb": "クラブ",
    "crabbe": "クラブ",
    "crabbed": "クラブド",
    "crabbs": "クラブズ",
    "crabby": "クラビィ",
    "crabeater": "クラビィタァ",
    "crabill": "クラバル",
    "crable": "クレイバル",
    "crabmeat": "クラブミィト",
    "crabs": "クラブズ",
    "crabtree": "クラブトリィ",
    "cracchiolo": "クラキィオウロウ",
    "crace": "クレイス",
    "crack": "クラク",
    "crackdown": "クラクドウン",
    "crackdowns": "クラクドウンズ",
    "cracked": "クラクト",
    "crackel": "クラカル",
    "cracker": "クラカァ",
    "crackerjack": "クラカァジャク",
    "crackers": "クラカァズ",
    "crackhead": "クラクヘド",
    "crackheads": "クラクヘドズ",
    "cracking": "クラキン",
    "crackle": "クラカル",
    "crackled": "クラカルド",
    "crackles": "クラカルズ",
    "crackling": "クラクリン",
    "crackpot": "クラクパト",
    "crackpots": "クラクパトス",
    "cracks": "クラクス",
    "cracraft": "クラクラフト",
    "craddock": "クラダク",
    "crader": "クレイダァ",
    "cradic": "クラヂク",
    "cradle": "クレイダル",
    "cradles": "クレイダルズ",
    "cradling": "クレイダリン",
    "cradock": "クラダク",
    "crady": "クレイヂィ",
    "craft": "クラフト",
    "craft's": "クラフトス",
    "crafted": "クラフチド",
    "crafting": "クラフチン",
    "crafton": "クラフタン",
    "crafts": "クラフトス",
    "craftsman": "クラフトスマン",
    "craftsmanship": "クラフトスマンシプ",
    "craftsmen": "クラフトスメン",
    "craftspeople": "クラフトスピィパル",
    "crafty": "クラフチィ",
    "crag": "クラグ",
    "crager": "クレイジャァ",
    "cragg": "クラグ",
    "craggs": "クラグズ",
    "craggy": "クラギィ",
    "craghead": "クラグヘド",
    "cragin": "クラジン",
    "cragle": "クレイガル",
    "crago": "クラゴウ",
    "crags": "クラグズ",
    "cragun": "クラガン",
    "craib": "クレイブ",
    "craig": "クレイグ",
    "craig's": "クレイグズ",
    "craighead": "クレイグヘド",
    "craigie": "クレイギィ",
    "craigo": "クレイゴウ",
    "craigslist": "クレイグズリスト",
    "crail": "クレイル",
    "crain": "クレイン",
    "crain's": "クレインズ",
    "craine": "クレイン",
    "craker": "クレイカァ",
    "crall": "クロァル",
    "cram": "クラム",
    "cramblit": "クラムブリト",
    "cramer": "クレイマァ",
    "cramer's": "クレイマァズ",
    "crames": "クレイムズ",
    "crammed": "クラムド",
    "crammer": "クラマァ",
    "cramming": "クラミン",
    "cramp": "クラムプ",
    "cramped": "クラムプト",
    "cramping": "クラムピン",
    "crampon": "クラムポァン",
    "crampons": "クラムポァンズ",
    "cramps": "クラムプス",
    "crampton": "クラムプタン",
    "crams": "クラムズ",
    "cramton": "クラムタン",
    "cranberries": "クランベリィズ",
    "cranberry": "クランベリィ",
    "crance": "クランス",
    "crandall": "クランダル",
    "crandall's": "クランダルズ",
    "crandell": "クランダル",
    "crane": "クレイン",
    "crane's": "クレインズ",
    "craned": "クレインド",
    "craner": "クレイナァ",
    "cranes": "クレインズ",
    "cranesbill": "クレインズビル",
    "cranesbills": "クレインズビルズ",
    "craney": "クレイニィ",
    "cranfield": "クランフィルド",
    "cranfill": "クランファル",
    "cranford": "クランファド",
    "cranial": "クレイニャル",
    "cranium": "クレイニィアム",
    "crank": "クランク",
    "cranked": "クランクト",
    "cranking": "クランキン",
    "cranks": "クランクス",
    "crankshaft": "クランクシャフト",
    "crankshafts": "クランクシャフトス",
    "cranky": "クランキィ",
    "cranley": "クランリィ",
    "cranmer": "クランマァ",
    "cranmore": "クランモァア",
    "crannell": "クラナル",
    "cranney": "クラニィ",
    "crannies": "クラニィズ",
    "cranny": "クラニィ",
    "cranor": "クレイナァ",
    "crans": "クランズ",
    "cranshaw": "クランショァ",
    "cranston": "クランスタン",
    "cranston's": "クランスタンズ",
    "crap": "クラプ",
    "crapo": "クラポウ",
    "crappie": "クラピィ",
    "crapps": "クラプス",
    "crappy": "クラピィ",
    "craps": "クラプス",
    "crapser": "クラプサァ",
    "crapshoot": "クラプシュート",
    "crary": "カァエリィ",
    "crase": "クレイズ",
    "crash": "クラシュ",
    "crash's": "クラシズ",
    "crashed": "クラシュト",
    "crashes": "クラシズ",
    "crashing": "クラシン",
    "crasner": "クラズナァ",
    "crasnianski": "クラスニィアンスキィ",
    "crass": "クラス",
    "crassweller": "クラスウェラァ",
    "crassweller's": "クラスウェラァズ",
    "crate": "クレイト",
    "crater": "クレイタァ",
    "cratered": "クレイタァド",
    "craters": "クレイタァズ",
    "crates": "クレイトス",
    "cratia": "クレイシャ",
    "crating": "クレイチン",
    "craton": "クラタン",
    "cratty": "クラチィ",
    "craugh": "クロァ",
    "craun": "クロァン",
    "cravath": "クラヴァス",
    "crave": "クレイブ",
    "craved": "クレイブド",
    "craven": "クレイヴァン",
    "craven's": "クレイヴァンズ",
    "cravens": "クレイヴァンズ",
    "craver": "クレイヴァ",
    "craves": "クレイブズ",
    "cravey": "クレイヴィ",
    "cravin": "クレイヴィン",
    "craving": "クレイヴィン",
    "cravings": "クレイヴィンズ",
    "craw": "クロァ",
    "crawfish": "クロァフィシュ",
    "crawford": "クロァファド",
    "crawford's": "クロァファドズ",
    "crawfordsville": "クロァファドズヴィル",
    "crawl": "クロァル",
    "crawled": "クロァルド",
    "crawler": "クロァラァ",
    "crawley": "クロァリィ",
    "crawling": "クロァリン",
    "crawls": "クロァルズ",
    "crawly": "クロァリィ",
    "crawmer": "クロァマァ",
    "crawshaw": "クロァショァ",
    "craxi": "クラクシィ",
    "cray": "クレイ",
    "cray's": "クレイズ",
    "craycraft": "クレイクラフト",
    "crayfish": "クレイフィシュ",
    "crayne": "クレイン",
    "crayon": "クレイアン",
    "crayons": "クレイアンズ",
    "crays": "クレイズ",
    "crayton": "クレイタン",
    "craze": "クレイズ",
    "crazed": "クレイズド",
    "crazier": "クレイジィアァ",
    "crazies": "クレイジィズ",
    "craziest": "クレイジィアスト",
    "crazily": "クレイザリィ",
    "craziness": "クレイジィナス",
    "crazy": "クレイジィ",
    "crea": "クリィ",
    "creach": "クリィチ",
    "creager": "クリィイジャァ",
    "creagh": "クリィグ",
    "creak": "クリィク",
    "creaked": "クリィクト",
    "creaking": "クリィキン",
    "creaky": "クリィキィ",
    "creal": "クリィル",
    "cream": "クリィム",
    "creamed": "クリィムド",
    "creamer": "クリィマァ",
    "creamery": "クリィマァイィ",
    "creamier": "クリィミィアァ",
    "creamiest": "クリィミィイスト",
    "creams": "クリィムズ",
    "creamy": "クリィミィ",
    "crean": "クリィン",
    "crear": "クリア",
    "crease": "クリィス",
    "creases": "クリィシズ",
    "creasey": "クリィシィ",
    "creasman": "クリィズマン",
    "creason": "クリィサン",
    "creasy": "クリィシィ",
    "create": "クリィエイト",
    "create-a-book": "クリィエイタブォク",
    "created": "クリィエイタド",
    "creates": "クリィエイトス",
    "creath": "クレス",
    "creating": "クリィエイチン",
    "creation": "クリィエイシャン",
    "creationism": "クリィエイシャニザム",
    "creations": "クリィエイシャンズ",
    "creative": "クリィエイチブ",
    "creatively": "クリィエイチブリィ",
    "creativeness": "クリィエイチブナス",
    "creativity": "クリィエイチヴァチィ",
    "creatologist": "クリィエイトァラジスト",
    "creatologists": "クリィエイトァラジストス",
    "creator": "クリィエイタァ",
    "creators": "クリィエイタァズ",
    "creature": "クリィチャァ",
    "creatures": "クリィチャァズ",
    "crecelius": "クリシィリィイス",
    "creche": "クレシュ",
    "creches": "クレシャズ",
    "credence": "クリィダンス",
    "credential": "クリデンシャル",
    "credentialed": "クラデンシャルド",
    "credentials": "クラデンシャルズ",
    "credenza": "クラデンザ",
    "credeur": "クリダァ",
    "credibility": "クレダビリチィ",
    "credible": "クレダバル",
    "credibly": "クレダブリィ",
    "credit": "クレダト",
    "credit's": "クレヂトス",
    "creditable": "クレダタバル",
    "creditably": "クレダタブリィ",
    "creditanstalt": "クレヂタンシュトァルト",
    "creditbank": "クレヂトバンク",
    "credited": "クレダタド",
    "credithrift": "クレヂスリフト",
    "crediting": "クレダチン",
    "credito": "クレヂィトウ",
    "creditor": "クレダタァ",
    "creditors": "クレヂタァズ",
    "creditors'": "クレヂタァズ",
    "credits": "クレヂトス",
    "creditwatch": "クレヂトワチ",
    "creditworthiness": "クレヂトワァジィナス",
    "creditworthy": "クレヂトワァジィ",
    "credle": "クレダル",
    "credo": "クレイドウ",
    "credulity": "クリヅーラチィ",
    "credulous": "クレジャラス",
    "cree": "クリィ",
    "creech": "クリィチ",
    "creecy": "クリィシィ",
    "creed": "クリィド",
    "creeden": "クリィダン",
    "creedon": "クリィダン",
    "creeds": "クリィドズ",
    "creegan": "クリィガン",
    "creek": "クリィク",
    "creek's": "クリィクス",
    "creekmore": "クリィクモァア",
    "creekmur": "クリィクマァ",
    "creeks": "クリィクス",
    "creel": "クリィル",
    "creelman": "クリィルマン",
    "creely": "クリィリィ",
    "creep": "クリィプ",
    "creepiness": "クリィピィニス",
    "creeping": "クリィピン",
    "creeps": "クリィプス",
    "creepy": "クリィピィ",
    "creer": "クリア",
    "crees": "クリィズ",
    "cref": "クレフ",
    "cref's": "クレフス",
    "cregan": "クリィガン",
    "cregar": "クリィガァ",
    "creger": "クリィジャァ",
    "cregg": "クレグ",
    "cregger": "クレガァ",
    "crego": "クレゴウ",
    "crehan": "クレハン",
    "creighton": "クレイタン",
    "creko": "クレコウ",
    "crellin": "クレリン",
    "cremate": "クリィメイト",
    "cremated": "クリィメイチド",
    "cremation": "クリィメイシャン",
    "crematoria": "クリィマトァリィア",
    "crematorium": "クリィマトァリィアム",
    "creme": "クリィム",
    "cremeans": "クレマンズ",
    "cremeens": "クリミィンズ",
    "cremer": "クリィマァ",
    "cremin": "クレミン",
    "crenelate": "クレナレイト",
    "crenelated": "クレナレイタド",
    "crenshaw": "クレンショァ",
    "crenwelge": "クレンウィルジ",
    "creole": "クリィオウル",
    "creoles": "クリィオウルズ",
    "creolize": "クリィオウラィズ",
    "creolized": "クリィオウラィズド",
    "creosote": "クリィアソウト",
    "crepe": "クレイプ",
    "crepeau": "クリポウ",
    "crepes": "クレイプス",
    "creps": "クレプス",
    "crept": "クレプト",
    "creque": "クレク",
    "cresap": "クレサプ",
    "crescendo": "クリシェンドウ",
    "crescent": "クレサント",
    "crescents": "クレサントス",
    "crescenzi": "クレスチェンジィ",
    "crescenzo": "クレスチェンゾウ",
    "cresci": "クレシィ",
    "crescott": "クレスカト",
    "creson": "クレサン",
    "crespi": "クレスピィ",
    "crespin": "クレスピン",
    "crespo": "クレスポウ",
    "cress": "クレス",
    "cresses": "クレサズ",
    "cressey": "クレシィ",
    "cressler": "クレスラァ",
    "cressman": "クレスマン",
    "cresson": "クレサン",
    "cresswell": "クレスウェル",
    "cressy": "クレシィ",
    "crest": "クレスト",
    "crestar": "クレスタア",
    "crested": "クレスチド",
    "crestfallen": "クレストフォァラン",
    "cresting": "クレスチン",
    "crestmont": "クレストマント",
    "crests": "クレストス",
    "creswell": "クレスウェル",
    "cretaceous": "クリテイシス",
    "cretchen": "クレチャン",
    "crete": "クリィト",
    "cretella": "クレテラ",
    "cretien": "クリィスヒャン",
    "cretin": "クリィタン",
    "cretsinger": "クレトシンジャァ",
    "creutzfeldt": "クルォトスフェルド",
    "crevasse": "クラヴァス",
    "creveling": "クレヴァリン",
    "crevice": "クレヴァス",
    "crevices": "クレヴァシズ",
    "crevier": "クリィヴィアァ",
    "creviston": "クレヴィスタン",
    "crew": "クルー",
    "crew's": "クルーズ",
    "crewe": "クルー",
    "crewel": "クルーアル",
    "crewes": "クルーズ",
    "crewman": "クルーマン",
    "crewmen": "クルーミン",
    "crews": "クルーズ",
    "crib": "クリブ",
    "cribari": "クリィバリィ",
    "cribb": "クリブ",
    "cribbage": "クリビジ",
    "cribbing": "クリビン",
    "cribbs": "クリブズ",
    "cribs": "クリブズ",
    "crichlow": "クリクロウ",
    "crichton": "クリチタン",
    "crick": "クリク",
    "cricket": "クリカト",
    "cricket's": "クリカトス",
    "crickets": "クリカトス",
    "criddle": "クリダル",
    "crider": "クラィダァ",
    "cried": "クラィド",
    "crier": "クラィアァ",
    "cries": "クラィズ",
    "criger": "クラィジャァ",
    "crigger": "クリガァ",
    "crigler": "クリグラァ",
    "crihfield": "クリフィルド",
    "crill": "クリル",
    "crilley": "クリリィ",
    "crilly": "クリリィ",
    "crim": "クリム",
    "crime": "クラィム",
    "crime's": "クラィムズ",
    "crimea": "クラィミィア",
    "crimean": "クリミィン",
    "crimes": "クラィムズ",
    "crimi": "クリィミィ",
    "criminal": "クリマナル",
    "criminal's": "クリマナルズ",
    "criminalist": "クリマナリスト",
    "criminalist's": "クリマナリストス",
    "criminalistics": "クリマナリスチクス",
    "criminalists": "クリマナリストス",
    "criminality": "クリマナリチィ",
    "criminalization": "クリマナラゼイシャン",
    "criminalize": "クリマナラィズ",
    "criminalized": "クリマナラィズド",
    "criminalizing": "クリマナラィジン",
    "criminally": "クリマナリィ",
    "criminals": "クリマナルズ",
    "criminals'": "クリマナルズ",
    "criminologist": "クリミナラジスト",
    "criminologists": "クリミナラジストス",
    "criminology": "クリミナラジィ",
    "crimm": "クリム",
    "crimmins": "クリミンズ",
    "crimp": "クリムプ",
    "crimped": "クリムプト",
    "crimping": "クリムピン",
    "crimps": "クリムプス",
    "crimson": "クリムザン",
    "criner": "クラィナァ",
    "cringe": "クリンジ",
    "cringed": "クリンジド",
    "cringes": "クリンジズ",
    "cringing": "クリンジン",
    "crip": "クリプ",
    "cripe": "クラィプ",
    "crippen": "クリパン",
    "cripple": "クリパル",
    "crippled": "クリパルド",
    "cripples": "クリパルズ",
    "crippling": "クリパリン",
    "cripps": "クリプス",
    "crips": "クリプス",
    "cris": "クリス",
    "crisafi": "クリィサフィ",
    "crisafulli": "クリィサヒュゥーリィ",
    "crisanti": "クリサンチィ",
    "crisci": "クリシィ",
    "criscione": "クリィスチョウニィ",
    "crisco": "クリィスコウ",
    "criscuolo": "クリィスクヲウロウ",
    "crise": "クラィズ",
    "crises": "クラィシィズ",
    "crishman": "クリシュマン",
    "crishman's": "クリシュマンズ",
    "crisis": "クラィサス",
    "crisler": "クリサラァ",
    "crislip": "クリスリプ",
    "crisman": "クリスマン",
    "crismon": "クリズマン",
    "crisostomo": "クリィソウストウモウ",
    "crisp": "クリスプ",
    "crispell": "クリスパル",
    "crispen": "クリスパン",
    "crisper": "クリスパァ",
    "crispin": "クリスピン",
    "crispina": "クリィスピィナ",
    "crispino": "クリィスピィノウ",
    "crisply": "クリスプリィ",
    "crispness": "クリスプナス",
    "crispo": "クリィスポウ",
    "crisps": "クリスプス",
    "crispy": "クリスピィ",
    "criss": "クリス",
    "criss-cross": "クリスクロァス",
    "criss-crossed": "クリスクロァスト",
    "crisscross": "クリスクロァス",
    "crisscrossed": "クリスクロァスト",
    "crisscrossing": "クリスクロァシン",
    "crissey": "クリシィ",
    "crissinger": "クリシンジャァ",
    "crisslow": "クリスロウ",
    "crissman": "クリスマン",
    "crist": "クリスト",
    "crista": "クリスタ",
    "cristabel": "クリスタベル",
    "cristal": "クリスタル",
    "cristiani": "クリスチィアニィ",
    "cristiani's": "クリスチィアニィズ",
    "cristiano": "クリィスチィアノウ",
    "cristina": "クリスチィナ",
    "cristo": "クリストウ",
    "cristo's": "クリストウズ",
    "cristobal": "クリスタバル",
    "cristobel": "クリスタベル",
    "cristobel's": "クリスタベルズ",
    "criswell": "クリスウェル",
    "critcher": "クリチャァ",
    "critchfield": "クリチフィルド",
    "critchley": "クリチリィ",
    "critchlow": "クリチロウ",
    "critelli": "クリテリィ",
    "criteria": "クラィチリィア",
    "criterion": "クラィチリィアン",
    "crites": "クラィトス",
    "critic": "クリチク",
    "critic's": "クリチクス",
    "critical": "クリチカル",
    "criticality": "クリタカラチィ",
    "critically": "クリチカリィ",
    "criticism": "クリチシザム",
    "criticisms": "クリチシザムズ",
    "criticize": "クリチサィズ",
    "criticized": "クリタサィズド",
    "criticizes": "クリチサィジズ",
    "criticizing": "クリチサィジン",
    "critics": "クリチクス",
    "critics'": "クリチクス",
    "critique": "クラチィク",
    "critiqued": "クリチィクト",
    "critiques": "クリチィクス",
    "critiquing": "クリチィキン",
    "criton": "クラィタン",
    "critser": "クリトサァ",
    "crittenden": "クリテンダン",
    "crittendon": "クリタンヂン",
    "critter": "クリタァ",
    "critters": "クリタァズ",
    "critz": "クリトス",
    "critzer": "クリトザァ",
    "crivaro": "クリヴァロウ",
    "crivelli": "クリヴェリィ",
    "crivello": "クリヴェロウ",
    "criven": "クリヴァン",
    "crm": "シィアレム",
    "crnkovich": "サァナヴィチ",
    "cro": "クロウ",
    "croak": "クロウク",
    "croaker": "クロウカァ",
    "croaking": "クロウキン",
    "croat": "クロウアト",
    "croat's": "クロウアトス",
    "croatia": "クロウエイシャ",
    "croatia's": "クロウエイシャズ",
    "croatian": "クロウエイシャン",
    "croatian's": "クロウエイシャンズ",
    "croatians": "クロウエイシャンズ",
    "croatians'": "クロウエイシャンズ",
    "croats": "クロウアトス",
    "croc": "クラク",
    "crocco": "クラコウ",
    "croce": "クロウチィ",
    "crochet": "クロウシェイ",
    "crocheted": "クロウシェイド",
    "crochetiere": "クロウシャチア",
    "crocheting": "クロウシェイイン",
    "crock": "クラク",
    "crocker": "クラカァ",
    "crocker's": "クラカァズ",
    "crockery": "クラカァイィ",
    "crockett": "クラキト",
    "crockford": "クラクファド",
    "crocodile": "クラカダィル",
    "crocodiles": "クラカダィルズ",
    "crocodilian": "クラカヂルヤン",
    "crocus": "クロウカス",
    "crocuses": "クロウキューシズ",
    "croff": "クロァフ",
    "crofford": "クラファド",
    "crofoot": "クロウヒュゥォト",
    "croft": "クロァフト",
    "crofton": "クラフタン",
    "crofts": "クロァフトス",
    "crogan": "クロウガン",
    "croghan": "クラガン",
    "croissant": "クワサント",
    "croissants": "クワサントス",
    "croitzer": "クロイトサァ",
    "croix": "クロイ",
    "croix's": "クロイズ",
    "croke": "クロウク",
    "croker": "クロウカァ",
    "croley": "クロウリィ",
    "croll": "クロウル",
    "crom": "クラム",
    "cromartie": "クラマアチィ",
    "crombie": "クラムビィ",
    "cromer": "クロウマァ",
    "cromer's": "クロウマァズ",
    "cromie": "クラミィ",
    "cromley": "クラムリィ",
    "crompton": "クラムプタン",
    "cromwell": "クラムワル",
    "cromwell's": "クラムウィルズ",
    "cron": "クラン",
    "cronan": "クロウナン",
    "cronauer": "クラノウア",
    "cronce": "クランス",
    "crone": "クロウン",
    "cronen": "クロウナン",
    "croner": "クロウナァ",
    "croney": "クロウニィ",
    "cronies": "クロウニィズ",
    "cronin": "クロウニン",
    "cronk": "クランク",
    "cronkhite": "クランクハィト",
    "cronkite": "クランカィト",
    "cronkright": "クランクラィト",
    "cronquist": "クランクウィスト",
    "cronus": "クロウナス",
    "crony": "クロウニィ",
    "cronyism": "クロウニィイザム",
    "crook": "クルォク",
    "crooke": "クルォク",
    "crooked": "クルォカド",
    "crooked-leg": "クルォカドレグ",
    "crookedness": "クルォカドナス",
    "crooker": "クルォカァ",
    "crooklyn": "クルォクリン",
    "crooklyn's": "クルォクリンズ",
    "crooks": "クルォクス",
    "crookshank": "クルォクシャンク",
    "crookshanks": "クルォクシャンクス",
    "crookston": "クルォクスタン",
    "croom": "クルーム",
    "crooms": "クルームズ",
    "croon": "クルーン",
    "crooner": "クルーナァ",
    "crooning": "クルーニン",
    "croons": "クルーンズ",
    "crop": "クラプ",
    "crop's": "クラプス",
    "cropland": "クラプランド",
    "cropley": "クラプリィ",
    "cropp": "クラプ",
    "cropped": "クラプト",
    "cropper": "クラパァ",
    "cropping": "クラピン",
    "crops": "クラプス",
    "cropsey": "クラプシィ",
    "croquet": "クロウケイ",
    "cros": "クロァス",
    "crosbey": "クラスビィ",
    "crosbie": "クロァズビィ",
    "crosby": "クロァズビィ",
    "crosby's": "クロァズビィズ",
    "crose": "クロウズ",
    "croshaw": "クラショァ",
    "croskey": "クラスキィ",
    "crosland": "クラスランド",
    "crosley": "クラスリィ",
    "croslin": "クラスリン",
    "croson": "クロウサン",
    "cross": "クロァス",
    "cross's": "クロァシズ",
    "cross-country": "クロァスカントリィ",
    "cross-pollinate": "クロァスパラネイト",
    "cross-reference": "クロァスレファアンス",
    "crossan": "クラサン",
    "crossbill": "クロァスビル",
    "crossbills": "クロァスビルズ",
    "crossbones": "クロァスボウンズ",
    "crossborder": "クロァスボァアダァ",
    "crossbow": "クロァスボウ",
    "crossbows": "クロァスボウズ",
    "crosscurrent": "クロァスカァアント",
    "crosscurrents": "クロァスカァアントス",
    "crosse": "クラス",
    "crossed": "クロァスト",
    "crossen": "クロァサン",
    "crosser": "クロァサァ",
    "crosses": "クロァシズ",
    "crossett": "クラシト",
    "crossfield": "クロァスフィルド",
    "crossfire": "クロァスファィア",
    "crossfire's": "クロァスファィアズ",
    "crossin": "クラシン",
    "crossing": "クロァシン",
    "crossings": "クロァシンズ",
    "crossland": "クロァスランド",
    "crossley": "クラスリィ",
    "crosslin": "クラスリン",
    "crossman": "クロァスマン",
    "crossnine": "クロァスナィン",
    "crossno": "クロウスノウ",
    "crosson": "クラサン",
    "crossover": "クロァソウヴァ",
    "crosspiece": "クロァスピィス",
    "crosspieces": "クロァスピィサズ",
    "crossroad": "クロァスロウド",
    "crossroads": "クロァスロウドズ",
    "crosstalk": "クロァストァク",
    "crosstown": "クロァストウン",
    "crossville": "クラスヴィル",
    "crosswalk": "クラスワク",
    "crosswalks": "クラスワクス",
    "crosswhite": "クラスワィト",
    "crosswise": "クロァスワィズ",
    "crossword": "クロァスワァド",
    "crosswords": "クロァスワァドズ",
    "crosthwait": "クラススワト",
    "crosthwaite": "クラススワト",
    "croston": "クラスタン",
    "croswell": "クラスウェル",
    "crotch": "クラチ",
    "crotchety": "クラチャチィ",
    "croteau": "クラトウ",
    "crothers": "クラザァズ",
    "crotonville": "クロウタンヴィル",
    "crotteau": "クラトウ",
    "crotts": "クラトス",
    "crotty": "クラチィ",
    "crotwell": "クラトウェル",
    "crotzer": "クロウトザァ",
    "crouch": "クロウチ",
    "crouched": "クロウチト",
    "croucher": "クロウチャァ",
    "crouching": "クロウチン",
    "crough": "クロウ",
    "crounse": "クロウンス",
    "croup": "クループ",
    "crouse": "クロウス",
    "crouser": "クロウサァ",
    "crout": "クロウト",
    "crouthamel": "クロウサメル",
    "crouton": "クルータン",
    "croutons": "クルータンズ",
    "crovitz": "クロウヴィトス",
    "crovitz's": "クロウヴィトシズ",
    "crovl": "クロウヴァル",
    "crovls": "クロウヴァルズ",
    "crow": "クロウ",
    "crow's": "クロウズ",
    "crowbar": "クロウバア",
    "crowborough": "クロウバァオウ",
    "crowd": "クロウド",
    "crowd's": "クロウドズ",
    "crowded": "クロウダド",
    "crowden": "クロウダン",
    "crowder": "クロウダァ",
    "crowding": "クロウヂン",
    "crowds": "クロウドズ",
    "crowe": "クロウ",
    "crowed": "クロウド",
    "crowell": "クロウアル",
    "crowing": "クロウイン",
    "crowkeeper": "クロウキィパァ",
    "crowkeepers": "クロウキィパァズ",
    "crowl": "クロウル",
    "crowle": "クロウル",
    "crowley": "クロウリィ",
    "crowley's": "クロウリィズ",
    "crown": "クロウン",
    "crown's": "クロウンズ",
    "crowne": "クロウン",
    "crowned": "クロウンド",
    "crowner": "クロウナァ",
    "crowning": "クロウニン",
    "crownlike": "クロウンラィク",
    "crownover": "クロウノウヴァ",
    "crowns": "クロウンズ",
    "crownx": "クロウネクス",
    "crows": "クロウズ",
    "crowson": "クロウサン",
    "crowther": "クロウザァ",
    "crowther's": "クロウサァズ",
    "crowthers": "クロウサァズ",
    "croxton": "クラクスタン",
    "croy": "クロイ",
    "croyle": "クロイル",
    "crozier": "クロウザァ",
    "cruce": "クルース",
    "cruces": "クルーシィズ",
    "crucial": "クルーシャル",
    "crucially": "クルーシャリィ",
    "crucible": "クルーサバル",
    "crucified": "クルーサファィド",
    "crucifix": "クルーサフィクス",
    "crucifixes": "クルーサフィクシズ",
    "crucifixion": "クルーシフィクシャン",
    "crucify": "クルーサファィ",
    "crud": "クラド",
    "cruddy": "クラヂィ",
    "crude": "クルード",
    "crude's": "クルードズ",
    "crudele": "クルーダル",
    "crudely": "クルードリィ",
    "crudes": "クルードズ",
    "crudup": "クラダプ",
    "cruea": "クルーイィア",
    "cruel": "クルーアル",
    "cruelest": "クルーラスト",
    "cruelly": "クルーリィ",
    "cruelties": "クルールチィズ",
    "cruelty": "クルールチィ",
    "cruey": "クライィ",
    "cruger": "クルージャァ",
    "cruickshank": "クルォクシャンク",
    "cruikshank": "クルーイクシャンク",
    "cruise": "クルーズ",
    "cruised": "クルーズド",
    "cruiser": "クルーザァ",
    "cruiser's": "クルーザァズ",
    "cruisers": "クルーザァズ",
    "cruises": "クルージズ",
    "cruising": "クルージン",
    "crull": "クラル",
    "crum": "クラム",
    "crumb": "クラム",
    "crumbaugh": "クラムボァ",
    "crumble": "クラムバル",
    "crumbled": "クラムバルド",
    "crumbles": "クラムバルズ",
    "crumbley": "クラムブリィ",
    "crumbling": "クラムバリン",
    "crumbs": "クラムズ",
    "crumby": "クラムビィ",
    "crume": "クルーム",
    "crumitie": "クルーミチィ",
    "crumley": "クラムリィ",
    "crumly": "クラムリィ",
    "crumm": "クラム",
    "crummett": "クラミト",
    "crummey": "クラミィ",
    "crummy": "クラミィ",
    "crump": "クラムプ",
    "crumpacker": "クラムパカァ",
    "crumple": "クラムパル",
    "crumpled": "クラムパルド",
    "crumpler": "クラムパラァ",
    "crumpton": "クラムプタン",
    "crumrine": "クラムリィン",
    "crunch": "クランチ",
    "crunched": "クランチト",
    "cruncher": "クランチャァ",
    "crunchers": "クランチャァズ",
    "crunches": "クランチズ",
    "crunching": "クランチン",
    "crunchy": "クランチィ",
    "crunk": "クランク",
    "crunkleton": "クランカルタン",
    "crupi": "クルーピィ",
    "crusade": "クルーセイド",
    "crusader": "クルーセイダァ",
    "crusaders": "クルーセイダァズ",
    "crusades": "クルーセイドズ",
    "crusading": "クルーセイヂン",
    "crusan": "クルーザン",
    "cruse": "クルーズ",
    "cruser": "クルーザァ",
    "crush": "クラシュ",
    "crushed": "クラシュト",
    "crusher": "クラシャァ",
    "crushers": "クラシャァズ",
    "crushes": "クラシズ",
    "crushing": "クラシン",
    "crusoe": "クルーソウ",
    "crust": "クラスト",
    "crustacean": "クラステイシャン",
    "crustaceans": "クラステイシャンズ",
    "crustaceous": "クラステイシャス",
    "crustal": "クラスタル",
    "crusted": "クラスチド",
    "crusts": "クラストス",
    "crusty": "クラスチィ",
    "crutch": "クラチ",
    "crutcher": "クラチャァ",
    "crutches": "クラチズ",
    "crutchfield": "クラチフィルド",
    "crutchfield's": "クラチフィルドズ",
    "crutchley": "クラチリィ",
    "crute": "クルート",
    "cruthirds": "クラサァドズ",
    "crux": "クラクス",
    "cruz": "クルーズ",
    "cruz's": "クルージズ",
    "cruzado": "クルーザドウ",
    "cruzados": "クルーザドウス",
    "cruzan": "クルーザン",
    "cruze": "クルーズ",
    "cruzen": "クルーザン",
    "cry": "クラィ",
    "cryan": "クラィアン",
    "crybaby": "クラィベイビィ",
    "cryder": "クラィダァ",
    "cryderman": "クラィダァマン",
    "crye": "クラィ",
    "cryer": "クラィアァ",
    "crying": "クラィイン",
    "crymes": "クラィムズ",
    "cryogenic": "クラィアジェニク",
    "cryogenics": "クラィアジェニクス",
    "cryolite": "クラィアラィト",
    "cryonics": "クラィオァニクス",
    "crypt": "クリプト",
    "cryptic": "クリプチク",
    "crypto": "クリプトウ",
    "cryptoclearance": "クリプトウリランス",
    "cryptosporidium": "クリプトウスポァリヂィアム",
    "crypts": "クリプトス",
    "crysler": "クリサラァ",
    "crystal": "クリスタル",
    "crystal's": "クリスタルズ",
    "crystalline": "クリスタラィン",
    "crystallize": "クリスタラィズ",
    "crystallized": "クリスタラィズド",
    "crystallizes": "クリスタラィジズ",
    "crystallizing": "クリスタラィジン",
    "crystallographer": "クリスタラグラファ",
    "crystallography": "クリスタラグラフィ",
    "crystals": "クリスタルズ",
    "cryster": "クラィスタァ",
    "crytzer": "クラィトザァ",
    "csar": "ザア",
    "csaszar": "トサシャア",
    "csi": "シィエサィ",
    "cspan": "シィスパン",
    "cspi": "シィエスピィアィ",
    "csv": "シィエスヴィ",
    "ct": "コァアト",
    "cuadra": "クーアドラ",
    "cuadrado": "クーアドラドウ",
    "cuajone": "キューアジョウン",
    "cuauhtemoc": "キューオウタマク",
    "cub": "カブ",
    "cuba": "キューバ",
    "cuba's": "キューバズ",
    "cuban": "キューバン",
    "cubans": "キューバンズ",
    "cubbage": "カビジ",
    "cubbies": "カビィズ",
    "cubbison": "カビサン",
    "cubbyhole": "カビィホウル",
    "cube": "キューブ",
    "cubed": "キューブド",
    "cubes": "キューブズ",
    "cubic": "キュービク",
    "cubic's": "キュービクス",
    "cubicle": "キュービカル",
    "cubicles": "キュービカルズ",
    "cubism": "キュービザム",
    "cubist": "キュービスト",
    "cubit": "キュービト",
    "cubs": "カブズ",
    "cubs'": "カブズ",
    "cuccaro": "クーカロウ",
    "cucchi": "クーキィ",
    "cucchiara": "クーキィアラ",
    "cucci": "クーチィ",
    "cuccia": "クーチャ",
    "cuccio": "クーチィオウ",
    "cuckoo": "カクー",
    "cuckoo's": "クークーズ",
    "cuckoos": "クークーズ",
    "cuco": "クーコウ",
    "cucumber": "キューカムバァ",
    "cucumbers": "キューカムバァズ",
    "cudahy": "カダヒィ",
    "cudd": "カド",
    "cuddeback": "カドバク",
    "cuddihy": "カヂヒィ",
    "cuddle": "カダル",
    "cuddled": "カダルド",
    "cuddling": "カドリン",
    "cuddly": "カドリィ",
    "cuddy": "カヂィ",
    "cude": "キュード",
    "cudgel": "カジャル",
    "cudgels": "カジャルズ",
    "cudmore": "カドモァア",
    "cudney": "カドニィ",
    "cudworth": "カドワァス",
    "cue": "キュー",
    "cued": "キュード",
    "cuellar": "キューラァ",
    "cuello": "クーエロウ",
    "cuenca": "クウェンカ",
    "cuero": "クウェロウ",
    "cuervo": "クォアヴォウ",
    "cues": "キューズ",
    "cuesta": "クウェスタ",
    "cueto": "クウェトウ",
    "cueva": "クウェヴァ",
    "cuevas": "クウェヴァズ",
    "cuff": "カフ",
    "cuffe": "カフ",
    "cuffed": "カフト",
    "cuffee": "カフィ",
    "cuffs": "カフス",
    "cugini": "クージィニィ",
    "cuhney": "クーニィ",
    "cuidado": "クウィダドウ",
    "cuing": "キューイン",
    "cuisinart": "クウィシナァト",
    "cuisinarts": "クウィザナアトス",
    "cuisine": "クウィジィン",
    "cuisines": "クウィジィンズ",
    "cul": "カル",
    "cul-de-sac": "カルヂサク",
    "culberson": "カルバァサン",
    "culbert": "カルバァト",
    "culbertson": "カルバァトサン",
    "culbreath": "カルブレス",
    "culbreth": "カルブリス",
    "culbro": "カルブロウ",
    "culex": "キューレクス",
    "culhane": "カルヘイン",
    "culinary": "キューリネリィ",
    "culinova": "キューリノウヴァ",
    "culkin": "カルキン",
    "cull": "カル",
    "cullan": "カラン",
    "culled": "カルド",
    "cullen": "カラン",
    "cullens": "カランズ",
    "culler": "カラァ",
    "culler's": "カラァズ",
    "cullers": "カラァズ",
    "cullerton": "カラァタン",
    "cullerton's": "カラァタンズ",
    "cullet": "カラト",
    "culleton": "クーリタン",
    "culley": "カリィ",
    "cullifer": "カリファ",
    "culligan": "カリガン",
    "cullimore": "カリィモァア",
    "cullin": "カリン",
    "cullinan": "カリナン",
    "cullinane": "カリネイン",
    "cullinet": "カリネト",
    "culling": "カリン",
    "cullins": "カリンズ",
    "cullipher": "カリファ",
    "cullison": "カリサン",
    "cullman": "カルマン",
    "cullom": "カラム",
    "cullop": "カラプ",
    "cullud": "カラド",
    "cullum": "カラム",
    "cullum's": "カラムズ",
    "cully": "カリィ",
    "culmer": "カルマァ",
    "culminate": "カルミネイト",
    "culminated": "カルマネイチド",
    "culminates": "カルミネイトス",
    "culminating": "カルマネイチン",
    "culmination": "カルマネイシャン",
    "culp": "カルプ",
    "culpa": "カルパ",
    "culpability": "カルパビリチィ",
    "culpable": "カルパバル",
    "culpepper": "カルピパァ",
    "culprit": "カルプリト",
    "culprits": "カルプリトス",
    "cult": "カルト",
    "cult's": "カルトス",
    "cultic": "カルチク",
    "cultist": "カルタスト",
    "cultists": "カルチストス",
    "cultivate": "カルタヴェイト",
    "cultivated": "カルタヴェイチド",
    "cultivates": "カルチヴェイトス",
    "cultivating": "カルチヴェイチン",
    "cultivation": "カルチヴェイシャン",
    "culton": "カルタン",
    "cults": "カルトス",
    "cultural": "カルチャァアル",
    "culturalism": "カルチャァアリザム",
    "culturally": "カルチャァアリィ",
    "culture": "カルチャァ",
    "culture's": "カルチャァズ",
    "cultured": "カルチャァド",
    "cultures": "カルチャァズ",
    "culturing": "カルチャァイン",
    "culvahouse": "カルヴァホウス",
    "culver": "カルヴァ",
    "culver's": "カルヴァズ",
    "culverhouse": "カルヴァホウス",
    "culverhouse's": "カルヴァホウシズ",
    "culvert": "カルヴァト",
    "culwell": "カルウェル",
    "cum": "カム",
    "cumbee": "カムビィ",
    "cumber": "カムバァ",
    "cumberbatch": "カムバァバチ",
    "cumberland": "カムバァランド",
    "cumberledge": "カムバァレジ",
    "cumbersome": "カムバァサム",
    "cumbia": "カムビィア",
    "cumbias": "カムビィアズ",
    "cumbie": "カムビィ",
    "cumbo": "カムボウ",
    "cumby": "カムビィ",
    "cumin": "キューマン",
    "cumings": "クーミンズ",
    "cumming": "カミン",
    "cummings": "カミンズ",
    "cummington": "カミンタン",
    "cummins": "カミンズ",
    "cummins's": "カミンジズ",
    "cummiskey": "カミスキィ",
    "cummock": "カマク",
    "cumpston": "カムプスタン",
    "cumpton": "カムプタン",
    "cumulative": "キューミャラチブ",
    "cumulatively": "キューミャラチブリィ",
    "cunanan": "キューナナン",
    "cunanan's": "キューナナンズ",
    "cunard": "キューナァド",
    "cundall": "カンダル",
    "cundari": "クーンダリィ",
    "cundiff": "カンヂフ",
    "cundill": "カンヂル",
    "cundy": "カンヂィ",
    "cuneiform": "キューニィアフォァアム",
    "cuneo": "キューニィオウ",
    "cunha": "クーンア",
    "cunliffe": "カンリフ",
    "cunnane": "カナン",
    "cunneen": "カニィン",
    "cunniff": "カニフ",
    "cunnilingus": "カナリンガス",
    "cunning": "カニン",
    "cunningham": "カニンハム",
    "cunningham's": "カニンハムズ",
    "cunnington": "カニンタン",
    "cunt": "カント",
    "cuny": "キューニィ",
    "cuoco": "クヲウコウ",
    "cuomo": "クヲウモウ",
    "cuomo's": "クヲウモウズ",
    "cuong": "クヲァン",
    "cuozzo": "クヲウゾウ",
    "cup": "カプ",
    "cup's": "カプス",
    "cupboard": "カバァド",
    "cupboards": "カバァドズ",
    "cupcake": "カプケイク",
    "cupcakes": "カプケイクス",
    "cuperose": "クーパァオウズ",
    "cupertino": "クーパァチィノウ",
    "cupid": "キューピド",
    "cupidity": "キューピヂチィ",
    "cupids": "キューピドズ",
    "cupit": "キューピト",
    "cupo": "キューポウ",
    "cupola": "カポウラ",
    "cupp": "カプ",
    "cuppett": "カピト",
    "cupples": "カパルズ",
    "cupps": "カプス",
    "cuppy": "カピィ",
    "cups": "カプス",
    "cur": "カァ",
    "curable": "キュォラバル",
    "curacao": "キュォラソウ",
    "curare": "キューラレイ",
    "curari": "キューラレイ",
    "curate": "キュォラト",
    "curated": "キュォレイチド",
    "curative": "キュォラチブ",
    "curatolo": "クォラトウロウ",
    "curator": "キュォレイタァ",
    "curator's": "キュォレイタァズ",
    "curatorial": "キュォラトァリィアル",
    "curators": "キュォラタァズ",
    "curb": "カァブ",
    "curbed": "カァブド",
    "curbelo": "クォアベロウ",
    "curbing": "カァビン",
    "curbow": "カァボウ",
    "curbs": "カァブズ",
    "curbside": "カァブサィド",
    "curbstone": "カァブストウン",
    "curby": "カァビィ",
    "curci": "クォアチィ",
    "curcio": "クォアチィオウ",
    "curcuru": "クォアクォルー",
    "curd": "カァド",
    "curds": "カァドズ",
    "cure": "キュォア",
    "cured": "キュォアド",
    "cures": "キュォアズ",
    "cureton": "キュォアタン",
    "curfew": "カァフユー",
    "curfews": "カァフユーズ",
    "curfman": "カァフマン",
    "curiale": "クォリィアリィ",
    "curie": "キュォリィ",
    "curiel": "キューリィル",
    "curing": "キュォリン",
    "curington": "キュォリンタン",
    "curio": "キュォリィオウ",
    "curios": "キュォリィオウズ",
    "curiosities": "キュォリィアサチィズ",
    "curiosity": "キュォリィアサチィ",
    "curious": "キュォリィアス",
    "curiouser": "キュォリィアサァ",
    "curiously": "キュォリィアスリィ",
    "curitiba": "キュォイチィバ",
    "curl": "カァル",
    "curle": "コァラル",
    "curled": "カァルド",
    "curlee": "カァリィ",
    "curler": "カァラァ",
    "curlers": "カァラァズ",
    "curless": "カァラス",
    "curlett": "カァリト",
    "curley": "カァリィ",
    "curlicue": "カァリキュー",
    "curlin": "カァリン",
    "curling": "カァリン",
    "curls": "カァルズ",
    "curly": "カァリィ",
    "curmudgeon": "カァマジン",
    "curmudgeons": "カァマジンズ",
    "curnow": "カァノウ",
    "curnutt": "カァナト",
    "curnutte": "カァナト",
    "curragh": "カラ",
    "curran": "カァアン",
    "curren": "カァアン",
    "currence": "カァアンス",
    "currencies": "カァアンシィズ",
    "currencies'": "カァエンシィズ",
    "currency": "カァアンシィ",
    "currency's": "カァアンシィズ",
    "currencywatch": "カァアンシィワチ",
    "currens": "カァアンズ",
    "current": "カァアント",
    "current's": "カァアントス",
    "currently": "カァアントリィ",
    "currents": "カァアントス",
    "curreri": "クォレリィ",
    "currey": "カァイィ",
    "curricula": "カァイキャラ",
    "curricular": "カァイキャラァ",
    "curriculum": "カァイキャラム",
    "curriculums": "カァイキャラムズ",
    "currie": "カァイィ",
    "curried": "カァイィド",
    "currier": "カァイィアァ",
    "curries": "カァイィズ",
    "currin": "コァリン",
    "currington": "カァインタン",
    "curro": "クォロウ",
    "curry": "カリィ",
    "curry's": "カリィズ",
    "currying": "カァイィイン",
    "currys": "カリィズ",
    "curse": "カァス",
    "cursed": "カァスト",
    "curses": "カァシズ",
    "cursing": "カァシン",
    "cursor": "カァサァ",
    "cursory": "カァサァイィ",
    "curt": "カァト",
    "curt's": "カァトス",
    "curtail": "カァテイル",
    "curtailed": "カァテイルド",
    "curtailing": "カァテイリン",
    "curtailment": "カァテイルマント",
    "curtailments": "カァテイルマントス",
    "curtails": "カァテイルズ",
    "curtain": "カァタン",
    "curtains": "カァタンズ",
    "curti": "クォアチィ",
    "curtice": "クォアチス",
    "curtin": "カァチン",
    "curtis": "カァタス",
    "curtis'": "カァチス",
    "curtiss": "カァチス",
    "curtly": "カァトリィ",
    "curtner": "カァトナァ",
    "curto": "クォアトウ",
    "curtright": "カァトラィト",
    "curts": "カァトス",
    "curtsinger": "カァトシンジャァ",
    "curtsy": "カァトシィ",
    "curvature": "カァヴァチャァ",
    "curve": "カァブ",
    "curved": "カァブド",
    "curves": "カァブズ",
    "curvin": "カァヴィン",
    "curving": "カァヴィン",
    "curvy": "カァヴィ",
    "curzio": "カァジィオウ",
    "cus": "カス",
    "cusack": "キューザク",
    "cusano": "クーサノウ",
    "cush": "カシュ",
    "cushey": "クォシィ",
    "cushing": "クォシン",
    "cushion": "クォシャン",
    "cushioned": "クォシャンド",
    "cushioning": "クォシャニン",
    "cushions": "クォシャンズ",
    "cushitic": "カシチク",
    "cushman": "クォシュマン",
    "cushy": "クォシィ",
    "cusiana": "キュージィアナ",
    "cusic": "キュージク",
    "cusick": "キュージク",
    "cusimano": "クーシィマノウ",
    "cusip": "カシプ",
    "cusk": "カスク",
    "cusmano": "クースマノウ",
    "cuso": "キューソウ",
    "cuso's": "キューソウズ",
    "cusp": "カスプ",
    "cuss": "カス",
    "cussed": "カスト",
    "cussing": "カシン",
    "cusson": "カサン",
    "custard": "カスタァド",
    "custer": "カスタァ",
    "custer's": "カスタァズ",
    "custis": "カスチス",
    "custodial": "カストウヂィアル",
    "custodian": "カストウヂィアン",
    "custodians": "カストウヂィアンズ",
    "custodio": "クーストウヂィオウ",
    "custody": "カスタヂィ",
    "custom": "カスタム",
    "customarily": "カスタメラリィ",
    "customary": "カスタメリィ",
    "customer": "カスタマァ",
    "customer's": "カスタマァズ",
    "customers": "カスタマァズ",
    "customers'": "カスタマァズ",
    "customizable": "カスタマィザバル",
    "customize": "カスタマィズ",
    "customized": "カスタマィズド",
    "customizes": "カスタマィジズ",
    "customizing": "カスタマィジン",
    "customs": "カスタムズ",
    "cusumano": "クースーマノウ",
    "cut": "カト",
    "cutaia": "クータヤ",
    "cutaneous": "キューテイニィアス",
    "cutaway": "カタウェイ",
    "cutback": "カトバク",
    "cutbacks": "カトバクス",
    "cutbirth": "カトバァス",
    "cutchall": "カチャル",
    "cutcher": "カチャァ",
    "cutchin": "カチン",
    "cutchins": "カチンズ",
    "cute": "キュート",
    "cuteness": "キュートナス",
    "cuter": "キュータァ",
    "cutesiness": "キュートシィニス",
    "cutest": "キューチスト",
    "cutesy": "キュートシィ",
    "cuthbert": "カスバァト",
    "cuthbertson": "カスバァトサン",
    "cuthrell": "カスラル",
    "cuticle": "キュータカル",
    "cutie": "キューチィ",
    "cutillo": "キューチロウ",
    "cutlass": "カトラス",
    "cutler": "カトラァ",
    "cutler's": "カトラァズ",
    "cutlery": "カトラァイィ",
    "cutlet": "カトラト",
    "cutlets": "カトラトス",
    "cutlip": "カトリプ",
    "cutoff": "カトァフ",
    "cutoffs": "カトァフス",
    "cutout": "カトウト",
    "cutouts": "カトウトス",
    "cutrale": "カトレイル",
    "cutrell": "カトラル",
    "cutrer": "カトラァ",
    "cutright": "カトラィト",
    "cutrona": "クートロウナ",
    "cutrone": "クートロウニィ",
    "cuts": "カトス",
    "cutsforth": "カトスフォァアス",
    "cutshall": "カチャル",
    "cutshaw": "カチョァ",
    "cutsinger": "カトシンジャァ",
    "cutter": "カタァ",
    "cutters": "カタァズ",
    "cutthroat": "カトスロウト",
    "cutting": "カチン",
    "cutting-edge": "カチンエジ",
    "cuttings": "カチンズ",
    "cuttino": "クーチィノウ",
    "cuttlefish": "カタルフィシュ",
    "cutts": "カトス",
    "cutty": "カチィ",
    "cutugno": "キュータニョウ",
    "cutworm": "カトワァム",
    "cutworms": "カトワァムズ",
    "cuvelier": "キューブリィアァ",
    "cuyahoga": "カィアホウガ",
    "cuyler": "カィラァ",
    "cuzzort": "カザァト",
    "cv": "シィヴィ",
    "cwiertnia": "クウィアトニィア",
    "cwik": "クウィク",
    "cwikla": "クウィクラ",
    "cwiklinski": "クウィクリンスキィ",
    "cwynar": "クウィナァ",
    "cxc": "シィエクスシィ",
    "cy": "サィ",
    "cyacq": "サィアク",
    "cyan": "サィアン",
    "cyanamid": "サィアナミド",
    "cyanamid's": "サィアナミドズ",
    "cyanazine": "サィアナジィン",
    "cyanide": "サィアナィド",
    "cyanuric": "サィアナァイク",
    "cyb": "サィブ",
    "cyber": "サィバァ",
    "cybercash": "サィバァカシュ",
    "cyberporn": "サィバァポァアン",
    "cybersex": "サィバァセクス",
    "cyberspace": "サィバァスペイス",
    "cyberspace's": "サィバァスペイシズ",
    "cybertrend": "サィバァトレンド",
    "cybertrends": "サィバァトレンドズ",
    "cybill": "サィビル",
    "cyborg": "サィボァアグ",
    "cyborgs": "サィボァアグズ",
    "cybulski": "キバルスキィ",
    "cycads": "サィカドズ",
    "cycare": "サィケア",
    "cyclades": "サィクレイヂィズ",
    "cyclamen": "サィクラメン",
    "cycle": "サィカル",
    "cycled": "サィカルド",
    "cycles": "サィカルズ",
    "cyclic": "サィクリク",
    "cyclical": "サィクリカル",
    "cyclicality": "シクリカリチィ",
    "cyclicals": "シクリカルズ",
    "cycling": "サィカリン",
    "cyclist": "サィカリスト",
    "cyclists": "サィカリストス",
    "cyclohexane": "サィクラヘクセイン",
    "cyclone": "シクロウン",
    "cyclones": "シクロウンズ",
    "cyclopean": "サィクラピィアン",
    "cyclops": "サィクロァプス",
    "cyclops's": "サィクロァプシズ",
    "cyclosporine": "シクロァスパァイィン",
    "cyclostome": "サィクラストウム",
    "cyclostomes": "サィクラストウムズ",
    "cyclotron": "サィクラトラン",
    "cycolor": "シカラァ",
    "cyd": "シド",
    "cydonia": "シドウニィア",
    "cydrome": "シドロウム",
    "cyert": "サィアァト",
    "cygan": "サィガン",
    "cygne": "シグナ",
    "cygnus": "シグナス",
    "cyhexatin": "サィヘクサチン",
    "cylinder": "シランダァ",
    "cylinders": "シランダァズ",
    "cylindrical": "サリンドリカル",
    "cymbal": "シムバル",
    "cymbals": "シムバルズ",
    "cymrot": "シムラト",
    "cynara": "キナラ",
    "cyndi": "シンヂィ",
    "cynic": "シニク",
    "cynical": "シニカル",
    "cynically": "シニカリィ",
    "cynicism": "シニシザム",
    "cynics": "シニクス",
    "cynosure": "サィノァサァ",
    "cynric": "シンリク",
    "cynth": "シンス",
    "cynthia": "シンシィア",
    "cynthia's": "シンシィアズ",
    "cynthie": "シンシィ",
    "cynwyd": "シンウィド",
    "cypert": "サィパァト",
    "cypher": "サィファ",
    "cyphers": "サィファズ",
    "cyphert": "サィファト",
    "cypress": "サィプラス",
    "cypress's": "サィプラシズ",
    "cyprian": "シプリィアン",
    "cypriot": "シプリィアト",
    "cypriots": "シプリィアトス",
    "cypris": "サィプリス",
    "cyprus": "サィプラス",
    "cyr": "シア",
    "cyran": "キラン",
    "cyrano": "キィラノウ",
    "cyrena": "キリィナ",
    "cyrenius": "サリィニィアス",
    "cyril": "シラル",
    "cyrilla": "シリラ",
    "cyrillic": "サァイリク",
    "cyrix": "サィリクス",
    "cyrix's": "サィリクシズ",
    "cyrofin": "サィラフィン",
    "cyrus": "サィラス",
    "cyst": "シスト",
    "cystic": "シスチク",
    "cysts": "シストス",
    "cytherea": "シサァイィア",
    "cytogen": "サィトウジェン",
    "cytology": "サィタラジィ",
    "cytomegalovirus": "サィタメガロウヴァィラス",
    "cytoplasm": "サィタプラザム",
    "cytoplasmic": "サィタプラズミク",
    "cytotech": "サィトウテク",
    "cytotechs": "サィトウテクス",
    "cywinski": "キヴィンスキィ",
    "czaja": "チャィア",
    "czajka": "チャィカ",
    "czajkowski": "チャィコァフスキィ",
    "czapla": "チャプラ",
    "czaplewski": "チャプレフスキィ",
    "czaplicki": "チャプリトスキィ",
    "czar": "ザア",
    "czar's": "ザアズ",
    "czarist": "ザリスト",
    "czarnecki": "チャァネトスキィ",
    "czarnik": "チャアニク",
    "czarny": "チャアニィ",
    "czars": "ザアズ",
    "czartoryski": "サアトァリィスキィ",
    "czech": "チェク",
    "czechoslovak": "チェカスロウヴァク",
    "czechoslovakia": "チェカスロウヴァキィア",
    "czechoslovakia's": "チェカスロウヴァキィアズ",
    "czechoslovakian": "チェチャスロウヴァキィアン",
    "czechoslovaks": "チェカスロウヴァクス",
    "czechowski": "チホァフスキィ",
    "czechs": "チェクス",
    "czekajewski": "チェカイエウスキィ",
    "czepiel": "チェピィル",
    "czerniak": "チャァニィアク",
    "czerny": "チャァニィ",
    "czerwinski": "チャァヴィンスキィ",
    "czerwonka": "チャァヴァンカ",
    "czeslaw": "チェスロァ",
    "czyz": "チズ",
    "czyzewski": "チゼフスキィ",
    "d": "ヂィ",
    "d'affaires": "ダフェアズ",
    "d'agostino": "ダガスチィノウ",
    "d'agostino's": "ダガスチィノウズ",
    "d'alene": "ダリィン",
    "d'alene's": "ダリィンズ",
    "d'alessandra": "ダレサンドラ",
    "d'alessandrini": "ダレサンドリィニィ",
    "d'alessandro": "ダレイザンドロウ",
    "d'alessandro's": "ダレサンドロウズ",
    "d'alessi": "ダレシィ",
    "d'allest": "ダレスト",
    "d'amato": "ダマトウ",
    "d'amato's": "ダマトウズ",
    "d'america": "ダメリカ",
    "d'amico": "ダミィコウ",
    "d'amore": "ヂィアモァレイ",
    "d'amore's": "ヂィアモァレイズ",
    "d'andrea": "ダンドリィア",
    "d'angelo": "ヂィアンジロウ",
    "d'angelo's": "ヂィアンジロウズ",
    "d'arcy": "ダアシィ",
    "d'artagnan": "ダアタンヤン",
    "d'aubuisson": "ドァブウィサン",
    "d'aviation": "デイヴィエイシャン",
    "d'electricite": "ダレクトリサテイ",
    "d'escoto": "デスコウトウ",
    "d'estaing": "ダステイン",
    "d'etat": "デタト",
    "d'etats": "デイタズ",
    "d'etre": "デトリィ",
    "d'etude": "デツード",
    "d'genetta": "ヂィジャネタ",
    "d'ivoire": "ヂィブワア",
    "d'oeuvre": "ダァブ",
    "d'oeuvres": "ダァブズ",
    "d'olier": "ダリィアァ",
    "d'or": "ドァア",
    "d'orsay": "ドァアセイ",
    "d's": "ヂィズ",
    "d'souza": "ヂスーザ",
    "d.": "ヂィ",
    "d.'s": "ヂィズ",
    "d.c.": "ヂィシィ",
    "d.s": "ヂィズ",
    "da": "ダ",
    "da's": "ヂィエイズ",
    "daane": "ダン",
    "daarmstadt": "ダアムスタド",
    "daas": "ダス",
    "dab": "ダブ",
    "dabah": "ダバ",
    "dabber": "ダバァ",
    "dabbing": "ダビン",
    "dabble": "ダバル",
    "dabbled": "ダバルド",
    "dabbles": "ダバルズ",
    "dabbling": "ダバリン",
    "dabbs": "ダブズ",
    "dabchick": "ダブチク",
    "dabhol": "ダボウル",
    "dabkowski": "ダブコァフスキィ",
    "dabney": "ダブニィ",
    "dabrowski": "ダブロァフスキィ",
    "dac": "ダク",
    "dace": "デイス",
    "dacey": "デイシィ",
    "dacha": "ダチャ",
    "dachau": "ダコウ",
    "dachshund": "ダクシュォンド",
    "dachshunds": "ダクシュォントス",
    "dacia": "デイシィア",
    "dack": "ダク",
    "dacosta": "ダコウスタ",
    "dacquisto": "ダクウィストウ",
    "dacron": "ダクラン",
    "dacruz": "ダクルーズ",
    "dacs": "ダクス",
    "dactyl": "ダクチル",
    "dacunha": "ダカンハ",
    "dacus": "ダキス",
    "dacy": "デイシィ",
    "dad": "ダド",
    "dad's": "ダドズ",
    "dada": "ダダ",
    "dadamo": "ダダモウ",
    "daddario": "ダダリィオウ",
    "daddies": "ダヂィズ",
    "daddona": "ダドウナ",
    "daddy": "ダヂィ",
    "daddy's": "ダヂィズ",
    "daddy-o": "ダヂィオウ",
    "daddy-o's": "ダヂィオウズ",
    "dade": "デイド",
    "dadeland": "デイドランド",
    "dadfar": "ダドファア",
    "dadisman": "ダヂスマン",
    "dado": "デイドウ",
    "dads": "ダドズ",
    "dady": "デイヂィ",
    "dae": "デイ",
    "daedalus": "デダラス",
    "daelim": "デイリィム",
    "daemon": "ヂィマン",
    "daenzer": "デンザァ",
    "daewoo": "デイウウー",
    "daffern": "ダファン",
    "daffin": "ダフィン",
    "daffodil": "ダファヂル",
    "daffodils": "ダファヂルズ",
    "daffron": "ダフラン",
    "daffy": "ダフィ",
    "daffynition": "ダフィニシャン",
    "dafna": "ダフナ",
    "dafoe": "ダフォウ",
    "dafsa": "ダフサ",
    "daft": "ダフト",
    "dag": "ダグ",
    "dagan": "デイガン",
    "dagata": "ダガタ",
    "dagen": "ダガン",
    "dagenais": "ダジネイ",
    "dagenham": "ダガンハム",
    "dagenhart": "ダガンハアト",
    "dager": "デイガァ",
    "dagestan": "ダゲスタン",
    "dagg": "ダグ",
    "dagger": "ダガァ",
    "daggers": "ダガァズ",
    "daggett": "ダギト",
    "daggs": "ダグズ",
    "daggy": "ダギィ",
    "dagle": "デイガル",
    "dagley": "ダグリィ",
    "dagmar": "ダグマア",
    "dagon": "デイガン",
    "dagostino": "ダゴウスチィノウ",
    "dague": "ダグ",
    "dagwood": "ダグウウォド",
    "dah": "ダ",
    "daher": "ダアァ",
    "dahill": "ダヒル",
    "dahl": "ダル",
    "dahl's": "ダルズ",
    "dahlberg": "ダルバァグ",
    "dahle": "ダアル",
    "dahlem": "ダリム",
    "dahlen": "ダラン",
    "dahler": "ダラァ",
    "dahlgren": "ダルグリン",
    "dahlheimer": "ダルハィマァ",
    "dahlia": "ダルヤ",
    "dahlin": "ダリン",
    "dahlke": "ダルク",
    "dahlman": "ダルマン",
    "dahlquist": "ダルクウィスト",
    "dahlstrom": "ダルストラム",
    "dahm": "ダム",
    "dahman": "ダマン",
    "dahmen": "ダメン",
    "dahmer": "ダマァ",
    "dahmer's": "ダマァズ",
    "dahms": "ダムズ",
    "dahn": "ダン",
    "dahnke": "ダンク",
    "dahrain": "ダレイン",
    "dai": "ダィ",
    "daido": "デイドウ",
    "daidone": "デイドウン",
    "daiei": "ダィエイ",
    "daigle": "デイガル",
    "daigler": "デイグラァ",
    "daignault": "デグノウ",
    "daigneault": "デグノウ",
    "daigre": "デイガァ",
    "daigrepont": "デイグリパント",
    "daihatsu": "ダィハツー",
    "daiichi": "ダィイィチィ",
    "daikin": "デイキン",
    "daikon": "ダィコァン",
    "dail": "デイル",
    "daile": "デイル",
    "dailey": "デイリィ",
    "dailies": "デイリィズ",
    "daily": "デイリィ",
    "daimler": "デイムラァ",
    "daimler's": "デイムラァズ",
    "daimones": "デイモウンズ",
    "dain": "デイン",
    "daines": "デインズ",
    "daini": "デイニィ",
    "dainippon": "デイニパン",
    "dains": "デインズ",
    "daintily": "デインタリィ",
    "dainty": "デインチィ",
    "daiquiri": "ダカァイィ",
    "dairies": "デリィズ",
    "dairy": "デリィ",
    "dairying": "デリィイン",
    "dairymen": "デイリィマン",
    "dais": "デイズ",
    "daise": "デイズ",
    "daisey": "デイシィ",
    "daishowa": "デイショウア",
    "daisies": "デイジィズ",
    "daisy": "デイジィ",
    "daisy's": "デイジィズ",
    "daiwa": "デイワ",
    "daiwa's": "デイワズ",
    "dajun": "デイジャン",
    "dak": "ダク",
    "dakar": "ダカア",
    "dake": "デイク",
    "dakin": "デイキン",
    "dakota": "ダコウタ",
    "dakota's": "ダコウタズ",
    "dakotan": "ダコウタン",
    "dakotans": "ダコウタンズ",
    "dakotas": "ダコウタズ",
    "dal": "ダル",
    "dalafield": "ダラフィルド",
    "dalai": "ダレイ",
    "dalal": "デイラル",
    "dalbar": "ダルバア",
    "dalbec": "ダルビク",
    "dalbert": "ダルバァト",
    "dalbey": "ダルビィ",
    "dalby": "ドァルビィ",
    "dale": "デイル",
    "dale's": "デイルズ",
    "daleiden": "ダラィダン",
    "dalen": "ダラン",
    "daleo": "ダリィオウ",
    "dales": "デイルズ",
    "dalesandro": "ダレサンドロウ",
    "dalesio": "ダリィシィオウ",
    "dalessandro": "ダレサンドロウ",
    "dalessio": "ダレシィオウ",
    "daleth": "ダレス",
    "daley": "デイリィ",
    "daley's": "デイリィズ",
    "dalfen": "ダルファン",
    "dalfonso": "ダルファンソウ",
    "dalfort": "ドァルファト",
    "dalgety": "ダルゲチィ",
    "dalgleish": "ダルガリシュ",
    "dalhouse": "ドァルホウス",
    "dali": "ダリィ",
    "dalia": "ダルヤ",
    "dalian": "デイリィアン",
    "daliberti": "ダラベアチィ",
    "dalila": "ダラィラ",
    "dalis": "ダリス",
    "dalke": "デイルク",
    "dalkon": "ダルカン",
    "dall": "ドァル",
    "dalla": "ダラ",
    "dallaire": "ダレア",
    "dallara": "ダララ",
    "dallas": "ダラス",
    "dallas'": "ダラス",
    "dallas's": "ダラシズ",
    "dalley": "ダリィ",
    "dallhold": "ドァルホウルド",
    "dalliance": "ダリィアンス",
    "dallied": "ダリィド",
    "dallman": "ドァルマン",
    "dallmann": "ドァルマン",
    "dally": "ダリィ",
    "dalma": "ダルマ",
    "dalman": "ダルマン",
    "dalmatian": "ダルメイシャン",
    "dalmatians": "ダルメイシャンズ",
    "dalmo": "ドァルモウ",
    "dalo": "ダロウ",
    "daloia": "ダロウヤ",
    "daloisio": "ダロイシィオウ",
    "dalonzo": "ダランゾウ",
    "dalpe": "デイルプ",
    "dalpiaz": "ダルピィアズ",
    "dalporto": "ダルポァアトウ",
    "dalrymple": "ダルリムパル",
    "dalto": "ダルトウ",
    "dalton": "ドァルタン",
    "dalton's": "ドァルタンズ",
    "daltons": "ドァルタンズ",
    "daly": "デイリィ",
    "dalzell": "ダルザル",
    "dalziel": "ダルジィル",
    "dam": "ダム",
    "dam's": "ダムズ",
    "dama": "ダマ",
    "damaclean": "ダマクリィン",
    "damage": "ダマジ",
    "damaged": "ダマジド",
    "damages": "ダマジャズ",
    "damaging": "ダミジン",
    "daman": "デイマン",
    "damaris": "ダマラス",
    "damas": "ダマズ",
    "damascus": "ダマスカス",
    "damascus's": "ダマスカシズ",
    "damask": "ダマスク",
    "damasks": "ダマスクス",
    "damato": "ダマトウ",
    "dambach": "ダムバク",
    "dambacher": "ダムバカァ",
    "dambra": "ダムブラ",
    "dambrosia": "ダムブロウシィア",
    "dambrosio": "ダムブロウシィオウ",
    "dame": "デイム",
    "dame's": "デイムズ",
    "damelio": "ダミィリィオウ",
    "damer": "デイマァ",
    "damerlin": "デイマァリン",
    "dameron": "ダメロァン",
    "dames": "デイムズ",
    "damewood": "デイムウウォド",
    "damgard": "ダムガアド",
    "damian": "デイミィアン",
    "damiani": "ダミィアニィ",
    "damiano": "ダミィアノウ",
    "damianos": "ダミィアノウス",
    "damico": "ダミィコウ",
    "damien": "デイミィアン",
    "damien's": "デイミィアンズ",
    "damietta": "ダミィエタ",
    "daminozide": "ダミナザィド",
    "damita": "ダミィタ",
    "damitz": "ダミトス",
    "damm": "ダム",
    "dammam": "ダマム",
    "damman": "ダマン",
    "dammann": "ダマン",
    "damme": "ダム",
    "dammed": "ダムド",
    "dammen": "ダマン",
    "dammer": "ダマァ",
    "dammerman": "ダマァマン",
    "damming": "ダミン",
    "dammit": "ダミト",
    "damn": "ダム",
    "damnation": "ダムネイシャン",
    "damned": "ダムド",
    "damning": "ダミン",
    "damns": "ダムズ",
    "damocles": "ダマクリィズ",
    "damon": "デイマン",
    "damon's": "デイマンズ",
    "damone": "ダモウン",
    "damons": "デイマンズ",
    "damoose": "ダムース",
    "damore": "デイモァア",
    "damour": "ダムォア",
    "damp": "ダムプ",
    "damped": "ダムプト",
    "dampen": "ダムパン",
    "dampened": "ダムパンド",
    "dampening": "ダムパニン",
    "damper": "ダムパァ",
    "dampers": "ダムパァズ",
    "dampier": "ダムピィアァ",
    "damping": "ダムピン",
    "dampness": "ダムプニス",
    "damps": "ダムプス",
    "damron": "ダムラン",
    "damrow": "ダムロウ",
    "dams": "ダムズ",
    "damsel": "ダムザル",
    "damson": "ダムサン",
    "damuth": "ダムース",
    "dan": "ダン",
    "dan's": "ダンズ",
    "dana": "デイナ",
    "dana's": "デイナズ",
    "danaher": "ダナハァ",
    "danahy": "ダナヒィ",
    "danbury": "ダンバァイィ",
    "danby": "ダンビィ",
    "danca": "ダンカ",
    "dancanet": "ダンカネト",
    "dance": "ダンス",
    "danced": "ダンスト",
    "dancer": "ダンサァ",
    "dancer's": "ダンサァズ",
    "dancers": "ダンサァズ",
    "dancers'": "ダンサァズ",
    "dances": "ダンサズ",
    "dancey": "ダンシィ",
    "dancin'": "ダンシン",
    "dancing": "ダンシン",
    "dancsak": "ダンクサク",
    "dancy": "ダンシィ",
    "dandelion": "ダンダラィアン",
    "dandelions": "ダンダラィアンズ",
    "dandeneau": "ダンヂノウ",
    "dando": "ダンドウ",
    "dandrea": "ダンドリィア",
    "dandridge": "ダンドリジ",
    "dandruff": "ダンドラフ",
    "dandurand": "ダンダァアンド",
    "dandy": "ダンヂィ",
    "dandyism": "ダンヂィイザム",
    "dane": "デイン",
    "dane's": "デインズ",
    "daneel": "ダニィル",
    "danek": "ダニク",
    "danell": "ダネル",
    "danella": "ダネラ",
    "danelle": "ダネル",
    "daner": "デイナァ",
    "danes": "デインズ",
    "danese": "ダネイジィ",
    "daney": "デイニィ",
    "danford": "ダンファド",
    "danforth": "ダンファス",
    "dang": "ダン",
    "dangel": "デインガル",
    "dangelo": "ダンジャロウ",
    "danger": "デインジャァ",
    "dangerfield": "デインジャァフィルド",
    "dangerous": "デインジャァアス",
    "dangerously": "デインジャァアスリィ",
    "dangerousness": "デインジャァアスナス",
    "dangers": "デインジャァズ",
    "dangews": "デインジューズ",
    "danglar": "ダンラア",
    "danglars": "ダンラアズ",
    "dangle": "ダンガル",
    "dangled": "ダンガルド",
    "dangler": "ダンガラァ",
    "dangles": "ダンガルズ",
    "dangling": "ダンガリン",
    "dango": "ダンゴウ",
    "dani": "ダニィ",
    "dania": "デイニャ",
    "danica": "ダニカ",
    "daniel": "ダニャル",
    "daniel's": "ダニャルズ",
    "daniela": "ダニェラ",
    "daniele": "ダニェル",
    "daniell": "ダニィル",
    "daniella": "ダニェラ",
    "danielle": "ダニィエル",
    "daniello": "ダニィエロウ",
    "daniels": "ダニャルズ",
    "daniels's": "ダニャルジズ",
    "danielsen": "ダニャルサン",
    "danielski": "ダニィルスキィ",
    "danielson": "ダニャルサン",
    "daniloff": "ダナロァフ",
    "danis": "ダニィズ",
    "danish": "デイニシュ",
    "danju": "ダンジュー",
    "danju's": "ダンジューズ",
    "danjub": "ダンジューブ",
    "danjub's": "ダンジューブズ",
    "danjube": "ダンジューブ",
    "danjube's": "ダンジューブズ",
    "danjus": "ダンジャス",
    "dank": "ダンク",
    "danker": "ダンカァ",
    "dankert": "ダンカァト",
    "dankner": "ダンクナァ",
    "danko": "ダンコウ",
    "danks": "ダンクス",
    "danley": "ダンリィ",
    "danly": "ダンリィ",
    "dann": "ダン",
    "danna": "ダナ",
    "dannelly": "ダナリィ",
    "dannels": "ダナルズ",
    "dannemeyer": "ダナマィア",
    "dannemiller": "ダナミラァ",
    "dannen": "ダナン",
    "dannenberg": "ダナンバァグ",
    "danner": "ダナァ",
    "danners": "ダナァズ",
    "dannie": "ダニィ",
    "dannunzio": "ダヌーンジィオウ",
    "danny": "ダニィ",
    "danny's": "ダニィズ",
    "dano": "ダノウ",
    "danos": "デイノウズ",
    "danowski": "ダノァフスキィ",
    "dansby": "ダンスビィ",
    "danser": "ダンサァ",
    "dansereau": "ダンサァオウ",
    "dansforth": "ダンスフォァアス",
    "dansforth's": "ダンスフォァアスス",
    "dansie": "ダンシィ",
    "danske": "ダンスク",
    "danskin": "ダンスキン",
    "dansky": "ダンスキィ",
    "danso": "ダンソウ",
    "danson": "ダンサン",
    "danstett": "ダンステト",
    "dansville": "ダンズヴィル",
    "dansville's": "ダンズヴィルズ",
    "dant": "ダント",
    "dante": "ダンテイ",
    "dante's": "ダンチィズ",
    "dantin": "ダンチン",
    "danton": "ダンタン",
    "dantoni": "ダントウニィ",
    "dantonio": "ダントウニィオウ",
    "dantrell": "ダントレル",
    "dantuono": "ダントヲウノウ",
    "dantzler": "ダントスラァ",
    "danube": "ダニューブ",
    "danvers": "ダンヴァズ",
    "danville": "ダンヴィル",
    "danvy": "ダンヴィ",
    "danylyszyn": "ダニリィジン",
    "danz": "ダンズ",
    "danza": "ダンザ",
    "danzer": "ダンザァ",
    "danzig": "ダンジグ",
    "danziger": "ダンジガァ",
    "danzy": "ダンジィ",
    "dao": "ドウ",
    "daoud": "ドウド",
    "daoust": "ドウスト",
    "daphne": "ダフニィ",
    "daphne's": "ダフニィズ",
    "daphnis": "ダフナス",
    "dapice": "ダピス",
    "dapolito": "ダポウリィトウ",
    "daponte": "ダポウンテイ",
    "dapozzo": "ダパゾウ",
    "dapp": "ダプ",
    "dapper": "ダパァ",
    "dapuzzo": "ダパゾウ",
    "daquila": "ダクウィラ",
    "dar": "ダア",
    "dara": "ダラ",
    "darak": "デラク",
    "darblay": "ダアブレイ",
    "darbonne": "ダアバン",
    "darby": "ダアビィ",
    "darby's": "ダアビィズ",
    "darbyshire": "ダアビシャィア",
    "darcangelo": "ダアカンゲロウ",
    "darcey": "ダアシィ",
    "darcie": "ダアキィ",
    "darco": "ダアコウ",
    "darcy": "ダアシィ",
    "dardar": "ダアダア",
    "darden": "ダアダン",
    "darden's": "ダアダンズ",
    "dardis": "ダアヂス",
    "dare": "デア",
    "dared": "デアド",
    "daredevil": "デアデヴァル",
    "daredevils": "デアデヴァルズ",
    "daremblum": "デラムブルーム",
    "daren": "ダリン",
    "darensbourg": "ダリンスバァグ",
    "dares": "デアズ",
    "daresay": "デアセイ",
    "darfur": "ダヒュゥーア",
    "darga": "ダアガ",
    "dargan": "ダアガン",
    "dargis": "ダアギス",
    "daria": "ダリィア",
    "darice": "ダリス",
    "darien": "デリィアン",
    "darienzo": "ダリィンゾウ",
    "darin": "ダリン",
    "daring": "デリン",
    "dario": "デリィオウ",
    "darity": "ダリチィ",
    "darius": "ダァアィアス",
    "darjeeling": "ダアジィリン",
    "dark": "ダアク",
    "darke": "ダアク",
    "darken": "ダアカン",
    "darkened": "ダアカンド",
    "darkening": "ダアカニン",
    "darker": "ダアカァ",
    "darkest": "ダアカスト",
    "darkie": "ダアキィ",
    "darkly": "ダアクリィ",
    "darkness": "ダアクナス",
    "darkroom": "ダアクルーム",
    "darla": "ダアラ",
    "darland": "ダアランド",
    "darleen": "ダアリィン",
    "darlene": "ダアリィン",
    "darley": "ダアリィ",
    "darlie": "ダアリィ",
    "darlin": "ダアリン",
    "darline": "ダアラィン",
    "darling": "ダアリン",
    "darlings": "ダアリンズ",
    "darlington": "ダアリンタン",
    "darman": "ダアマン",
    "darman's": "ダアマンズ",
    "darmon": "ダアマン",
    "darmstadt": "ダアムスタト",
    "darn": "ダアン",
    "darnall": "ダアナル",
    "darned": "ダアンド",
    "darnedest": "ダアンデスト",
    "darnel": "ダアナル",
    "darnell": "ダアネル",
    "darner": "ダアナァ",
    "darnold": "ダアノウルド",
    "darns": "ダアンズ",
    "darocha": "ダロウカ",
    "darosa": "ダロウサ",
    "darpa": "ダアパ",
    "darpino": "ダアピィノウ",
    "darr": "デア",
    "darragh": "デラ",
    "darrah": "ダラ",
    "darrel": "デラル",
    "darrell": "デラル",
    "darrelle": "ダァエル",
    "darren": "ダラン",
    "darrick": "ダリク",
    "darrigo": "ダリィゴウ",
    "darrin": "ダリン",
    "darrington": "ダリンタン",
    "darroch": "ダラク",
    "darrough": "ダロウ",
    "darrow": "デロウ",
    "darrow's": "デロウズ",
    "darryl": "デラル",
    "darsey": "ダアシィ",
    "darst": "ダアスト",
    "darsy": "ダアシィ",
    "dart": "ダアト",
    "dart's": "ダアトス",
    "dartboard": "ダアトボァアド",
    "darted": "ダアチド",
    "darter": "ダアタァ",
    "dartez": "ダアテズ",
    "darth": "ダアス",
    "darting": "ダアチン",
    "dartmouth": "ダアトマス",
    "dartmouth's": "ダアトマスス",
    "darton": "ダアタン",
    "darts": "ダアトス",
    "dartt": "ダアト",
    "darty": "ダアチィ",
    "darty's": "ダアチィズ",
    "darville": "ダアヴィル",
    "darwin": "ダアウィン",
    "darwin's": "ダアウィンズ",
    "darwinian": "ダアウィニィアン",
    "darwinism": "ダアウィニザム",
    "darwish": "ダアウィシュ",
    "daryl": "デラル",
    "das": "ダス",
    "dasa": "ダサ",
    "dasaro": "ダサロウ",
    "dasburg": "ダスバァグ",
    "dascenzo": "ダスチェンゾウ",
    "dasch": "ダシュ",
    "daschle": "ダシュリィ",
    "dascoli": "ダスコウリィ",
    "dase": "デイズ",
    "daseke": "デイサキィ",
    "dash": "ダシュ",
    "dashboard": "ダシュボァアド",
    "dashboards": "ダシュボァアドズ",
    "dashed": "ダシュト",
    "dashel": "ダシャル",
    "dashell": "ダシャル",
    "dasher": "ダシャァ",
    "dashes": "ダシズ",
    "dashiell": "ダシィル",
    "dashiki": "ダシィキィ",
    "dashing": "ダシン",
    "dashnaw": "ダシュノァ",
    "dashner": "ダシュナァ",
    "dashville": "ダシュヴィル",
    "dashwood": "ダシュウウォド",
    "dasilva": "ダシルヴァ",
    "daspin": "ダスピン",
    "daspit": "ダスピト",
    "dass": "ダス",
    "dassault": "ダソァルト",
    "dassault's": "ダソァルトス",
    "dassler": "ダスラァ",
    "dassow": "ダソウ",
    "dastardly": "ダスタァドリィ",
    "dat": "ダト",
    "data": "デイタ",
    "data's": "デイタズ",
    "database": "デイタベイス",
    "databases": "デイタベイシズ",
    "datacard": "デイタカアド",
    "datacards": "デイタカアドズ",
    "datacomm": "デイタカム",
    "datacomp": "デイタカムプ",
    "datacopy": "デイタカピィ",
    "datagraphix": "デイタグラフィクス",
    "datametrics": "デイタメトリクス",
    "datapoint": "デイタポイント",
    "datapoint's": "デイタポイントス",
    "datapoints": "デイタポイントス",
    "datapower": "デイタポウア",
    "dataproducts": "デイタプラダクトス",
    "dataproducts'": "デイタプロァダクトス",
    "dataquest": "デイタクウェスト",
    "dataquest's": "デイタクウェストス",
    "dataram": "デイタァアム",
    "datarex": "デイタァエクス",
    "datas": "デイタズ",
    "dataset": "デイタセト",
    "datasets": "デイタセトス",
    "date": "デイト",
    "date's": "デイトス",
    "dated": "デイチド",
    "datek": "ダテク",
    "dateline": "デイトラィン",
    "dateline's": "デイトラィンズ",
    "datelines": "デイトラィンズ",
    "dates": "デイトス",
    "datext": "ダテクスト",
    "dating": "デイチン",
    "dato": "ダトウ",
    "datron": "ダトラン",
    "dats": "ダトス",
    "datsun": "ダトサン",
    "datsun's": "ダトサンズ",
    "dattilio": "ダチィリィオウ",
    "dattilo": "ダチィロウ",
    "datuk": "ダツーク",
    "datum": "ダタム",
    "datura": "ダツォラ",
    "datz": "ダトス",
    "dau": "ドウ",
    "daub": "ドァブ",
    "daube": "ドァブ",
    "daubed": "ドァブド",
    "daubenspeck": "ドウビンスピク",
    "dauber": "ドウバァ",
    "daubert": "ドウバァト",
    "dauch": "ドウチ",
    "daudelin": "ドウヂラン",
    "dauenhauer": "ドウアンホウアァ",
    "dauer": "ドウアァ",
    "daufuskie": "ドウファスキィ",
    "daughdrill": "ドァドリル",
    "daughenbaugh": "ドァエンボァ",
    "daugherty": "ダカァチィ",
    "daughety": "ドァイチィ",
    "daughney": "ドァニィ",
    "daughter": "ドァタァ",
    "daughter's": "ドァタァズ",
    "daughter-in-law": "ドァタァインロァ",
    "daughters": "ドァタァズ",
    "daughters'": "ドァタァズ",
    "daughters-in-law": "ドァタァジンロァ",
    "daughtery": "ドァタァイィ",
    "daughton": "ドァタン",
    "daughtrey": "ドァトリィ",
    "daughtridge": "ドァトリジ",
    "daughtry": "ドァトリィ",
    "daul": "ドァル",
    "dault": "ドァルト",
    "daulton": "ドァルタン",
    "daum": "ドァム",
    "daun": "ドァン",
    "daunt": "ドァント",
    "daunted": "ドァンチド",
    "daunting": "ドァンチン",
    "dauphin": "ドウフィン",
    "dauphinais": "ドウフィネイ",
    "dauphinee": "ドァフィニィ",
    "dauria": "ドァリィア",
    "daus": "ドァズ",
    "dauster": "ドウスタァ",
    "dauterive": "ドウタァイブ",
    "dauzat": "ドウザト",
    "davalos": "ダヴァロウズ",
    "davanzo": "ダヴァンゾウ",
    "davao": "ダヴォウ",
    "davault": "ダヴォウ",
    "davco": "ダブコウ",
    "dave": "デイブ",
    "dave's": "デイブズ",
    "davee": "ダヴィ",
    "davenport": "ダヴァンポァアト",
    "davenport's": "ダヴァンポァアトス",
    "davern": "ダヴァン",
    "daversa": "ダヴェアサ",
    "daves": "デイブズ",
    "davey": "デイヴィ",
    "davi": "ダヴィ",
    "davia": "ダヴィア",
    "david": "デイヴィド",
    "david's": "デイヴィドズ",
    "davida": "ダヴィダ",
    "davide": "ダヴィデイ",
    "davidge": "ダヴィジ",
    "davidian": "ダヴィヂィアン",
    "davidian's": "ダヴィヂィアンズ",
    "davidians": "ダヴィヂィアンズ",
    "davidoff": "デイヴィドァフ",
    "davidow": "ダヴィドウ",
    "davids": "デイヴィドズ",
    "davidson": "デイヴィドサン",
    "davidson's": "デイヴィドサンズ",
    "davie": "デイヴィ",
    "davies": "デイヴィズ",
    "davignon": "ダヴィグノァン",
    "davila": "ダヴィラ",
    "davilla": "ダヴィラ",
    "davin": "ダヴィン",
    "davina": "ダヴィナ",
    "davinci": "ダヴィンチィ",
    "davino": "ダヴィノウ",
    "davio's": "ダヴィオウズ",
    "davir": "ダヴィア",
    "davis": "デイヴァス",
    "davis'": "デイヴァス",
    "davis's": "デイヴァサズ",
    "davison": "デイヴィサン",
    "davisson": "ダヴィサン",
    "davitt": "ダヴィト",
    "davlin": "ダブリン",
    "davoli": "ダヴォウリィ",
    "davos": "ダヴォウス",
    "davox": "ダヴァクス",
    "davy": "デイヴィ",
    "davydov": "デイヴィドァブ",
    "daw": "ドァ",
    "dawdle": "ドァダル",
    "dawdling": "ドァドリン",
    "dawdy": "ドァヂィ",
    "dawe": "ドァ",
    "dawes": "ドァズ",
    "dawit": "ダウィト",
    "dawkins": "ドァキンズ",
    "dawley": "ドァリィ",
    "dawn": "ドァン",
    "dawn's": "ドァンズ",
    "dawned": "ドァンド",
    "dawning": "ドァニン",
    "dawns": "ドァンズ",
    "daws": "ドァズ",
    "dawsey": "ドァシィ",
    "dawson": "ドァサン",
    "dawson's": "ドァサンズ",
    "dax": "ダクス",
    "dax'": "ダクス",
    "dax's": "ダクシズ",
    "daxor": "ダクサァ",
    "day": "デイ",
    "day's": "デイズ",
    "day-by-day": "デイバィデイ",
    "day-to-day": "デイツーデイ",
    "daya": "ダィア",
    "daya's": "ダィアズ",
    "dayan": "デイアン",
    "daybreak": "デイブレイク",
    "daycare": "デイケア",
    "daycares": "デイケアズ",
    "dayco": "デイコウ",
    "daydream": "デイドリィム",
    "daydreamed": "デイドリィムド",
    "daydreaming": "デイドリィミン",
    "daydreams": "デイドリィムズ",
    "daye": "デイ",
    "dayhoff": "デイホァフ",
    "dayhuff": "デイハフ",
    "dayle": "デイル",
    "dayley": "デイリィ",
    "daylight": "デイラィト",
    "daylights": "デイラィトス",
    "daylong": "デイロァン",
    "daynard": "デイナァド",
    "dayne": "デイン",
    "days": "デイズ",
    "days'": "デイズ",
    "daytime": "デイタィム",
    "daytimes": "デイタィムズ",
    "dayton": "デイタン",
    "dayton's": "デイタンズ",
    "daytona": "デイトウナ",
    "daytop": "デイタプ",
    "daywalt": "デイワルト",
    "daze": "デイズ",
    "dazed": "デイズド",
    "dazey": "デイジィ",
    "dazs": "ダス",
    "dazzle": "ダザル",
    "dazzled": "ダザルド",
    "dazzling": "ダザリン",
    "dazzo": "ダゾウ",
    "dbase": "ヂィベイス",
    "dc": "ヂィシィ",
    "ddt": "ヂィヂィチィ",
    "de": "ヂィ",
    "de-excite": "ヂィイクサィト",
    "de-excites": "ヂィイクサィトス",
    "dea": "ヂィ",
    "deacon": "ヂィカン",
    "deaconess": "ヂィカナス",
    "deacons": "ヂィカンズ",
    "deactivate": "ヂィアクチヴェイト",
    "deactivated": "ヂィアクチヴェイチド",
    "dead": "デド",
    "dead-end": "デデンド",
    "dead-ender": "デデンダァ",
    "dead-ends": "デデンドズ",
    "deadbeat": "デドビィト",
    "deadbeats": "デドビィトス",
    "deadbolt": "デドボウルト",
    "deaden": "デダン",
    "deadening": "デダニン",
    "deader": "デダァ",
    "deadhead": "デドヘド",
    "deadheads": "デドヘドズ",
    "deadhorse": "デドホァアス",
    "deadlier": "デドリィアァ",
    "deadliest": "デドリィアスト",
    "deadline": "デドラィン",
    "deadlines": "デドラィンズ",
    "deadliness": "デドリィナス",
    "deadlock": "デドラク",
    "deadlocked": "デドラクト",
    "deadlocks": "デドラクス",
    "deadly": "デドリィ",
    "deadpan": "デドパン",
    "deadweight": "デドウェイト",
    "deadwood": "デドウウォド",
    "deadwyler": "デドワィラァ",
    "deady": "デヂィ",
    "deaf": "デフ",
    "deafen": "デファン",
    "deafening": "デファニン",
    "deafness": "デフナス",
    "deahl": "ヂィル",
    "deak": "ヂィク",
    "deak's": "ヂィクス",
    "deakin": "ヂィキン",
    "deakins": "ヂィキンズ",
    "deal": "ヂィル",
    "deal's": "ヂィルズ",
    "dealba": "ヂィアルバ",
    "deale": "ヂィル",
    "dealer": "ヂィラァ",
    "dealer's": "ヂィラァズ",
    "dealerline": "ヂィラァラィン",
    "dealers": "ヂィラァズ",
    "dealers'": "ヂィラァズ",
    "dealership": "ヂィラァシプ",
    "dealership's": "ヂィラァシプス",
    "dealerships": "ヂィラァシプス",
    "dealey": "ヂィリィ",
    "dealfish": "ヂィルフィシュ",
    "dealing": "ヂィリン",
    "dealings": "ヂィリンズ",
    "dealmaker": "ヂィルメイカァ",
    "dealmakers": "ヂィルメイカァズ",
    "dealmaking": "ヂィルメイキン",
    "dealmeida": "ダルミィダ",
    "deals": "ヂィルズ",
    "dealt": "デルト",
    "dealy": "ヂィリィ",
    "deam": "ヂィム",
    "deamer": "ヂィマァ",
    "dean": "ヂィン",
    "dean's": "ヂィンズ",
    "deana": "ヂィアナ",
    "deanda": "ヂィアンダ",
    "deandrade": "ダンドラヂィ",
    "deandrea": "ダドリィア",
    "deandrea's": "ダドリィアズ",
    "deane": "ヂィン",
    "deaner": "ヂィナァ",
    "deangelis": "ヂィアンジャラス",
    "deangelo": "ダンゲロウ",
    "deanna": "ヂィアナ",
    "deans": "ヂィンズ",
    "dear": "ヂア",
    "dearborn": "ヂアボァアン",
    "dearden": "ヂアダン",
    "deardorff": "ヂアドァアフ",
    "deardourff": "ヂアドァアフ",
    "dearer": "ヂラァ",
    "dearest": "ヂラスト",
    "dearing": "ヂリン",
    "dearinger": "ヂリンアァ",
    "dearly": "ヂアリィ",
    "dearman": "ヂアマン",
    "dearmas": "ダァマズ",
    "dearment": "ヂアマント",
    "dearmon": "ダァマン",
    "dearmond": "ダァマンド",
    "dearth": "ダァス",
    "deary": "ヂリィ",
    "deas": "ヂィズ",
    "dease": "ヂィス",
    "deason": "ヂィザン",
    "deasy": "ヂィシィ",
    "deater": "ヂィタァ",
    "death": "デス",
    "death's": "デスス",
    "deathbed": "デスベド",
    "deatherage": "デサァイジ",
    "deathly": "デスリィ",
    "deaths": "デスス",
    "deathshot": "デスショァト",
    "deathwatch": "デスワチ",
    "deatley": "ヂィトリィ",
    "deaton": "ヂィタン",
    "deatrick": "ヂィトリク",
    "deats": "ヂィトス",
    "deaver": "ヂィヴァ",
    "deaver's": "ヂィヴァズ",
    "deavers": "ヂィヴァズ",
    "deavila": "ダヴィラ",
    "deb": "デブ",
    "debacker": "ヂィバカァ",
    "debacle": "ダバカル",
    "debacles": "デイバカルズ",
    "debakey": "ヂベイキィ",
    "debarment": "ヂバアマント",
    "debarr": "ヂバア",
    "debarros": "デイバロウズ",
    "debartolo": "ヂバアトウロウ",
    "debartolos": "ダバアタロウズ",
    "debase": "ダベイス",
    "debased": "ダベイスト",
    "debasement": "ダベイスマント",
    "debasing": "ヂベイシン",
    "debatable": "ダベイタバル",
    "debate": "ダベイト",
    "debate's": "ダベイトス",
    "debated": "ダベイチド",
    "debater": "ダベイタァ",
    "debaters": "ダベイタァズ",
    "debates": "ダベイトス",
    "debating": "ダベイチン",
    "debator": "ヂィベイタァ",
    "debator's": "ヂィベイタァズ",
    "debauche": "デボウク",
    "debauchery": "ダボァチャァイィ",
    "debaun": "デボウン",
    "debbie": "デビィ",
    "debbie's": "デビィズ",
    "debby": "デビィ",
    "debeer": "デビア",
    "debeers": "ヂビアズ",
    "debelak": "デビラク",
    "debell": "ヂィベル",
    "debella": "ヂベラ",
    "debellis": "デビリス",
    "debello": "ヂベロウ",
    "debenedetto": "ヂベナデトウ",
    "debenedictis": "デビナヂクチス",
    "debenture": "ダベンチャァ",
    "debentures": "ダベンチャァズ",
    "debentures'": "ヂベンチャァズ",
    "debernardi": "ヂバァナアヂィ",
    "deberry": "ヂィベリィ",
    "debes": "ヂィブズ",
    "debevoise": "デベブワズ",
    "debi": "デビィ",
    "debian": "デビィアン",
    "debiase": "ヂビィアシィ",
    "debilitate": "ダビラテイト",
    "debilitated": "ダビラテイチド",
    "debilitating": "ダビラテイチン",
    "debility": "ダビラチィ",
    "debit": "デビト",
    "debited": "デビチド",
    "debits": "デビトス",
    "deblanc": "ヂブランク",
    "deblasio": "ヂブラシィオウ",
    "deblock": "デブラク",
    "deblois": "デブルー",
    "deblum": "ダブルーム",
    "debnam": "デブナム",
    "debo": "ヂィボウ",
    "deboard": "ヂィボァアド",
    "deboe": "ヂボウ",
    "deboer": "ヂィボウアァ",
    "deboers": "ヂィボウアァズ",
    "debold": "デボウルド",
    "debolt": "デボウルト",
    "debona": "ヂボウナ",
    "debonair": "デバネア",
    "debonis": "デバニス",
    "debono": "ヂボウノウ",
    "debor": "デボァア",
    "debora": "デブラ",
    "deborah": "デバァア",
    "deborah's": "デバァアズ",
    "debord": "ヂボァアド",
    "deborde": "ヂボァアド",
    "debose": "デバス",
    "debow": "デボウ",
    "deboy": "ヂボイ",
    "debra": "デブラ",
    "debraudwick": "ヂブラドウィク",
    "debrecen": "デブレトシン",
    "debrief": "ヂブリィフ",
    "debriefed": "ヂブリィフト",
    "debriefing": "ヂブリィフィン",
    "debriefs": "ヂブリィフス",
    "debris": "ダブリィ",
    "debrosse": "デブラス",
    "debruhl": "デブラル",
    "debruin": "デブルーイン",
    "debruler": "デブルーラァ",
    "debruyn": "デブラィン",
    "debruyne": "デブラィン",
    "debs": "デブズ",
    "debt": "デト",
    "debt's": "デトス",
    "debtholder": "デトホウルダァ",
    "debtholders": "デトホウルダァズ",
    "debtor": "デタァ",
    "debtor's": "デタァズ",
    "debtors": "デタァズ",
    "debtors'": "デタァズ",
    "debts": "デトス",
    "debug": "ヂィバグ",
    "debugging": "ヂィバギン",
    "debuhr": "デブォア",
    "debunk": "ヂバンク",
    "debunked": "ヂバンクト",
    "debunking": "ヂバンキン",
    "debunks": "ヂバンクス",
    "debus": "デビス",
    "debusk": "デバスク",
    "debussy": "ヂバシィ",
    "debussy's": "ヂバシィズ",
    "debut": "デイビュー",
    "debutante": "デビャタント",
    "debutantes": "デビャタントス",
    "debuted": "デイビュード",
    "debuting": "デイビューイン",
    "debuts": "デイビューズ",
    "dec": "デク",
    "dec's": "デクス",
    "decade": "デケイド",
    "decade's": "デケイドズ",
    "decadence": "デカダンス",
    "decadent": "デカダント",
    "decadents": "デカダントス",
    "decades": "デケイドズ",
    "decaf": "ヂィカフ",
    "decaffeinate": "ヂィカファネイト",
    "decaffeinated": "ヂィカファネイチド",
    "decaffeinating": "ヂィカファネイチン",
    "decaffeination": "ヂィカファネイシャン",
    "decaire": "ヂィケア",
    "decals": "ヂィカルズ",
    "decamillo": "デカミロウ",
    "decamillo's": "デカミロウズ",
    "decamp": "ダカムプ",
    "decamped": "ヂィカムプト",
    "decandia": "ヂカンヂィア",
    "decant": "ダカント",
    "decanting": "ダカンチン",
    "decapitate": "ヂィカパテイト",
    "decapitated": "ヂィカパテイチド",
    "decapitation": "ヂカピテイシャン",
    "decapitations": "ヂカピテイシャンズ",
    "decaprio": "ヂカプリィオウ",
    "decapua": "ヂカプーア",
    "decarava": "ヂカアヴァ",
    "decarava's": "ヂカアヴァズ",
    "decarli": "ヂカアリィ",
    "decarlo": "ヂカアロウ",
    "decaro": "ヂカロウ",
    "decarolis": "デカァアリス",
    "decastro": "ヂカストロウ",
    "decathlete": "ヂィカスリィト",
    "decathlon": "ヂィカスロァン",
    "decato": "ヂカトウ",
    "decatur": "ヂケイタァ",
    "decay": "ヂケイ",
    "decayed": "ダケイド",
    "decaying": "ヂケイイン",
    "decays": "ダケイズ",
    "decca": "デカ",
    "decease": "ヂシィス",
    "deceased": "ヂシィスト",
    "dececco": "ヂチェコウ",
    "decedent": "デシィダント",
    "decedent's": "デシィダントス",
    "decedents": "デシィダントス",
    "deceit": "ダシィト",
    "deceitful": "ダシィトファル",
    "deceits": "ダシィトス",
    "deceive": "ヂシィブ",
    "deceived": "ヂシィブド",
    "deceiving": "ヂシィヴィン",
    "decelerate": "ヂセラァエイト",
    "decelerated": "ヂセラァエイチド",
    "decelerating": "ヂセラァエイチン",
    "deceleration": "ヂセラァエイシャン",
    "decelle": "ヂセル",
    "decelles": "デサルズ",
    "december": "ヂセムバァ",
    "december's": "ヂセムバァズ",
    "decency": "ヂィサンシィ",
    "decennial": "ダセニィアル",
    "decent": "ヂィサント",
    "decently": "ヂィサントリィ",
    "decentralization": "ヂセントラリゼイシャン",
    "decentralize": "ヂセントララィズ",
    "decentralized": "ヂセントララィズド",
    "decentralizing": "ヂセントララィジン",
    "deception": "ヂセプシャン",
    "deceptions": "ヂセプシャンズ",
    "deceptive": "ヂセプチブ",
    "deceptively": "ヂセプチブリィ",
    "decertification": "ヂィサァタファケイシャン",
    "decertified": "ヂィサァタファィド",
    "decertify": "ヂィサァタファィ",
    "decesare": "ヂチェサリィ",
    "decesaris": "ヂセサァイス",
    "dech": "デク",
    "dechant": "デイチャント",
    "dechellis": "デキリス",
    "dechene": "デキィン",
    "decherd": "デチャァド",
    "dechert": "デカァト",
    "dechine": "デチン",
    "dechristopher": "デクリスタファ",
    "decibel": "デサベル",
    "decibels": "デサバルズ",
    "decicco": "ヂチィコウ",
    "decide": "ヂサィド",
    "decided": "ヂサィヂド",
    "decidedly": "ヂサィダドリィ",
    "decider": "ヂサィダァ",
    "decides": "ヂサィドズ",
    "deciding": "ヂサィヂン",
    "deciduous": "ヂシジューアス",
    "deciliter": "デサリィタァ",
    "decima": "ヂチィマ",
    "decimal": "デサマル",
    "decimals": "デサマルズ",
    "decimate": "デサメイト",
    "decimated": "デサメイチド",
    "decimating": "デサメイチン",
    "decimation": "デサメイシャン",
    "decipher": "ヂサィファ",
    "deciphered": "ヂサィファド",
    "deciphering": "ダサィファイン",
    "decision": "ヂシザン",
    "decision's": "ヂシザンズ",
    "decision-maker": "ヂシザンメイカァ",
    "decision-making": "ヂシザンメイキン",
    "decisionmaker": "ヂシザンメイカァ",
    "decisionmaking": "ヂシザンメイキン",
    "decisions": "ヂシザンズ",
    "decisive": "ヂサィシブ",
    "decisively": "ヂサィシブリィ",
    "decisiveness": "ヂサィシブナス",
    "deck": "デク",
    "deckard": "ヂカアド",
    "decked": "デクト",
    "decker": "デカァ",
    "decker's": "デカァズ",
    "deckert": "デカァト",
    "decking": "デキン",
    "deckman": "デクマン",
    "decks": "デクス",
    "declaim": "ヂクレイム",
    "declaimed": "ヂクレイムド",
    "declarant": "ヂクレラント",
    "declaration": "デクラァエイシャン",
    "declarations": "デクラァエイシャンズ",
    "declarative": "ヂクレラチブ",
    "declaratory": "ヂクレラトァリィ",
    "declare": "ヂクレア",
    "declared": "ヂクレアド",
    "declares": "ヂクレアズ",
    "declaring": "ヂクレリン",
    "declassified": "ヂクラサファィド",
    "declassify": "ヂクラサファィ",
    "declension": "ダクレンシャン",
    "declensions": "ダクレンシャンズ",
    "declerck": "ダクラァク",
    "declerck's": "ダクラァクス",
    "declercq": "ダクラァク",
    "declercq's": "ダクラァクス",
    "declerk": "ダクラァク",
    "declerk's": "ダクラァクス",
    "declerque": "ダクラァク",
    "declerque's": "ダクラァクス",
    "decline": "ヂクラィン",
    "declined": "ヂクラィンド",
    "decliner": "ヂクラィナァ",
    "decliners": "ヂクラィナァズ",
    "declines": "ヂクラィンズ",
    "declining": "ヂクラィニン",
    "declue": "デクルー",
    "deco": "デコウ",
    "decode": "ヂコウド",
    "decoded": "ヂコウダド",
    "decoder": "ヂコウダァ",
    "decoders": "ヂコウダァズ",
    "decodes": "ヂコウドズ",
    "decoding": "ヂコウヂン",
    "decola": "ヂコウラ",
    "decom": "デカム",
    "decommission": "ヂィカミシャン",
    "decommissioned": "ヂィカミシャンド",
    "decommissioning": "ヂィカミシャニン",
    "decompose": "ヂィカムポウズ",
    "decomposed": "ヂィカムポウズド",
    "decomposes": "ヂィカムポウジズ",
    "decomposing": "ヂィカムポウジン",
    "decomposition": "ヂィカムポウジシャン",
    "decompression": "ヂィカムプレシャン",
    "deconcini": "ヂィカンシィニィ",
    "decongestant": "ヂカンジェスタント",
    "decongestants": "ヂカンジェスタントス",
    "deconstruct": "ヂィカンストラクト",
    "deconstruction": "ヂィカンストラクシャン",
    "decontaminate": "ヂィカンタマネイト",
    "decontaminated": "ヂィカンタマネイチド",
    "decontamination": "ヂィカンタマネイシャン",
    "decontrol": "ヂィカントロウル",
    "decontrolled": "ヂィカントロウルド",
    "decook": "デクォク",
    "decor": "ヂコァア",
    "decorate": "デカァエイト",
    "decorated": "デカァエイチド",
    "decorating": "デカァエイチン",
    "decoration": "デカァエイシャン",
    "decorations": "デカァエイシャンズ",
    "decorative": "デクラチブ",
    "decorator": "デカァエイタァ",
    "decorators": "デカァエイタァズ",
    "decordova": "ヂィコァアドウヴァ",
    "decorous": "デカァアス",
    "decorte": "ヂコァアチィ",
    "decorum": "ヂコァラム",
    "decosta": "ヂコウスタ",
    "decoste": "ヂコウスチィ",
    "decoster": "デカスタァ",
    "decoteau": "デカトウ",
    "decou": "ヂクー",
    "decouple": "ヂィカパル",
    "decoupling": "ヂィカプリン",
    "decourcy": "デクォアキィ",
    "decoursey": "デコァアシィ",
    "decoy": "ダコイ",
    "decoys": "ヂィコイズ",
    "decrane": "ダクレイン",
    "decrease": "ヂクリィス",
    "decreased": "ヂクリィスト",
    "decreases": "ヂクリィサズ",
    "decreasing": "ヂクリィシン",
    "decree": "ヂクリィ",
    "decreed": "ヂクリィド",
    "decrees": "ヂクリィズ",
    "decrepit": "ダクレピト",
    "decrepitly": "ダクレピトリィ",
    "decrescenzo": "ヂクレスチェンゾウ",
    "decried": "ヂクラィド",
    "decries": "ヂクラィズ",
    "decriminalization": "ヂィクリマナラゼイシャン",
    "decriminalize": "ヂィクリマナラィズ",
    "decriminalizing": "ヂィクリマナラィジン",
    "decristofaro": "ヂクリィストウファロウ",
    "decry": "ヂクラィ",
    "decrying": "ヂクラィイン",
    "decter": "デクタァ",
    "decuir": "デキア",
    "decurtis": "ヂィカァタス",
    "decworld": "デクワァルド",
    "dede": "ヂィド",
    "dedeaux": "ヂドウ",
    "dedecker": "デヂカァ",
    "dederichs": "デドリクス",
    "dederick": "デダァイク",
    "dedeurwaerder": "ダダァワアダァ",
    "dedham": "デダム",
    "dedic": "デヂク",
    "dedicate": "デダケイト",
    "dedicated": "デダケイタド",
    "dedicates": "デヂケイトス",
    "dedicating": "デヂケイチン",
    "dedication": "デダケイシャン",
    "dedios": "デイヂィオウズ",
    "dedman": "デドマン",
    "dedmon": "デドマン",
    "dedo": "デイドウ",
    "dedominicis": "デイドウミィニィシス",
    "dedrick": "デドリク",
    "deduce": "ヂヅース",
    "deduced": "ヂヅースト",
    "deduct": "ヂダクト",
    "deducted": "ヂダクチド",
    "deductibility": "ヂダクタビラチィ",
    "deductible": "ヂダクタバル",
    "deductibles": "ヂダクタバルズ",
    "deducting": "ヂダクチン",
    "deduction": "ヂダクシャン",
    "deductions": "ヂダクシャンズ",
    "deductive": "ヂダクタブ",
    "deductively": "ヂダクタブリィ",
    "deducts": "ヂダクトス",
    "dee": "ヂィ",
    "dee's": "ヂィズ",
    "deeb": "ヂィブ",
    "deed": "ヂィド",
    "deeded": "ヂィダド",
    "deedee": "ヂィヂィ",
    "deedrick": "ヂィドリク",
    "deedrick's": "ヂィドリクス",
    "deeds": "ヂィドズ",
    "deedy": "ヂィヂィ",
    "deeg": "ヂィグ",
    "deegan": "ヂィガン",
    "deehan": "ヂィハン",
    "deel": "ヂィル",
    "deeley": "ヂィリィ",
    "deely": "ヂィリィ",
    "deem": "ヂィム",
    "deemed": "ヂィムド",
    "deemer": "ヂィマァ",
    "deemphasize": "ヂィエムファサィズ",
    "deemphasizing": "ヂィエムファサィジン",
    "deems": "ヂィムズ",
    "deen": "ヂィン",
    "deener": "ヂィナァ",
    "deeney": "ヂィニィ",
    "deep": "ヂィプ",
    "deepak": "ヂィパク",
    "deepen": "ヂィパン",
    "deepened": "ヂィパンド",
    "deepening": "ヂィパニン",
    "deepens": "ヂィパンズ",
    "deeper": "ヂィパァ",
    "deepest": "ヂィパスト",
    "deeply": "ヂィプリィ",
    "deepwater": "ヂィプヲァタァ",
    "deer": "ヂア",
    "deerborne": "ヂアボァアン",
    "deere": "ヂア",
    "deere's": "ヂアズ",
    "deerfield": "ヂアフィルド",
    "deering": "ヂリン",
    "deerman": "ヂアマン",
    "deerskin": "ヂアスキン",
    "deery": "ヂリィ",
    "dees": "ヂィズ",
    "deese": "ヂィズ",
    "deet": "ヂィト",
    "deeter": "ヂィタァ",
    "deets": "ヂィトス",
    "deetz": "ヂィトス",
    "defabio": "ヂファビィオウ",
    "deface": "ヂフェイス",
    "defaced": "ヂフェイスト",
    "defacing": "ヂフェイシン",
    "defalco": "ヂファルコウ",
    "defamation": "デファメイシャン",
    "defamatory": "ヂファマトァリィ",
    "defame": "ヂフェイム",
    "defamed": "ヂフェイムド",
    "defarges": "ヂファアジズ",
    "default": "ヂフォァルト",
    "defaulted": "ヂフォァルチド",
    "defaulter": "ヂフォァルタァ",
    "defaulters": "ヂフォァルタァズ",
    "defaulting": "ヂフォァルチン",
    "defaults": "ヂフォァルトス",
    "defazio": "ヂファジィオウ",
    "defcon": "デフカン",
    "defeasance": "ヂフィザンス",
    "defeat": "ヂフィト",
    "defeated": "ヂフィタド",
    "defeating": "ヂフィチン",
    "defeatism": "ヂフィチザム",
    "defeatist": "ヂフィチスト",
    "defeats": "ヂフィトス",
    "defect": "ヂィフェクト",
    "defected": "ヂフェクチド",
    "defecting": "ヂフェクチン",
    "defection": "ヂフェクシャン",
    "defections": "ヂフェクシャンズ",
    "defective": "ヂフェクチブ",
    "defector": "ヂフェクタァ",
    "defectors": "ヂフェクタァズ",
    "defects": "ヂィフェクトス",
    "defee": "デフィ",
    "defelice": "ヂフェリス",
    "defenbaugh": "デフィンボウ",
    "defence": "ヂフェンス",
    "defend": "ヂフェンド",
    "defendant": "ヂフェンダント",
    "defendant's": "ヂフェンダントス",
    "defendants": "ヂフェンダントス",
    "defendants'": "ヂフェンダントス",
    "defended": "ヂフェンダド",
    "defender": "ヂフェンダァ",
    "defender's": "ヂフェンダァズ",
    "defenders": "ヂフェンダァズ",
    "defending": "ヂフェンヂン",
    "defends": "ヂフェンドズ",
    "defenestration": "ヂィフェネストレイシャン",
    "defense": "ヂフェンス",
    "defense's": "ヂフェンシズ",
    "defenseless": "ヂフェンスラス",
    "defenses": "ヂフェンサズ",
    "defensible": "ヂフェンサバル",
    "defensive": "ヂフェンシブ",
    "defensively": "ヂフェンシブリィ",
    "defensiveness": "ヂフェンシブナス",
    "defeo": "ヂィフィオウ",
    "defer": "ヂファ",
    "deference": "デファアンス",
    "deferential": "デファエンチャル",
    "deferment": "ヂファマント",
    "deferments": "ヂファマントス",
    "deferral": "ヂファアル",
    "deferrals": "ヂファアルズ",
    "deferred": "ヂファド",
    "deferring": "ヂファイン",
    "defers": "ヂファズ",
    "defex": "デフェクス",
    "deffenbaugh": "デフィンボウ",
    "deffeyes": "デファィズ",
    "defiance": "ヂファィアンス",
    "defiant": "ヂファィアント",
    "defiantly": "ヂファィアントリィ",
    "defibaugh": "デフィボァ",
    "defibrillator": "ヂィフィブリレイタァ",
    "defibrillators": "ヂィフィブリレイタァズ",
    "deficiencies": "ヂフィシャンシィズ",
    "deficiency": "ヂフィシャンシィ",
    "deficient": "ヂフィシャント",
    "deficit": "デファサト",
    "deficit's": "デファサトス",
    "deficits": "デフィシトス",
    "defied": "ヂファィド",
    "defies": "ヂファィズ",
    "defilippis": "デフィリピス",
    "defilippo": "ヂフィリィポウ",
    "defina": "ヂフィナ",
    "definable": "ヂファィナバル",
    "define": "ヂファィン",
    "defined": "ヂファィンド",
    "defines": "ヂファィンズ",
    "defining": "ヂファィニン",
    "definite": "デファナト",
    "definitely": "デファナトリィ",
    "definition": "デファニシャン",
    "definitions": "デファニシャンズ",
    "definitive": "ヂフィニチブ",
    "definitively": "ヂフィニチブリィ",
    "defino": "ヂフィノウ",
    "defiore": "ヂフィオァリィ",
    "deflate": "ヂフレイト",
    "deflated": "ヂフレイチド",
    "deflating": "ヂフレイチン",
    "deflation": "ヂフレイシャン",
    "deflationary": "ヂフレイシャネリィ",
    "deflator": "ヂフレイタァ",
    "deflect": "ヂフレクト",
    "deflected": "ヂフレクチド",
    "deflecting": "ヂフレクチン",
    "deflection": "ヂフレクシャン",
    "deflector": "ヂフレクタァ",
    "deflectors": "ヂフレクタァズ",
    "deflects": "ヂフレクトス",
    "defleur": "ヂフラァ",
    "defoe": "ヂフォウ",
    "defoe's": "ヂフォウズ",
    "defoliant": "ヂフォウリィアント",
    "defoliants": "ヂフォウリィアントス",
    "defollet": "ダフォァラト",
    "defollets": "ダフォァラトス",
    "defoor": "デヒュゥォア",
    "deford": "デファド",
    "deford's": "デファドズ",
    "defore": "ヂィフォァア",
    "deforest": "ヂフォァラスト",
    "deforestation": "ヂフォァリステイシャン",
    "deforge": "デファグ",
    "deform": "ヂィフォァアム",
    "deformation": "ヂィフォァアメイシャン",
    "deformed": "ヂフォァアムド",
    "deformities": "ヂフォァアマチィズ",
    "deformity": "ヂフォァアマチィ",
    "deforrest": "デイフォァリスト",
    "defrain": "ヂフレイン",
    "defrance": "ヂィフランス",
    "defrancesco": "ヂフランチェスコウ",
    "defrancisco": "ヂフランチィスコウ",
    "defranco": "ヂフランコウ",
    "defrank": "デフランク",
    "defrates": "デファエイトス",
    "defraud": "ヂフロァド",
    "defrauded": "ヂフロァヂド",
    "defrauding": "ヂフロァヂン",
    "defray": "ヂフレイ",
    "defrays": "ヂフレイズ",
    "defrees": "ヂフリィズ",
    "defreese": "デフリィス",
    "defreitas": "デフラィタズ",
    "defries": "ヂフリィズ",
    "defrost": "ヂフロァスト",
    "defrosting": "ヂフロァスチン",
    "deft": "デフト",
    "defterios": "デフテリィオウズ",
    "deftly": "デフトリィ",
    "defunct": "ヂファンクト",
    "defund": "ヂィファンド",
    "defunding": "ヂィファンヂン",
    "defusco": "ヂヒュゥースコウ",
    "defuse": "ヂフユーズ",
    "defused": "ヂフユーズド",
    "defusing": "ヂフユージン",
    "defy": "ヂファィ",
    "defying": "ヂファィイン",
    "degaetano": "ヂガエタノウ",
    "degan": "ヂィガン",
    "degarmo": "ヂガアモウ",
    "degas": "デイガス",
    "degaulle": "ダガル",
    "degaulle's": "ダガルズ",
    "degen": "デガン",
    "degener": "デギィナァ",
    "degeneracy": "ヂジェナァアシィ",
    "degenerate": "ヂジェナァアト",
    "degenerated": "ヂジェナァエイチド",
    "degenerates": "ヂジェナァアトス",
    "degenerating": "ヂジェナァエイチン",
    "degeneration": "ヂジェナァエイシャン",
    "degenerative": "ヂジェナァアチブ",
    "degeneres": "ヂジネレス",
    "degenhardt": "デギンハアト",
    "degenhart": "デガンハアト",
    "degennaro": "ヂジェナロウ",
    "degeorge": "デギィアァグ",
    "deger": "ヂィガァ",
    "degiacomo": "ヂィジャコウモウ",
    "degidio": "ヂジィヂィオウ",
    "degirolamo": "ヂジロウラモウ",
    "degler": "デグラァ",
    "degnan": "デグナン",
    "degner": "デグナァ",
    "degood": "デグォド",
    "degraaf": "デグラフ",
    "degrace": "ヂグラチィ",
    "degradable": "ヂグレイダバル",
    "degradation": "デグラデイシャン",
    "degradations": "デグラデイシャンズ",
    "degrade": "ヂグレイド",
    "degraded": "ヂグレイダド",
    "degrades": "ヂグレイドズ",
    "degrading": "ヂグレイヂン",
    "degraff": "デグラフ",
    "degraffenreid": "デグラフィンラィド",
    "degrand": "デグランド",
    "degrange": "デグレインジ",
    "degrasse": "ヂグラシィ",
    "degrave": "ヂグラヴィ",
    "degraw": "デグロァ",
    "degray": "デグレイ",
    "degrazia": "ヂグラジィア",
    "degree": "ヂグリィ",
    "degreed": "ヂグリィド",
    "degrees": "ヂグリィズ",
    "degregorio": "ヂグレゴァリィオウ",
    "degregory": "デグリガァイィ",
    "degroat": "デグロウト",
    "degroff": "デグロァフ",
    "degroot": "デグルート",
    "degroote": "ダグルート",
    "deguerin": "ヂガァイン",
    "deguire": "デイグウィレイ",
    "degussa": "ヂギューサ",
    "degutare": "デグータリィ",
    "degutare's": "デグータリィズ",
    "deguzman": "デイグーズマン",
    "dehaan": "デハン",
    "dehaas": "デハズ",
    "deharbe": "ダハアビィ",
    "dehart": "デハアト",
    "dehaven": "デハヴァン",
    "dehecq": "ヂヘク",
    "dehere": "ダヒリィ",
    "deherrera": "デイヘレラ",
    "dehler": "デラァ",
    "dehm": "デム",
    "dehmer": "デマァ",
    "dehn": "デン",
    "dehne": "デン",
    "dehner": "デナァ",
    "dehnert": "デナァト",
    "dehoff": "デホァフ",
    "dehoyos": "デホイオウズ",
    "dehumanization": "ヂィヒューマナゼイシャン",
    "dehumanize": "ヂヒューマナィズ",
    "dehumanized": "ヂヒューマナィズド",
    "dehumanizing": "ヂィヒューマナィジン",
    "dehumidified": "ヂィヒューミダファィド",
    "dehumidifier": "ヂィヒューミダファィアァ",
    "dehumidifies": "ヂィヒューミダファィズ",
    "dehumidify": "ヂィヒューミダファィ",
    "dehydrate": "ヂハィドレイト",
    "dehydrated": "ヂハィドレイタド",
    "dehydration": "ヂィハィドレイシャン",
    "deibel": "ダィバル",
    "deibert": "ダィバァト",
    "deibler": "ダィバラァ",
    "deichert": "ダィカァト",
    "deidre": "ヂィドラ",
    "deidre's": "ヂィドラズ",
    "deification": "ヂィアファケイシャン",
    "deified": "ヂィアファィド",
    "deify": "ヂィアファィ",
    "deighan": "デイガン",
    "deighton": "デイタン",
    "deign": "デイン",
    "deignan": "ダグナン",
    "deigned": "デインド",
    "deigning": "デイニン",
    "deigns": "デインズ",
    "deihl": "ダィル",
    "deike": "ヂィク",
    "deikel": "ダィカル",
    "deily": "ヂィリィ",
    "deines": "ヂィンズ",
    "deininger": "ダィニンアァ",
    "deinstitutionalization": "ヂィインスチツーシャナラゼイシャン",
    "deinstitutionalize": "ヂィインスチツーシャナラィズ",
    "deion": "ヂィヤン",
    "deirdre": "ヂィアドラ",
    "deis": "ヂィズ",
    "deisher": "ヂィイシャァ",
    "deism": "ヂィイザム",
    "deiss": "ダィス",
    "deist": "ヂィイスト",
    "deitch": "ダィチ",
    "deiter": "ダィタァ",
    "deiters": "ダィタァズ",
    "deities": "ヂィアチィズ",
    "deitrich": "ダィトリク",
    "deitrick": "ダィトリク",
    "deitsch": "ダィチ",
    "deity": "ヂィアチィ",
    "deitz": "ヂィトス",
    "deja": "ヂィジャ",
    "dejager": "デジェイガァ",
    "dejarnett": "ヂジャアニト",
    "dejarnette": "デザアネト",
    "dejean": "ヂジィン",
    "deject": "ヂジェクト",
    "dejected": "ヂジェクチド",
    "dejesus": "ヂジィザス",
    "dejohn": "ダジャン",
    "dejong": "ダジョァン",
    "dejonge": "ダジョァン",
    "dejongh": "ダジョァン",
    "dejoseph": "ダジョウサフ",
    "dejoy": "ダジョイ",
    "dejulio": "ダジューリィオウ",
    "dekalb": "ヂカルブ",
    "dekay": "ダケイ",
    "dekeyser": "ダカィザァ",
    "dekker": "デカァ",
    "dekle": "デカル",
    "deklerk": "ダクラァク",
    "deklerk's": "ダクラァクス",
    "dekom": "デカム",
    "dekoning": "デカニン",
    "dekroon": "デクルーン",
    "dekuyper": "ヂカィパァ",
    "del": "デル",
    "del-campos": "デルカムポウズ",
    "dela": "デラ",
    "delacerda": "デラチェアダ",
    "delacroix": "ダラクアワ",
    "delacruz": "デイラクルーズ",
    "delacy": "ダロァシィ",
    "delafield": "デラフィルド",
    "delafuente": "デイラフウェンテイ",
    "delagarza": "デラガアザ",
    "delage": "デリジ",
    "delagrange": "デラグランジ",
    "delahanty": "デラハンチィ",
    "delahoussaye": "デラホウセイ",
    "delahunt": "デラハント",
    "delahunty": "デラハンチィ",
    "delaine": "ヂレイン",
    "delair": "ヂレア",
    "delamar": "デイラマア",
    "delamater": "デラメイタァ",
    "delancey": "デランシィ",
    "delancy": "デランシィ",
    "deland": "ヂランド",
    "delane": "デラン",
    "delaney": "ダレイニィ",
    "delange": "デレインジ",
    "delano": "ヂラノウ",
    "delanoy": "デラノイ",
    "delany": "デラニィ",
    "delao": "デロウ",
    "delap": "デラプ",
    "delapaz": "デイラパズ",
    "delapena": "デラペナ",
    "delapp": "デラプ",
    "delara": "デララ",
    "delariva": "デラリィヴァ",
    "delarosa": "デラロウサ",
    "delashmit": "デラシュミト",
    "delashmutt": "デラシュマト",
    "delaski": "ダラスキィ",
    "delatorre": "デラトァリィ",
    "delatte": "ヂラト",
    "delauder": "デロウダァ",
    "delaughter": "デロァタァ",
    "delaune": "デロァン",
    "delaura": "デロァラ",
    "delaurel": "ダララル",
    "delaurentiis": "ヂィロァレンチィズ",
    "delaurentis": "デイロウレインチス",
    "delauro": "デロァロウ",
    "delauter": "デロウタァ",
    "delaval": "デラヴァル",
    "delavan": "デラヴァン",
    "delavega": "デイラヴェイガ",
    "delaware": "デラウェア",
    "delaware's": "デラウェアズ",
    "delawarian": "デラウェリィイン",
    "delawarians": "デラウェリィインズ",
    "delawder": "デロァダァ",
    "delay": "ヂレイ",
    "delayed": "ヂレイド",
    "delaying": "ヂレイイン",
    "delays": "ヂレイズ",
    "delbarco": "デルバアコウ",
    "delbarco's": "デルバアコウズ",
    "delbene": "デルビナ",
    "delbert": "デルバァト",
    "delbianco": "デルビィアンコウ",
    "delbosque": "ヂルボウスク",
    "delbridge": "デルブリジ",
    "delbuono": "デルブヲウノウ",
    "delcambre": "デルカムブリィ",
    "delcamp": "デルカムプ",
    "delcampo": "デルカムポウ",
    "delcarlo": "デルカアロウ",
    "delcastillo": "デルカスチロウ",
    "delchamps": "デルチャムプス",
    "delcine": "デルチィニィ",
    "delco": "デルコウ",
    "delconte": "デルコウンチィ",
    "delcor": "デルコァア",
    "delduca": "デルヅーカ",
    "delebarre": "デラバア",
    "delectable": "ヂレクタバル",
    "delee": "デリィ",
    "deleeuw": "デリィウー",
    "delegate": "デラゲイト",
    "delegate's": "デリガトス",
    "delegated": "デラゲイタド",
    "delegates": "デラゲイトス",
    "delegates'": "デラゲイトス",
    "delegating": "デラゲイチン",
    "delegation": "デラゲイシャン",
    "delegation's": "デラゲイシャンズ",
    "delegations": "デラゲイシャンズ",
    "delehanty": "デリハンチィ",
    "delellis": "デリリス",
    "deleo": "デリィオウ",
    "deleon": "デリィアン",
    "deleonardis": "デリィアナアヂス",
    "delete": "ヂリィト",
    "deleted": "ヂリィタド",
    "deleterious": "デラチリィアス",
    "deletes": "ヂリィトス",
    "deleting": "ヂリィチン",
    "deletion": "ヂリィシャン",
    "deletions": "ヂリィシャンズ",
    "delfavero": "デルファヴェロウ",
    "delfin": "デルフィン",
    "delfina": "デルフィナ",
    "delfine": "デルフィニィ",
    "delfino": "デルフィノウ",
    "delfosse": "デルファス",
    "delfs": "デルフス",
    "delft": "デルフト",
    "delftware": "デルフトウェア",
    "delgadillo": "デルガヂロウ",
    "delgadio": "デルガヂョウ",
    "delgado": "デルガドウ",
    "delgaudio": "デルゴァヂィオウ",
    "delgiorno": "デルジョァアノウ",
    "delgiudice": "デルジューダス",
    "delgrande": "デルグランヂィ",
    "delgreco": "デルグレコウ",
    "delgrosso": "デルグロウソウ",
    "delguercio": "デルゲアチィオウ",
    "delguidice": "デルガィヂス",
    "delhaize": "デルヘイズ",
    "delhi": "デリィ",
    "delhi's": "デリィズ",
    "deli": "デリィ",
    "delia": "ヂィルヤ",
    "delial": "ヂラィエル",
    "deliberate": "ヂリバァアト",
    "deliberated": "ヂリバァエイチド",
    "deliberately": "ヂリバァアトリィ",
    "deliberates": "ヂリバァエイトス",
    "deliberating": "ヂリバァエイチン",
    "deliberation": "ヂリバァエイシャン",
    "deliberations": "ヂリバァエイシャンズ",
    "deliberative": "ヂリバァエイチブ",
    "delicacies": "デリカシィズ",
    "delicacy": "デラカシィ",
    "delicate": "デラカト",
    "delicately": "デラカトリィ",
    "delicatessen": "デリカテサン",
    "delicatessens": "デリカテサンズ",
    "delich": "デリク",
    "delicia": "デリィチャ",
    "delicious": "ヂリシャス",
    "deliciously": "ヂリシャシュリィ",
    "delight": "ヂラィト",
    "delighted": "ヂラィタド",
    "delightful": "ヂラィトファル",
    "delightfully": "ヂラィトファリィ",
    "delighting": "ヂラィチン",
    "delights": "ヂラィトス",
    "delila": "デリィラ",
    "delilah": "ダラィラ",
    "delillo": "ダリロウ",
    "delima": "デリィマ",
    "deline": "デリィニィ",
    "delineate": "ヂリニィエイト",
    "delineated": "ヂリニィエイチド",
    "delineates": "ヂリニィエイトス",
    "delineating": "ヂリニィエイチン",
    "delineation": "ヂリニィエイシャン",
    "delinquencies": "ヂリンクワンシィズ",
    "delinquency": "ヂリンクワンシィ",
    "delinquent": "ヂリンクワント",
    "delinquents": "ヂリンクワントス",
    "delio": "デイリィオウ",
    "delirious": "ヂリリィアス",
    "delirium": "ヂリリィアム",
    "delisa": "デリィサ",
    "delise": "デラィズ",
    "delisi": "デリィシィ",
    "delisio": "デリィシィオウ",
    "delisle": "ヂラィル",
    "delist": "ヂィリスト",
    "delisted": "ヂィリスチド",
    "delisting": "ヂィリスチン",
    "deliver": "ヂリヴァ",
    "deliverable": "ヂリヴァアバル",
    "deliverance": "ヂリヴァアンス",
    "delivered": "ヂリヴァド",
    "deliverer": "ヂリヴァアァ",
    "deliverers": "ヂリヴァアァズ",
    "deliveries": "ヂリヴァイィズ",
    "delivering": "ヂリヴァイン",
    "delivers": "ヂリヴァズ",
    "delivery": "ヂリヴァイィ",
    "delk": "デルク",
    "delker": "デルカァ",
    "dell": "デル",
    "dell'aquila": "デラクウィラ",
    "dell's": "デルズ",
    "della": "デラ",
    "dellaert": "デラアト",
    "dellapenna": "デラペナ",
    "dellaquila": "デイラクウィラ",
    "dellarocco": "デラァオウコウ",
    "dellavalle": "デラヴァリィ",
    "dellavecchia": "デラヴェキィア",
    "delle": "デル",
    "deller": "デラァ",
    "delleri": "ダレリィ",
    "delligatti": "デリィガチィ",
    "delling": "デリン",
    "dellinger": "デリンアァ",
    "dellis": "デリス",
    "dellolio": "デロウリィオウ",
    "dellums": "デラムズ",
    "delma": "デルマ",
    "delman": "デルマン",
    "delmar": "デルマァ",
    "delmarva": "デルマアヴァ",
    "delmas": "デルマズ",
    "delmastro": "デルマストロウ",
    "delmed": "デルメド",
    "delmed's": "デルメドズ",
    "delmer": "デルマァ",
    "delmonaco": "デルモウナコウ",
    "delmonico": "デルマニィコウ",
    "delmont": "デイルモウント",
    "delmonte": "デルマンチィ",
    "delmore": "デルモァア",
    "delnegro": "デルネグロウ",
    "delnero": "デルネロウ",
    "delo": "デロウ",
    "deloach": "デロウチ",
    "deloatch": "デロウチ",
    "deloitte": "ダロイト",
    "deloney": "デラニィ",
    "delong": "ダロァン",
    "delora": "デロァラ",
    "delore": "ダロァア",
    "delore's": "ダロァアズ",
    "delorean": "ダロァリィアン",
    "delorenzo": "デロァレンゾウ",
    "delores": "ダロァリス",
    "delorey": "デラァイィ",
    "deloria": "デロァリィア",
    "deloris": "デラァイス",
    "delorme": "デロァアミィ",
    "delors": "ダロァアズ",
    "delosh": "デラシュ",
    "delosreyes": "ヂラサァアィズ",
    "delossantos": "デイロウサントウズ",
    "delouis": "デルーイィズ",
    "delouse": "ヂィロウズ",
    "deloused": "ヂィロウズド",
    "delozier": "デラジィアァ",
    "delp": "デルプ",
    "delph": "デルフ",
    "delphax": "デルファクス",
    "delphi": "デルファィ",
    "delphia": "デルフィア",
    "delphian": "デルフヤン",
    "delphic": "デルフィク",
    "delphina": "デルフィナ",
    "delphine": "デルフィニィ",
    "delpino": "デルピィノウ",
    "delpizzo": "デルピィゾウ",
    "delponte": "デルポウンチィ",
    "delpozo": "デルポウゾウ",
    "delprete": "デルプリィト",
    "delpriore": "デルプリィオァリィ",
    "delray": "デルレイ",
    "delre": "デルア",
    "delreal": "デルラル",
    "delrina": "デルリィナ",
    "delrina's": "デルリィナズ",
    "delrio": "デルリィオウ",
    "delrosario": "デルロウサリィオウ",
    "delrossi": "デルラシィ",
    "delrosso": "デルロウソウ",
    "delsanto": "デルサントウ",
    "delsignore": "デルシィグノァリィ",
    "delta": "デルタ",
    "delta's": "デルタズ",
    "deltacorp": "デルタコァアプ",
    "deltadromeus": "デルタドロウマス",
    "deltaic": "デルテイイク",
    "deltak": "デルタク",
    "deltas": "デルタズ",
    "deltec": "デルテク",
    "deltona": "デルトウナ",
    "deltona's": "デルトウナズ",
    "deltoro": "デルトァロウ",
    "deluca": "ヂルーカ",
    "delucas": "ヂルーカズ",
    "delucca": "デルーカ",
    "delucchi": "デルーキィ",
    "deluccia": "デルーチャ",
    "delucia": "デルーチャ",
    "delude": "ヂルード",
    "deluded": "ヂルーヂド",
    "deludes": "ヂルードズ",
    "deluding": "ヂルーヂン",
    "deluge": "デルユージ",
    "deluged": "デルユージド",
    "deluise": "デルーシィ",
    "deluna": "デルーナ",
    "delusion": "ヂルーザン",
    "delusional": "ヂルーザナル",
    "delusions": "ヂルーザンズ",
    "deluxe": "ダラクス",
    "delvalle": "デルヴァリィ",
    "delvalle's": "デルヴァリィズ",
    "delve": "デルブ",
    "delvecchio": "デルヴェキィオウ",
    "delved": "デルブド",
    "delves": "デルブズ",
    "delvin": "デルヴィン",
    "delving": "デルヴィン",
    "delwin": "デルウィン",
    "delwip": "デルウィプ",
    "delwyn": "デルウィン",
    "delzell": "デルザル",
    "delzer": "デルザァ",
    "demaggio": "ヂマジィオウ",
    "demagogic": "デマガジク",
    "demagogue": "デマガグ",
    "demagoguery": "デマガガァイィ",
    "demagogues": "デマガグズ",
    "demagoguing": "デマガギン",
    "demagogy": "デマガジィ",
    "demain": "ヂメイン",
    "demaio": "ヂマイィオウ",
    "deman": "ヂィマン",
    "demand": "ヂマンド",
    "demanded": "ヂマンダド",
    "demanding": "ヂマンヂン",
    "demandingly": "ヂマンヂンリィ",
    "demands": "ヂマンドズ",
    "demar": "ヂマア",
    "demarais": "デマァエイ",
    "demaray": "デマァエイ",
    "demarcation": "ヂィマアケイシャン",
    "demarcations": "ヂィマアケイシャンズ",
    "demarche": "ヂマアチ",
    "demarchi": "ヂマアキィ",
    "demarco": "ヂマアコウ",
    "demarcus": "デマアキス",
    "demaree": "デマァイィ",
    "demarest": "デマァエスト",
    "demaria": "ヂマリィア",
    "demarinis": "デマァイニス",
    "demarino": "ヂマリィノウ",
    "demario": "ヂマリィオウ",
    "demaris": "デマァイス",
    "demark": "ダマアク",
    "demars": "デマァズ",
    "demarsh": "デマアシュ",
    "demartin": "ヂマアチン",
    "demartini": "ヂマアチィニィ",
    "demartino": "ヂマアチィノウ",
    "demary": "デメリィ",
    "demarzo": "ヂマアゾウ",
    "demas": "ヂィマス",
    "demasi": "ヂマシィ",
    "demasters": "ヂィマスタァズ",
    "dematteis": "デマタィズ",
    "dematteo": "ヂマチィオウ",
    "demattia": "ヂマシャ",
    "demauro": "ヂモァロウ",
    "demay": "デメイ",
    "demayo": "デイメイオウ",
    "dembeck": "デムベク",
    "dembinski": "ヂムビンスキィ",
    "dembowski": "ヂムボァフスキィ",
    "dembski": "デムスキィ",
    "demby": "デムビィ",
    "demchak": "デムチャク",
    "demean": "ヂミィン",
    "demeaned": "ヂミィンド",
    "demeaning": "ヂミィニン",
    "demeanor": "ヂミィナァ",
    "demeanors": "ヂミィナァズ",
    "demeanour": "ヂミィナァ",
    "demeanours": "ヂミィナァズ",
    "demeans": "ヂミィンズ",
    "demel": "デマル",
    "demello": "ヂメロウ",
    "demelo": "ヂメロウ",
    "dement": "ダメント",
    "demented": "ヂメンチド",
    "dementia": "ヂメンシィア",
    "demeo": "ヂィミィオウ",
    "demeree": "デマァイィ",
    "demerger": "ヂィマァジャァ",
    "demerist": "ヂマァイスト",
    "demerist's": "ヂマァイストス",
    "demerit": "ヂィメラト",
    "demerits": "ヂィメラトス",
    "demeritt": "デマァイト",
    "demers": "ヂィマァズ",
    "demerse": "デマァス",
    "demery": "ヂマァイィ",
    "demesne": "ダメイン",
    "demeter": "ヂミィタァ",
    "demetre": "デミィタァ",
    "demetria": "ヂメトリィア",
    "demetrio": "ヂメトリィオウ",
    "demetriou": "ヂメトリィウー",
    "demetrius": "ヂミィトリィアス",
    "demeyer": "デマィアァ",
    "demi": "デミィ",
    "demi's": "デミィズ",
    "demicco": "ヂミィコウ",
    "demichael": "デミケル",
    "demichele": "デミカル",
    "demick": "デミク",
    "demilio": "ヂミィリィオウ",
    "demilitarization": "ヂィミラタァアゼイシャン",
    "demilitarize": "ヂィミラタァアィズ",
    "demilitarized": "ヂィミラタァアィズド",
    "demilitarizes": "ヂィミラタァアィジズ",
    "demilitarizing": "ヂィミラタァアィジン",
    "demille": "ヂミィリィ",
    "demilo": "ヂミロウ",
    "deming": "デミン",
    "demint": "デイミィント",
    "demirag": "デイミラジ",
    "demirel": "ダミラル",
    "demirjian": "ヂマァジィアン",
    "demisch": "ダミシュ",
    "demise": "ヂマィズ",
    "demish": "デミシュ",
    "demjanjuk": "デミャニューク",
    "demjanjuk's": "デミャニュークス",
    "demko": "デムコウ",
    "demler": "デムラァ",
    "demma": "ヂィマ",
    "demme": "デム",
    "demmer": "デマァ",
    "demming": "デミン",
    "demmon": "デマン",
    "demmons": "デマンズ",
    "demo": "デモウ",
    "demobilization": "ヂィモウバラィゼイシャン",
    "demobilize": "ヂモウバラィズ",
    "demobilized": "ヂモウバラィズド",
    "demobilizes": "ヂモウバラィジズ",
    "demobilizing": "ヂモウバラィジン",
    "democracies": "ヂマクラシィズ",
    "democracy": "ヂマクラシィ",
    "democracy's": "ヂマクラシィズ",
    "democrat": "デマクラト",
    "democrat's": "デマクラトス",
    "democratic": "デマクラチク",
    "democratic's": "デマクラチクス",
    "democratica": "デマクラチカ",
    "democratically": "デマクラチクリィ",
    "democratics": "デマクラチクス",
    "democratization": "ヂマクラタゼイシャン",
    "democratize": "ヂマクラタィズ",
    "democratized": "ヂマクラタィズド",
    "democratizes": "ヂマクラタィジズ",
    "democratizing": "ヂマクラタィジン",
    "democrats": "デマクラトス",
    "democrats'": "デマクラトス",
    "demodulate": "ヂィマジャレイト",
    "demodulated": "ヂィマジャレイタド",
    "demodulates": "ヂィマジャレイトス",
    "demodulation": "ヂィマジャレイシャン",
    "demographer": "ヂマグラファ",
    "demographers": "ヂマグラファズ",
    "demographic": "デマグラフィク",
    "demographically": "デマグラフィクリィ",
    "demographics": "デマグラフィクス",
    "demography": "ヂマグラフィ",
    "demolish": "ヂマリシュ",
    "demolished": "ヂマリシュト",
    "demolishes": "ヂマリシャズ",
    "demolishing": "ヂマリシン",
    "demolition": "デマリシャン",
    "demon": "ヂィマン",
    "demond": "ダマンド",
    "demonic": "ヂマニク",
    "demonization": "ヂィマナゼイシャン",
    "demonize": "ヂィマナィズ",
    "demonized": "ヂィマナィズド",
    "demonizer": "ヂィマナィザァ",
    "demonizez": "ヂィマナィジズ",
    "demonizing": "ヂィマナィジン",
    "demons": "ヂィマンズ",
    "demonstrable": "デマンストラバル",
    "demonstrably": "ヂマンストラブリィ",
    "demonstrate": "デマンストレイト",
    "demonstrated": "デマンストレイチド",
    "demonstrates": "デマンストレイトス",
    "demonstrating": "デマンストレイチン",
    "demonstration": "デマンストレイシャン",
    "demonstrations": "デマンストレイシャンズ",
    "demonstrative": "ヂマンストラチブ",
    "demonstrator": "デマンストレイタァ",
    "demonstrators": "デマンストレイタァズ",
    "demont": "デマント",
    "demonte": "ダマンチィ",
    "demopoulos": "ダマパリス",
    "demoralization": "ヂモァラリゼイシャン",
    "demoralize": "ヂモァララィズ",
    "demoralized": "ヂモァララィズド",
    "demoralizing": "ヂモァララィジン",
    "demore": "デモァア",
    "demorest": "デイモァリスト",
    "demory": "ヂマァイィ",
    "demory's": "ヂマァイィズ",
    "demos": "デモウズ",
    "demoss": "ダマス",
    "demote": "ヂモウト",
    "demoted": "ヂモウチド",
    "demotion": "ヂモウシャン",
    "demotions": "ヂモウシャンズ",
    "demott": "ダマト",
    "demoulin": "デムーラン",
    "demov": "デマブ",
    "dempewolf": "デムピューウォルフ",
    "demps": "デムプス",
    "dempsey": "デムプシィ",
    "dempster": "デムプスタァ",
    "demski": "デムスキィ",
    "demsky": "デムスキィ",
    "demur": "ヂマァ",
    "demure": "ヂミュォア",
    "demurely": "ヂミュォアリィ",
    "demuro": "ヂムォロウ",
    "demurred": "ヂマァド",
    "demurring": "ヂマァイン",
    "demurs": "ヂマァズ",
    "demus": "ヂィマス",
    "demuth": "ヂィマス",
    "demyan": "デミャン",
    "demystify": "ヂィミスタファィ",
    "den": "デン",
    "dena": "ヂィナ",
    "denapoli": "ヂナパリィ",
    "denard": "ヂナアド",
    "denardo": "ヂナアドウ",
    "denarii": "ヂナリィ",
    "denarius": "ヂナリィアス",
    "denaro": "ヂナロウ",
    "denatale": "ヂナタリィ",
    "denationalization": "ヂィナシャナリゼイシャン",
    "denationalizations": "ヂィナシャナリゼイシャンズ",
    "denationalize": "ヂナシャナラィズ",
    "denationalized": "ヂナシャナラィズド",
    "denationalizing": "ヂナシャナラィジン",
    "denature": "ヂネイチャァ",
    "denatured": "ヂネイチャァド",
    "denault": "ヂノウ",
    "denbo": "ヂィンボウ",
    "denboer": "デンボウアァ",
    "denbow": "デンボウ",
    "denby": "デンビィ",
    "denden": "デンダン",
    "dendinger": "ヂィンヂンアァ",
    "dendritic": "デンドリチク",
    "dendrochronology": "デンドロウクラナラジィ",
    "dendy": "デンヂィ",
    "deneau": "ヂノウ",
    "deneault": "ヂノウ",
    "deneen": "ヂニィン",
    "deneke": "デニク",
    "denenberg": "デナンバァグ",
    "denes": "ヂィンズ",
    "deneuve": "ヂナブ",
    "deneve": "デニブ",
    "deng": "デン",
    "deng's": "デンズ",
    "dengel": "デンガル",
    "dengler": "ヂンアラァ",
    "dengue": "デング",
    "denham": "デナム",
    "denhart": "デンハアト",
    "denhartog": "デンハアタグ",
    "denherder": "デンハァダァ",
    "denholm": "デンホウルム",
    "deniability": "ヂナィアビリチィ",
    "denial": "ヂナィアル",
    "denials": "ヂナィアルズ",
    "denice": "ヂニィス",
    "denicola": "ヂニィコウラ",
    "denied": "ヂナィド",
    "denies": "ヂナィズ",
    "denigrate": "デナグレイト",
    "denigrated": "デニグレイチド",
    "denigrating": "デニグレイチン",
    "denigris": "デニグリス",
    "denike": "デニク",
    "denim": "デナム",
    "denio": "ヂィニィオウ",
    "deniro": "ヂニロウ",
    "deniro's": "ヂニロウズ",
    "denis": "デニス",
    "denise": "ヂニィス",
    "denison": "デニサン",
    "denison's": "デニサンズ",
    "deniston": "デニスタン",
    "deniz": "デイニィズ",
    "denizen": "デナザン",
    "denizens": "デナザンズ",
    "denk": "デンク",
    "denker": "デンカァ",
    "denki": "デンキィ",
    "denkins": "デンキンズ",
    "denko": "デンコウ",
    "denktas": "デンクタス",
    "denlea": "デンリィ",
    "denley": "デンリィ",
    "denlinger": "デナリンアァ",
    "denman": "デンマン",
    "denmark": "デンマアク",
    "denmark's": "デンマアクス",
    "denmon": "デンマン",
    "denn": "デン",
    "dennard": "ヂナアド",
    "denne": "デン",
    "dennehy": "デニヒィ",
    "dennen": "デナン",
    "denner": "デナァ",
    "dennett": "デニト",
    "denney": "デニィ",
    "dennie": "デニィ",
    "dennin": "デニン",
    "denning": "デニン",
    "denninger": "デニンアァ",
    "dennington": "デニンタン",
    "dennis": "デニス",
    "dennison": "デニサン",
    "denniston": "デニスタン",
    "denno": "デノウ",
    "denny": "デニィ",
    "denny's": "デニィズ",
    "deno": "ヂィノウ",
    "denoble": "デノウバル",
    "denominate": "ヂナマネイト",
    "denominated": "ヂナマネイチド",
    "denomination": "ヂノァマネイシャン",
    "denomination's": "ヂノァマネイシャンズ",
    "denominational": "ヂノァマネイシャナル",
    "denominations": "ヂノァマネイシャンズ",
    "denominator": "ヂナマネイタァ",
    "denomme": "デナム",
    "denosse": "ヂノウス",
    "denote": "ヂノウト",
    "denoted": "ヂノウタド",
    "denotes": "ヂノウトス",
    "denoting": "ヂノウチン",
    "denouement": "デイヌーマン",
    "denounce": "ヂノウンス",
    "denounced": "ヂノウンスト",
    "denounces": "ヂノウンシズ",
    "denouncing": "ヂノウンシン",
    "denoyer": "デノイアァ",
    "dens": "デンズ",
    "densch": "デンシュ",
    "dense": "デンス",
    "densely": "デンスリィ",
    "denser": "デンサァ",
    "densest": "デンサスト",
    "denshin": "デンシン",
    "densities": "デンサチィズ",
    "densitometer": "デンサタマタァ",
    "density": "デンサチィ",
    "densley": "デンスリィ",
    "denslow": "デンスロウ",
    "densmore": "ヂィンスモァア",
    "denson": "デンサン",
    "dent": "デント",
    "dental": "デンタル",
    "dentals": "デンタルズ",
    "dente": "デンテイ",
    "dented": "デンチド",
    "dentin": "デンタン",
    "dentine": "デンチィン",
    "denting": "デンチン",
    "dentino": "ヂンチィノウ",
    "dentist": "デンタスト",
    "dentist's": "デンチストス",
    "dentistry": "デンチストリィ",
    "dentists": "デンタストス",
    "dentists'": "デンチストス",
    "dentition": "デンチシャン",
    "dentler": "デントラァ",
    "denton": "デンタン",
    "dentremont": "デイントレイマント",
    "dents": "デントス",
    "dentsu": "デンツー",
    "dentton": "デンタン",
    "denture": "デンチャァ",
    "dentures": "デンチャァズ",
    "dentzer": "デントザァ",
    "denucci": "ヂヌーチィ",
    "denuclearization": "ヂィヌークリィアァアゼイシャン",
    "denuclearized": "ヂヌークリィアァアィズド",
    "denude": "ヂヌード",
    "denuded": "ヂヌーヂド",
    "denuding": "ヂヌーヂン",
    "denunciation": "ヂナンシィエイシャン",
    "denunciations": "ヂナンシィエイシャンズ",
    "denunzio": "ダナンジィオウ",
    "denver": "デンヴァ",
    "denver's": "デンヴァズ",
    "denwa": "デンワ",
    "deny": "ヂナィ",
    "denying": "ヂナィイン",
    "denys": "デニス",
    "denyse": "デナィス",
    "denz": "デンズ",
    "denzel": "デンザル",
    "denzer": "デンザァ",
    "denzil": "デンザル",
    "denzler": "デンズラァ",
    "deo": "ヂィオウ",
    "deodorant": "ヂィオウダァアント",
    "deodorants": "ヂィオウダァアントス",
    "deoliveira": "ヂィアリヴェイラ",
    "deon": "ヂィアン",
    "deontological": "ヂィアンタラジャカル",
    "deontology": "ヂィアンタラジィ",
    "deorbit": "ヂィオァアビト",
    "deoxyribonucleic": "ヂィアクシィラィボウヌークレイイク",
    "dep": "デプ",
    "depace": "ヂパチィ",
    "depalma": "ヂパルマ",
    "depalma's": "ヂパルマズ",
    "depalo": "ヂパロウ",
    "depaola": "ヂポウラ",
    "depaoli": "ヂポウリィ",
    "depaolis": "デポウリス",
    "depaolo": "ヂポウロウ",
    "depardieu": "ヂィパアヂャ",
    "depart": "ヂパアト",
    "departed": "ヂパアチド",
    "departing": "ヂパアチン",
    "department": "ヂパアトマント",
    "department's": "ヂパアトマントス",
    "departmental": "ヂパアトメナル",
    "departmentalize": "ヂパアトメンタラィズ",
    "departmentalized": "ヂパアトメンタラィズド",
    "departmentalizes": "ヂパアトメンタラィジズ",
    "departmentalizing": "ヂパアトメンタラィジン",
    "departments": "ヂパアトマントス",
    "departs": "ヂパアトス",
    "departure": "ヂパアチャァ",
    "departures": "ヂパアチャァズ",
    "depascale": "ヂパスカリィ",
    "depasquale": "ヂパスクワリィ",
    "depass": "ヂパス",
    "depaul": "ヂポァル",
    "depaula": "ヂポァラ",
    "depaulo": "ヂポァロウ",
    "depauw": "ダポウ",
    "depaz": "ダパズ",
    "depeche": "デペシュ",
    "depend": "ヂペンド",
    "dependability": "ヂペンダビリチィ",
    "dependable": "ヂペンダバル",
    "depended": "ヂペンダド",
    "dependence": "ヂペンダンス",
    "dependencies": "ヂペンダンシィズ",
    "dependency": "ヂペンダンシィ",
    "dependent": "ヂペンダント",
    "dependents": "ヂペンダントス",
    "depending": "ヂペンヂン",
    "depends": "ヂペンドズ",
    "depersonalize": "ヂィパァサナラィズ",
    "depetro": "ヂペトロウ",
    "depew": "ダピュー",
    "dephillips": "デフィリプス",
    "depict": "ヂピクト",
    "depicted": "ヂピクタド",
    "depicting": "ヂピクチン",
    "depiction": "ヂピクシャン",
    "depictions": "ヂピクシャンズ",
    "depicts": "ヂピクトス",
    "depietro": "ヂピィトロウ",
    "depilatory": "ヂピラトァリィ",
    "depina": "ヂピィナ",
    "depinto": "ヂピィントウ",
    "deplete": "ヂプリィト",
    "depleted": "ヂプリィチド",
    "depleter": "ヂプリィタァ",
    "depleters": "ヂプリィタァズ",
    "depletes": "ヂプリィトス",
    "depleting": "ヂプリィチン",
    "depletion": "ヂプリィシャン",
    "deplorable": "ヂプロァラバル",
    "deplore": "ヂプロァア",
    "deplored": "ヂプロァアド",
    "deplores": "ヂプロァアズ",
    "deploring": "ヂプロァリン",
    "deploy": "ヂプロイ",
    "deployable": "ヂプロイアバル",
    "deployed": "ヂプロイド",
    "deploying": "ヂプロイイン",
    "deployment": "ヂプロイマント",
    "deployments": "ヂプロイマントス",
    "deploys": "ヂプロイズ",
    "depner": "デプナァ",
    "depo": "ヂィポウ",
    "depolo": "ヂポウロウ",
    "deponte": "ヂポウンチィ",
    "depopulate": "ヂィパピャレイト",
    "depopulation": "ヂパピャレイシャン",
    "deport": "ヂポァアト",
    "deportation": "ヂィポァアテイシャン",
    "deportations": "ヂィポァアテイシャンズ",
    "deported": "ヂポァアタド",
    "deportee": "ヂィポァアチィ",
    "deportees": "ヂィポァアチィズ",
    "deporting": "ヂポァアチン",
    "deportment": "ダポァアトマント",
    "depose": "ヂポウズ",
    "deposed": "ヂポウズド",
    "deposi": "ダポウジィ",
    "deposit": "ダパジト",
    "depositary": "ダパジテリィ",
    "deposited": "ダパジチド",
    "depositing": "ダパジチン",
    "deposition": "デパジシャン",
    "depositional": "デパジシャナル",
    "depositions": "デパジシャンズ",
    "depositor": "ダパジタァ",
    "depositor's": "ダパジタァズ",
    "depositors": "ダパジタァズ",
    "depositors'": "ヂパジタァズ",
    "depository": "ヂパザトァリィ",
    "deposits": "ダパジトス",
    "depot": "ヂィポウ",
    "depot's": "ヂィポウズ",
    "depots": "ヂィポウズ",
    "depoy": "デポイ",
    "depp": "デプ",
    "deppe": "デプ",
    "deppen": "デパン",
    "depravation": "デプラヴェイシャン",
    "deprave": "ヂィプレイブ",
    "depraved": "ヂィプレイブド",
    "depravity": "ヂプラヴァチィ",
    "deprecate": "デプラケイト",
    "deprecated": "デプラケイタド",
    "deprecates": "デプラケイトス",
    "deprecating": "デプラケイチン",
    "depreciable": "ヂプリシャバル",
    "depreciate": "ヂプリィシィエイト",
    "depreciated": "ヂプリィシィエイチド",
    "depreciates": "ヂプリィシィエイトス",
    "depreciating": "ヂプリィシィエイチン",
    "depreciation": "ヂプリィシィエイシャン",
    "depreciations": "ヂプリィシィエイシャンズ",
    "depredation": "デプラデイシャン",
    "depredations": "デプラデイシャンズ",
    "depree": "ヂプリィ",
    "deprenyl": "デプラニル",
    "depress": "ヂプレス",
    "depressant": "ヂプレサント",
    "depressants": "ヂプレサントス",
    "depressed": "ヂプレスト",
    "depresses": "ヂプレサズ",
    "depressing": "ヂプレシン",
    "depressingly": "ヂプレシンリィ",
    "depression": "ヂプレシャン",
    "depressions": "ヂプレシャンズ",
    "depressive": "ヂプレシブ",
    "depressurize": "ヂプレシャァアィズ",
    "depressurized": "ヂプレシャァアィズド",
    "depressurizes": "ヂプレシャァアィジズ",
    "depressurizing": "ヂプレシャァアィジン",
    "deprey": "デプリィ",
    "deprez": "デイプレズ",
    "depriest": "デパァイィイスト",
    "deprivation": "デプラヴェイシャン",
    "deprivations": "デプラヴェイシャンズ",
    "deprive": "ヂプラィブ",
    "deprived": "ヂプラィブド",
    "deprives": "ヂプラィブズ",
    "depriving": "ヂプラィヴィン",
    "deprogram": "ヂィプロウグラム",
    "deprogramming": "ヂィプロウグラミン",
    "depth": "デプス",
    "depths": "デプスス",
    "deptula": "ヂプツーラ",
    "depue": "ダピュー",
    "deputies": "デピャチィズ",
    "deputize": "デピャタィズ",
    "deputized": "デピャタィズド",
    "deputy": "デピャチィ",
    "depuy": "ヂプウィ",
    "dequeker": "ヂクウェカァ",
    "der": "ダァ",
    "derail": "ヂレイル",
    "derailed": "ヂレイルド",
    "derailing": "ヂレイリン",
    "derailment": "ヂレイルマント",
    "derailments": "ヂレイルマントス",
    "derails": "ヂレイルズ",
    "deramo": "ヂラモウ",
    "deramus": "デラミス",
    "derange": "ヂレインジ",
    "deranged": "ヂレインジド",
    "derasmo": "ヂラスモウ",
    "derby": "ダァビィ",
    "derbyshire": "ダァビィシャァ",
    "derchin": "ダァチン",
    "dercole": "ヂアコウリィ",
    "derden": "ダァダン",
    "derderian": "ダァヂリィアン",
    "derecktor": "ダァエクタァ",
    "deregt": "ダァエクト",
    "deregulate": "ヂィレギャレイト",
    "deregulated": "ヂィレギャレイチド",
    "deregulating": "ヂィレギャレイチン",
    "deregulation": "ヂィレギャレイシャン",
    "deregulator": "ヂィレギャレイタァ",
    "deregulators": "ヂィレギャレイタァズ",
    "deregulatory": "ヂィレギャラトァリィ",
    "derek": "デリク",
    "derek's": "デリクス",
    "derelict": "デラリクト",
    "dereliction": "デラリクシャン",
    "derelicts": "デラリクトス",
    "deremer": "デリィマァ",
    "deren": "ヂラン",
    "derenzo": "ヂレンゾウ",
    "derflinger": "ダァファリンアァ",
    "derham": "ダァハム",
    "derhammer": "ダァハマァ",
    "derick": "デリク",
    "derickson": "デリクサン",
    "derida": "ダリィダ",
    "deridder": "デリダァ",
    "deride": "ヂラィド",
    "derided": "ヂラィヂド",
    "derides": "ヂラィドズ",
    "deriding": "ヂラィヂン",
    "derienzo": "ヂリィンゾウ",
    "derik": "デリク",
    "dering": "ヂリン",
    "deringer": "デリンジャァ",
    "derington": "ダァインタン",
    "derise": "デラィズ",
    "derision": "ダァイザン",
    "derisive": "ダァイシブ",
    "derisively": "ダァイシブリィ",
    "deriso": "ヂリィソウ",
    "derivation": "デラヴェイシャン",
    "derivative": "ダァイヴァチブ",
    "derivatives": "ダァイヴァチブズ",
    "derive": "ダァアィブ",
    "derived": "ダァアィブド",
    "derives": "ダァアィブズ",
    "deriving": "ダァアィヴィン",
    "derk": "ダァク",
    "derks": "ダァクス",
    "derksen": "ダァクサン",
    "derleth": "ダァリス",
    "derma": "ダァマ",
    "dermagraph": "ダァマグラフ",
    "dermal": "ダァマル",
    "derman": "ダァマン",
    "dermatitis": "ダァマタィチス",
    "dermatological": "ダァマタラジカル",
    "dermatologist": "ダァマタラジスト",
    "dermatologists": "ダァマタラジストス",
    "dermatology": "ダァマタラジィ",
    "dermer": "ダァマァ",
    "dermis": "ダァマス",
    "dermody": "ダァマヂィ",
    "dermot": "ダァマト",
    "dermott": "ダァマト",
    "dern": "ダァン",
    "derner": "ダァナァ",
    "derobertis": "デラバァチス",
    "derocco": "ヂロウコウ",
    "deroche": "デラク",
    "derocher": "デラカァ",
    "derogatory": "ダァアガトァリィ",
    "deroo": "デルー",
    "deroos": "ヂルーズ",
    "derosa": "ヂロウサ",
    "derose": "デラス",
    "derosia": "ヂロウシィア",
    "derosier": "デラシィアァ",
    "derossett": "デラセト",
    "derouen": "ダァウェン",
    "derouin": "ダァウィン",
    "derousse": "ダァウース",
    "deroy": "ヂロイ",
    "derr": "デア",
    "derrick": "デリク",
    "derrickson": "デリクサン",
    "derrico": "ヂリィコウ",
    "derrida": "デリィダ",
    "derrig": "デリグ",
    "derring": "デリン",
    "derringer": "デランジャァ",
    "derrington": "デリンタン",
    "derrow": "デロウ",
    "derry": "デリィ",
    "derryberry": "デリィベリィ",
    "dersch": "ダァシュ",
    "dershem": "ダァシム",
    "dershowitz": "ダァシャウィトス",
    "dershowitz's": "ダァシャウィトシズ",
    "derstine": "ダァスチィン",
    "derthick": "ダァシク",
    "derubeis": "デラバィズ",
    "deruiter": "ヂリタァ",
    "deruko": "ヂルーコウ",
    "derus": "デリス",
    "derusha": "デラシャ",
    "deruyter": "ヂラィタァ",
    "dervin": "ダァヴィン",
    "dervish": "ダァヴィシュ",
    "dervishich": "ダァヴィシク",
    "derward": "ダァワァド",
    "derwin": "ダァウィン",
    "derwinski": "ダァウィンスキィ",
    "dery": "デリィ",
    "deryck": "デリク",
    "deryle": "デラル",
    "des": "デス",
    "des-moines": "デモイン",
    "desai": "デイサイィ",
    "desalination": "ヂィセイリネイシャン",
    "desalinization": "ヂィセイリナゼイシャン",
    "desalvo": "ヂサルヴォウ",
    "desanctis": "デサンクチス",
    "desanti": "ヂサンチィ",
    "desantiago": "ヂサンチィアゴウ",
    "desantis": "デイサンチス",
    "desanto": "ヂサントウ",
    "desantos": "デイサントウズ",
    "desaulniers": "デソウルニィアァズ",
    "desautel": "デソウタル",
    "desautels": "デソウタルズ",
    "descarpentries": "デイカアパントリィズ",
    "descartes": "デイカアト",
    "descartes's": "デイカアトス",
    "descend": "ヂセンド",
    "descendant": "ヂセンダント",
    "descendants": "ヂセンダントス",
    "descended": "ヂセンダド",
    "descendent": "ヂセンダント",
    "descendents": "ヂセンダントス",
    "descending": "ヂセンヂン",
    "descends": "ヂセンドズ",
    "descent": "ヂセント",
    "descents": "ヂセントス",
    "descenza": "デシェンザ",
    "desch": "デシュ",
    "deschaine": "ヂスケイン",
    "deschamps": "デシャムプス",
    "deschene": "デシィン",
    "deschenes": "デシィンズ",
    "deschepper": "デシパァ",
    "deschler": "デシャラァ",
    "deschner": "デシュナァ",
    "descoteaux": "デスカトウ",
    "describable": "ヂスクラィババル",
    "describe": "ヂスクラィブ",
    "described": "ヂスクラィブド",
    "describes": "ヂスクラィブズ",
    "describing": "ヂスクラィビン",
    "description": "ヂスクリプシャン",
    "descriptions": "ヂスクリプシャンズ",
    "descriptive": "ヂスクリプチブ",
    "descriptor": "ヂスクリプタァ",
    "descriptors": "ヂスクリプタァズ",
    "descry": "デスクラィ",
    "desecrate": "デザクレイト",
    "desecrated": "デザクレイチド",
    "desecrates": "デザクレイトス",
    "desecration": "デサクレイシャン",
    "desecrations": "デサクレイシャンズ",
    "desegregate": "ヂセグラゲイト",
    "desegregated": "ヂセグリゲイチド",
    "desegregation": "ヂセグラゲイシャン",
    "desena": "ヂセナ",
    "desensitize": "ヂセンサタィズ",
    "desensitized": "ヂセンサタィズド",
    "desensitizing": "ヂセンサタィジン",
    "deseret": "デサァエト",
    "desert": "デザァト",
    "deserted": "ヂザァチド",
    "deserter": "デザァタァ",
    "deserters": "デザァタァズ",
    "deserting": "デザァチン",
    "desertion": "ヂザァシャン",
    "desertions": "ヂザァシャンズ",
    "deserts": "デザァトス",
    "deserve": "ヂザァブ",
    "deserved": "ヂザァブド",
    "deservedly": "ヂザァヴァドリィ",
    "deserves": "ヂザァブズ",
    "deserving": "ヂザァヴィン",
    "desha": "デシャ",
    "deshaies": "ヂシェイズ",
    "deshane": "デシャン",
    "deshaw": "デショァ",
    "deshazer": "デシャザァ",
    "deshazo": "デイシャゾウ",
    "deshields": "デシィルドズ",
    "deshler": "デシュラァ",
    "deshon": "デシャン",
    "deshong": "デショァン",
    "deshotel": "デシャタル",
    "deshotels": "デシャタルズ",
    "desi": "デジィ",
    "desiccate": "デサケイト",
    "desiccated": "デサケイタド",
    "desiccates": "デサケイトス",
    "desiccation": "デサケイシャン",
    "desiderata": "デイジダァアタ",
    "desiderio": "ヂシィデリィオウ",
    "design": "ヂザィン",
    "designate": "デザグネイト",
    "designated": "デジグネイチド",
    "designates": "デジグネイトス",
    "designating": "デジグネイチン",
    "designation": "デザグネイシャン",
    "designations": "デザグネイシャンズ",
    "designcraft": "ヂザィンクラフト",
    "designed": "ヂザィンド",
    "designee": "デジグニィ",
    "designees": "デジグニィズ",
    "designer": "ヂザィナァ",
    "designer's": "ヂザィナァズ",
    "designers": "ヂザィナァズ",
    "designers'": "ヂザィナァズ",
    "designing": "ヂザィニン",
    "designor": "ヂシグナァ",
    "designs": "ヂザィンズ",
    "desilets": "デシリトス",
    "desillers": "ヂシラァズ",
    "desilva": "ヂシィルヴァ",
    "desimone": "ヂシィモウニィ",
    "desio": "ヂィシィオウ",
    "desir": "ヂシア",
    "desirability": "ヂザィラビリチィ",
    "desirable": "ヂザィラバル",
    "desire": "ヂザィアァ",
    "desired": "ヂザィアァド",
    "desiree": "デサィリィ",
    "desires": "ヂザィアァズ",
    "desiring": "ヂザィアァイン",
    "desirous": "ヂザィラス",
    "desist": "ヂシスト",
    "desisto": "ヂシィストウ",
    "desjardin": "デスザアダン",
    "desjardins": "デスザアヂンズ",
    "desjarlais": "デスザアレイ",
    "desk": "デスク",
    "deskin": "デスキン",
    "deskins": "デスキンズ",
    "deskjet": "デスクジェト",
    "deskpro": "デスクプロウ",
    "desks": "デスクス",
    "desktop": "デスクタプ",
    "desktops": "デスクタプス",
    "deslatte": "ヂスラト",
    "deslauriers": "デスロァリィアァズ",
    "desma": "ヂィスマ",
    "desman": "デズマン",
    "desmarais": "デズマァエイ",
    "desmet": "デスミト",
    "desmids": "デスマドズ",
    "desmith": "デスミス",
    "desmona": "ヂスモウナ",
    "desmond": "デズマンド",
    "desmoplasia": "デズモウプレイジィア",
    "desmoplastic": "デズモウプラスチク",
    "desnoyers": "デスノイアァズ",
    "desolate": "デサラト",
    "desolation": "デサレイシャン",
    "desormeaux": "デサァモウ",
    "desoto": "ヂソウトウ",
    "desousa": "ヂソウサ",
    "desouza": "デイスーザ",
    "despain": "ヂスペイン",
    "despair": "ヂスパー",
    "despaired": "ヂスパード",
    "despairing": "ヂスパーイン",
    "despairs": "ヂスパーズ",
    "desper": "デスパァ",
    "desperado": "デスパァアドウ",
    "desperadoes": "デスパァアドウズ",
    "desperate": "デスプリト",
    "desperately": "デスパァアトリィ",
    "desperation": "デスパァエイシャン",
    "despicable": "ヂスピカバル",
    "despina's": "デスピィナズ",
    "despise": "ヂスパィズ",
    "despised": "ヂスパィズド",
    "despises": "ヂスパィジズ",
    "despising": "ヂスパィジン",
    "despite": "ヂスパィト",
    "despondency": "ヂスパンダンシィ",
    "despondent": "ヂスパンダント",
    "desposito": "ヂスポウシィトウ",
    "despot": "デスパト",
    "despotic": "ヂスパチク",
    "despotism": "デスパチザム",
    "despres": "デスパァズ",
    "desrochers": "デイロウシャァズ",
    "desroches": "デイロウシズ",
    "desrosier": "デイロウシィアァ",
    "desrosiers": "デイロウシィアァズ",
    "dessauer": "ヂソウア",
    "desselle": "ヂセル",
    "dessent": "ヂセント",
    "dessert": "ヂザァト",
    "desserts": "ヂザァトス",
    "dest": "デスト",
    "destabilization": "ヂィステイバラゼイシャン",
    "destabilize": "ヂステイバラィズ",
    "destabilized": "ヂステイバラィズド",
    "destabilizing": "ヂステイバラィジン",
    "destec": "デステク",
    "destefanis": "ヂスチファニス",
    "destefano": "ヂステファノウ",
    "destin": "デスチン",
    "destination": "デスタネイシャン",
    "destinations": "デスタネイシャンズ",
    "destined": "デスチンド",
    "destinies": "デスタニィズ",
    "destiny": "デスタニィ",
    "destitute": "デスタツート",
    "destitution": "デスタツーシャン",
    "destroy": "ヂストロイ",
    "destroyed": "ヂストロイド",
    "destroyer": "ヂストロイアァ",
    "destroyers": "ヂストロイアァズ",
    "destroying": "ヂストロイイン",
    "destroys": "ヂストロイズ",
    "destruct": "ヂストラクト",
    "destructable": "ヂストラクタバル",
    "destructed": "ヂストラクチド",
    "destructing": "ヂストラクチン",
    "destruction": "ヂストラクシャン",
    "destructive": "ヂストラクチブ",
    "destructiveness": "ヂストラクチブニス",
    "destructs": "ヂストラクトス",
    "desultory": "デサルトァリィ",
    "detach": "ヂタチ",
    "detachable": "ヂタチャバル",
    "detached": "ヂタチト",
    "detaches": "ヂタチズ",
    "detachment": "ヂタチマント",
    "detail": "ヂテイル",
    "detailed": "ヂテイルド",
    "detailee": "ヂテイリィ",
    "detailer": "ヂィテイラァ",
    "detailing": "ヂテイリン",
    "details": "ヂテイルズ",
    "detain": "ヂテイン",
    "detained": "ヂテインド",
    "detainee": "ヂィテイニィ",
    "detainees": "ヂテイニィズ",
    "detaining": "ヂテイニン",
    "detamore": "ヂタモァア",
    "detar": "ヂタア",
    "detect": "ヂテクト",
    "detectable": "ヂテクタバル",
    "detected": "ヂテクタド",
    "detecting": "ヂテクチン",
    "detection": "ヂテクシャン",
    "detective": "ヂテクチブ",
    "detective's": "ヂテクチブズ",
    "detectives": "ヂテクチブズ",
    "detector": "ヂテクタァ",
    "detectors": "ヂテクタァズ",
    "detects": "ヂテクトス",
    "detemple": "デチムパル",
    "detente": "デイタント",
    "detention": "ヂテンシャン",
    "detentions": "ヂテンシャンズ",
    "deter": "ヂタァ",
    "deterding": "デタァヂン",
    "detergent": "ヂタァジャント",
    "detergents": "ヂタァジャントス",
    "deteriorate": "ヂチリィアァエイト",
    "deteriorated": "ヂチリィアァエイチド",
    "deteriorates": "ヂチリィアァエイトス",
    "deteriorating": "ヂチリィアァエイチン",
    "deterioration": "ヂチリィアァエイシャン",
    "determan": "ヂィタァマン",
    "determent": "ヂタァマント",
    "determinable": "ヂタァマナバル",
    "determinant": "ヂタァマナント",
    "determinants": "ヂタァマナントス",
    "determinate": "ヂタァマネイト",
    "determination": "ヂタァマネイシャン",
    "determination's": "ヂタァミネイシャンズ",
    "determinations": "ヂタァミネイシャンズ",
    "determinative": "ヂタァミナチブ",
    "determine": "ダタァマン",
    "determined": "ヂタァマンド",
    "determinedly": "ダタァマナドリィ",
    "determines": "ダタァマンズ",
    "determining": "ヂタァマニン",
    "determinism": "ヂタァマニザム",
    "determinist": "ヂタァマナスト",
    "deterministic": "ヂタァマニスチク",
    "deterred": "ヂタァド",
    "deterrence": "ヂタァアンス",
    "deterrent": "ヂタァラント",
    "deterrents": "ヂタァアントス",
    "deterring": "ヂタァイン",
    "deters": "ヂタァズ",
    "detert": "デタァト",
    "detest": "ヂテスト",
    "detested": "ヂテスチド",
    "detherage": "デザァイジ",
    "dethlefs": "デスリフス",
    "dethlefsen": "デスリフサン",
    "dethloff": "デスロァフ",
    "dethomas": "ヂソウマズ",
    "dethrone": "ヂスロウン",
    "dethroned": "ヂスロウンド",
    "detienne": "デチィエン",
    "detjen": "デトジャン",
    "detlefsen": "デトリフサン",
    "detloff": "デトロァフ",
    "detmer": "デトマァ",
    "detonate": "デタネイト",
    "detonated": "デタネイタド",
    "detonating": "デタネイチン",
    "detonation": "デタネイシャン",
    "detonations": "デタネイシャンズ",
    "detonator": "デタネイタァ",
    "detonators": "デタネイタァズ",
    "detore": "ヂトァリィ",
    "detour": "ヂツォア",
    "detoured": "ヂィツォアド",
    "detours": "ヂツォアズ",
    "detox": "ヂィタクス",
    "detoxication": "ヂタクサケイシャン",
    "detoxification": "ヂタクシフィケイシャン",
    "detoxify": "ヂタクサファィ",
    "detract": "ヂトラクト",
    "detracted": "ヂトラクチド",
    "detracting": "ヂトラクチン",
    "detractor": "ヂィトラクタァ",
    "detractors": "ヂトラクタァズ",
    "detracts": "ヂトラクトス",
    "detrich": "デトリク",
    "detrick": "デトリク",
    "detriment": "デトラマント",
    "detrimental": "デトラメンタル",
    "detritus": "ヂトラィタス",
    "detro": "ヂィトロウ",
    "detroit": "ヂトロイト",
    "detroit's": "ダトロイトス",
    "detroiters": "ダトロイタァズ",
    "detter": "デタァ",
    "dettinger": "デチンジャァ",
    "dettling": "デトリン",
    "dettloff": "デトロァフ",
    "dettman": "デトマン",
    "dettmann": "デトマン",
    "dettmer": "デトマァ",
    "dettore": "ヂトァリィ",
    "detty": "デチィ",
    "deturk": "デタァク",
    "detweiler": "デトワィラァ",
    "detwiler": "デトワィラァ",
    "detzel": "デトザル",
    "deubel": "ドイバル",
    "deubler": "ドイバラァ",
    "deuce": "ヅース",
    "deuel": "ヅーエル",
    "deukmejian": "ヅークメイジィアン",
    "deukmejian's": "ヅークメイジィアンズ",
    "deupree": "ヅープリィ",
    "deuschle": "ドイシャル",
    "deuser": "ドイサァ",
    "deuss": "ヅース",
    "deutch": "ドイチ",
    "deuterium": "ヅーチィリィアム",
    "deuterons": "ヅータァアンズ",
    "deutsch": "ドイチ",
    "deutsche": "ドイチ",
    "deutschemark": "ドイチマアク",
    "deutschemark's": "ドイチマアクス",
    "deutschemarks": "ドイチマアクス",
    "deutscher": "ドイチャァ",
    "deutschland": "ドイチランド",
    "deutschman": "ドイチマン",
    "deutz": "ドイトス",
    "deux": "ヅー",
    "dev": "デブ",
    "deva": "デイヴァ",
    "deval": "ヂヴァル",
    "deval's": "ヂヴァルズ",
    "devall": "デイヴァル",
    "devalle": "ヂヴァル",
    "devaluate": "ヂヴァルユーエイト",
    "devaluated": "ヂヴァルユーエイチド",
    "devaluation": "ヂヴァルユーエイシャン",
    "devaluations": "ヂィヴァルユーエイシャンズ",
    "devalue": "ヂヴァルユー",
    "devalued": "ヂヴァルユード",
    "devaluing": "ヂヴァルユーイン",
    "devan": "デヴァン",
    "devane": "ヂヴェイン",
    "devaney": "デヴァニィ",
    "devany": "デヴァニィ",
    "devastate": "デヴァステイト",
    "devastated": "デヴァステイチド",
    "devastating": "デヴァステイチン",
    "devastatingly": "デヴァステイチンリィ",
    "devastation": "デヴァステイシャン",
    "devaughn": "デヴォァン",
    "devaul": "ヂヴォウル",
    "devault": "ヂヴォウ",
    "devaux": "ヂヴォウ",
    "deveau": "ヂヴォウ",
    "deveaux": "ヂヴォウ",
    "develcon": "ダヴェルカン",
    "develle": "ダヴェル",
    "develop": "ヂヴェラプ",
    "developable": "ヂヴェラパバル",
    "developed": "ヂヴェラプト",
    "developer": "ヂヴェラパァ",
    "developer's": "ヂヴェラパァズ",
    "developers": "ヂヴェラパァズ",
    "developers'": "ヂヴェラパァズ",
    "developing": "ヂヴェラピン",
    "development": "ヂヴェラプマント",
    "development's": "ヂヴェラプマントス",
    "developmental": "ヂヴェラプメンタル",
    "developmentally": "ヂヴェラプメナリィ",
    "developments": "ヂヴェラプマントス",
    "develops": "ヂヴェラプス",
    "devendorf": "デヴィンドァアフ",
    "deveney": "デヴィニィ",
    "devenney": "デヴィニィ",
    "devenny": "デヴィニィ",
    "devenport": "ヂヴェンポァアト",
    "devens": "ヂィヴァンズ",
    "deveny": "ヂヴィニィ",
    "dever": "ヂィヴァ",
    "devera": "デイヴェラ",
    "deveraux": "デヴァオウ",
    "devere": "デイヴェレイ",
    "devereaux": "デヴァオウ",
    "deverell": "デイヴェレイル",
    "devereux": "デヴァウー",
    "deveroy": "デヴァオイ",
    "devers": "デヴァズ",
    "devey": "ヂヴェイ",
    "deviance": "ヂィヴィアンス",
    "deviancy": "ヂィヴィエンシィ",
    "deviant": "ヂィヴィアント",
    "deviants": "ヂィヴィアントス",
    "deviate": "ヂィヴィエイト",
    "deviated": "ヂィヴィエイチド",
    "deviates": "ヂィヴィエイトス",
    "deviating": "ヂィヴィエイチン",
    "deviation": "ヂィヴィエイシャン",
    "deviations": "ヂィヴィエイシャンズ",
    "device": "ヂヴァィス",
    "device's": "ヂヴァィシズ",
    "devices": "ヂヴァィサズ",
    "devil": "デヴァル",
    "devil's": "デヴァルズ",
    "devilbiss": "デヴィルビス",
    "devilish": "デブリシュ",
    "devilishly": "デヴァリシュリィ",
    "deville": "ダヴィル",
    "deville's": "ダヴィルズ",
    "devillier": "ダヴィルヤァ",
    "devillier's": "ダヴィルヤァス",
    "devils": "デヴァルズ",
    "devils'": "デヴァルズ",
    "devilwood": "デヴァルウウォド",
    "devin": "デヴィン",
    "devincent": "デイヴィンサント",
    "devincentis": "デヴィンセンチス",
    "devincenzi": "ヂヴィンチェンジィ",
    "devincenzo": "ヂヴィンチェンゾウ",
    "devinci": "ヂヴィンチィ",
    "devinci's": "ヂヴィンチィズ",
    "devine": "ダヴァィン",
    "deviney": "デヴィニィ",
    "devinney": "デヴィニィ",
    "devino": "ヂヴィノウ",
    "devins": "デヴィンズ",
    "devious": "ヂィヴィアス",
    "devise": "ヂヴァィズ",
    "devised": "ヂヴァィズド",
    "devises": "ヂヴァィジズ",
    "devising": "ヂヴァィジン",
    "devita": "ヂヴィタ",
    "devito": "ヂヴィトウ",
    "devitt": "ヂヴィト",
    "devivo": "ヂヴィヴォウ",
    "devlin": "デブリン",
    "devoe": "ヂヴォウ",
    "devoid": "ヂヴォイド",
    "devol": "デヴォァル",
    "devolder": "デヴォウルダァ",
    "devoll": "デヴァル",
    "devolution": "デヴァルーシャン",
    "devolve": "ヂヴァルブ",
    "devolved": "ヂヴァルブド",
    "devon": "デヴァン",
    "devona": "デヴァナ",
    "devonian": "ヂヴォウニィアン",
    "devonshire": "ヂヴァンシャィア",
    "devor": "ヂヴォァア",
    "devore": "デヴァ",
    "devos": "ヂィヴォウズ",
    "devoss": "ヂヴァス",
    "devote": "ヂヴォウト",
    "devoted": "ヂヴォウチド",
    "devotee": "デヴァチィ",
    "devotees": "デヴァチィズ",
    "devotes": "ヂヴォウトス",
    "devoting": "ヂヴォウチン",
    "devotion": "ヂヴォウシャン",
    "devotional": "ヂヴォウシャナル",
    "devoto": "ヂヴォウトウ",
    "devour": "ヂヴォウアァ",
    "devoured": "ヂヴォウアァド",
    "devouring": "ヂヴォウアァイン",
    "devours": "ヂヴォウアァズ",
    "devout": "ヂヴォウト",
    "devoutly": "ヂヴォウトリィ",
    "devoy": "デヴォイ",
    "devries": "ヂブリィス",
    "devroy": "デブロイ",
    "devry": "デブリィ",
    "dew": "ヅー",
    "dewaard": "ヅーアアド",
    "dewaele": "ヅーエル",
    "dewald": "ヅーアルド",
    "dewall": "ヅーアル",
    "dewalt": "ヅーアルト",
    "dewan": "ヅーアン",
    "dewar": "ヅーアァ",
    "dewar's": "ヅーアァズ",
    "deware": "ヅーエア",
    "dewarr": "ヅーアァ",
    "dewart": "ヅーアアト",
    "dewayne": "ヂウェイン",
    "dewberry": "ヅーベリィ",
    "dewbre": "ヅーバァ",
    "dewclaw": "ヅークロァ",
    "deweerd": "ヅーイアド",
    "dewees": "ヅーイィズ",
    "deweese": "ヅーイィズ",
    "deweiss": "ヂワィス",
    "dewell": "デウェル",
    "dewey": "ヅーイィ",
    "dewey's": "ヅーイィズ",
    "dewhirst": "デワァスト",
    "dewhurst": "デワァスト",
    "dewilde": "ヂィワィルド",
    "dewine": "ダワィン",
    "dewing": "ヅーイン",
    "dewinter": "ダウィンタァ",
    "dewire": "ヅーアィア",
    "dewit": "ヅーイト",
    "dewitt": "ダウィト",
    "dewitte": "ヅーイト",
    "dewitz": "デウィトス",
    "dewolf": "ヅーウォルフ",
    "dewolfe": "ヅーウォルフ",
    "dewoody": "ヂィウウォヂィ",
    "dews": "ヅーズ",
    "dewulf": "ヅーアルフ",
    "dewy": "ヅーイィ",
    "dex": "デクス",
    "dexfenfluramine": "デクサンフロァラミィン",
    "dexheimer": "デクシャィマァ",
    "dexter": "デクスタァ",
    "dexter's": "デクスタァズ",
    "dexterity": "デクステラチィ",
    "dextra": "デクストラ",
    "dextran": "デクストラン",
    "dextrathoraphan": "デクストラソァラファン",
    "dextrin": "デクストリン",
    "dextro": "デクストロウ",
    "dextrose": "デクストロウス",
    "dextrous": "デクストラス",
    "dey": "デイ",
    "deyo": "デイオウ",
    "deyoe": "デイオウ",
    "deyoung": "デヤン",
    "deyton": "ヂトァン",
    "dezarn": "デイザアン",
    "dezeeuw": "ヂジィウー",
    "dezern": "デイゼアン",
    "deziel": "デジィル",
    "dfw": "ヂィエフダバルユー",
    "dhabi": "ダビィ",
    "dhaharan": "ダラン",
    "dhahran": "ダラン",
    "dhaka": "ダカ",
    "dhali": "ダリィ",
    "dhananjay": "ダナンジェイ",
    "dharamsala": "ダラムサラ",
    "dharma": "ダアマ",
    "dhein": "ダィン",
    "dhia": "ヂィア",
    "dhillon": "ヂラン",
    "dhiraj": "ヂラズ",
    "dhlakama": "ダラカマ",
    "dhole": "ドウル",
    "dhondt": "ドハント",
    "dhows": "ドウズ",
    "di": "ヂィ",
    "di's": "ダィズ",
    "dia": "ヂィア",
    "diab": "ダィアブ",
    "diabase": "ダィアベイス",
    "diabasic": "ダィアベイシク",
    "diabetes": "ダィアビィチィズ",
    "diabetic": "ダィアベチク",
    "diabetics": "ダィアベチクス",
    "diablo": "ダィアブロウ",
    "diabolical": "ダィアバリカル",
    "diaconate": "ダィアカナト",
    "diacritic": "ダィアクリタク",
    "diacritical": "ダィアクリタカル",
    "diacritics": "ダィアクリタクス",
    "diadem": "ダィアデム",
    "diagnose": "ダィアグノウス",
    "diagnosed": "ダィアグノウスト",
    "diagnoses": "ダィアグノウシィズ",
    "diagnosing": "ダィアグノウシン",
    "diagnosis": "ダィアグノウサス",
    "diagnostek": "ダィアグナステク",
    "diagnostic": "ダィアグナスチク",
    "diagnostics": "ダィアグナスチクス",
    "diagonal": "ダィアガナル",
    "diagonally": "ダィアガナリィ",
    "diagonals": "ダィアガナルズ",
    "diagram": "ダィアグラム",
    "diagraming": "ダィアグラミン",
    "diagrammatic": "ダィアグラマチク",
    "diagrammed": "ダィアグラムド",
    "diagrams": "ダィアグラムズ",
    "diahann": "ダィアン",
    "dial": "ダィアル",
    "dial's": "ダィアルズ",
    "dialect": "ダィアレクト",
    "dialectic": "ダィアレクチク",
    "dialectical": "ダィアレクチカル",
    "dialects": "ダィアレクトス",
    "dialed": "ダィアルド",
    "dialing": "ダィアリン",
    "dialog": "ダィアロァグ",
    "dialogue": "ダィアロァグ",
    "dialogues": "ダィアロァグズ",
    "dials": "ダィアルズ",
    "dialtone": "ダィアルトウン",
    "dialysis": "ダィアラサス",
    "diamagnetic": "ダィアマグネチク",
    "diamagnetism": "ダィアマグニチザム",
    "diamandis": "ダィアマンヂス",
    "diamant": "ダィアマント",
    "diamanta": "ダィアマンタ",
    "diamante": "ダィアマンチィ",
    "diameter": "ダィアマタァ",
    "diametrically": "ダィアメトリカリィ",
    "diamond": "ダィマンド",
    "diamond's": "ダィマンドズ",
    "diamonds": "ダィマンドズ",
    "diamono": "ダィアマノウ",
    "dian": "ダィアン",
    "diana": "ダィアナ",
    "diana's": "ダィアナズ",
    "diane": "ダィアン",
    "diane's": "ダィアンズ",
    "dianetics": "ダィアネチクス",
    "diangelo": "ダィアンゲロウ",
    "dianna": "ダィアナ",
    "dianne": "ダィアン",
    "diantha": "ダィアンサ",
    "dianthe": "ダィアンジィ",
    "dianthia": "ダィアンシィア",
    "diantonio": "ダィアントウニィオウ",
    "diaper": "ダィパァ",
    "diapering": "ダィパァイン",
    "diapers": "ダィアパァズ",
    "diaphanous": "ダィアファニス",
    "diaphonia": "ダィアフォウニィア",
    "diaphragm": "ダィアフラム",
    "diapsid": "ダィアプシド",
    "diaries": "ダィアァイィズ",
    "diario": "ダィエリィオウ",
    "diarrhea": "ダィアァイィア",
    "diarrheas": "ダィアァイィアズ",
    "diarrhoea": "ダィアァイィア",
    "diary": "ダィアァイィ",
    "dias": "ダィアズ",
    "diasa": "ヂィアサ",
    "diasa's": "ヂィアサズ",
    "diasonic": "ダィアサニク",
    "diasonics": "ダィアサニクス",
    "diaspora": "ダィアスパァア",
    "diastase": "ダィアステイス",
    "diastole": "ダィアスタリィ",
    "diastolic": "ダィアスタリク",
    "diastrophism": "ダィアストラフィザム",
    "diathermy": "ダィアサァミィ",
    "diatomic": "ダィアタミク",
    "diatoms": "ダィアタムズ",
    "diatonic": "ダィアタニク",
    "diatribe": "ダィアトラィブ",
    "diatribes": "ダィアトラィブズ",
    "diaz": "ヂィアズ",
    "diaz-calderon": "ヂィアズカルダァオウン",
    "diazo": "ダィアゾウ",
    "dibacco": "ヂバコウ",
    "dibari": "ヂバリィ",
    "dibartolo": "ヂィバアトウロウ",
    "dibartolomeo": "ヂバアトウロウミィオウ",
    "dibattista": "ヂバチィスタ",
    "dibb": "ヂブ",
    "dibbern": "ヂバァン",
    "dibble": "ヂバル",
    "dibbled": "ヂバルド",
    "dibella": "ヂベラ",
    "dibello": "ヂベロウ",
    "dibenedetto": "ヂビナデトウ",
    "dibernardo": "ヂバァナアドウ",
    "dibert": "ヂバァト",
    "dibiase": "ヂィビィアシィ",
    "dibiasio": "ヂビィアシィオウ",
    "diblasi": "ヂブラシィ",
    "diblasio": "ヂブラシィオウ",
    "dible": "ダィバル",
    "diboll": "ヂバル",
    "dibona": "ヂボウナ",
    "dibrell": "ヂブラル",
    "dibs": "ヂブズ",
    "dibuono": "ヂブヲウノウ",
    "dic": "ヂク",
    "dicamba": "ヂカムバ",
    "dicamillo": "ヂカミロウ",
    "dicaprio": "ヂカプリィオウ",
    "dicarlo": "ヂカアロウ",
    "dice": "ダィス",
    "dicecco": "ヂセコウ",
    "diced": "ダィスト",
    "dicello": "ヂセロウ",
    "dicenso": "ヂセンソウ",
    "dicenzo": "ヂセンゾウ",
    "diceon": "ヂシィアン",
    "dicesare": "ヂチェサリィ",
    "dicey": "ダィシィ",
    "dichiara": "ヂキィアラ",
    "dichotomy": "ダィカタミィ",
    "dichroic": "ダィクロウイク",
    "dichromate": "ダィクロウメイト",
    "dichter": "ヂクタァ",
    "dicicco": "ヂシコウ",
    "dicier": "ダィシィアァ",
    "dicing": "ダィシン",
    "dicioccio": "ヂチョウチィオウ",
    "dick": "ヂク",
    "dick's": "ヂクス",
    "dickard": "ヂカァド",
    "dickason": "ヂカサン",
    "dicke": "ヂク",
    "dickel": "ヂカル",
    "dicken": "ヂカン",
    "dickens": "ヂカンズ",
    "dickens'": "ヂカンズ",
    "dickens's": "ヂカンジズ",
    "dickensheets": "ヂカンシィトス",
    "dickensian": "ヂケンジィアン",
    "dickenson": "ヂキンサン",
    "dicker": "ヂカァ",
    "dickered": "ヂカァド",
    "dickering": "ヂカァイン",
    "dickerman": "ヂカァマン",
    "dickers": "ヂカァズ",
    "dickerson": "ヂカァサン",
    "dickert": "ヂカァト",
    "dickes": "ヂクス",
    "dickeson": "ヂキサン",
    "dickey": "ヂキィ",
    "dickey's": "ヂキィズ",
    "dickhaut": "ヂクホウト",
    "dickhead": "ヂクヘド",
    "dickie": "ヂキィ",
    "dickinson": "ヂキンサン",
    "dickison": "ヂキサン",
    "dickler": "ヂクラァ",
    "dickman": "ヂクマン",
    "dickmann": "ヂクマン",
    "dickmeyer": "ヂクマィアァ",
    "dicks": "ヂクス",
    "dickson": "ヂクサン",
    "dickstein": "ヂクスタィン",
    "dickstein's": "ヂクスタィンズ",
    "dicky": "ヂキィ",
    "diclemente": "ヂクラメンテイ",
    "dicocco": "ヂコウコウ",
    "dicola": "ヂコウラ",
    "dicomed": "ヂカメド",
    "dicostanzo": "ヂコウスタンゾウ",
    "dicots": "ダィカトス",
    "dicta": "ヂクタ",
    "dictaphone": "ヂクタフォウン",
    "dictate": "ヂクテイト",
    "dictated": "ヂクテイチド",
    "dictates": "ヂクテイトス",
    "dictating": "ヂクテイチン",
    "dictation": "ヂクテイシャン",
    "dictator": "ヂクテイタァ",
    "dictatorial": "ヂクタトァリィアル",
    "dictators": "ヂクテイタァズ",
    "dictatorship": "ヂクテイタァシプ",
    "dictatorships": "ヂクテイタァシプス",
    "diction": "ヂクシャン",
    "dictionaries": "ヂクシャネリィズ",
    "dictionary": "ヂクシャネリィ",
    "dictum": "ヂクタム",
    "dicus": "ダィカス",
    "did": "ヂド",
    "didactic": "ダィダクチク",
    "diddle": "ヂダル",
    "diddley": "ヂドリィ",
    "diddy": "ヂヂィ",
    "didemeyer": "ヂィダマィアァ",
    "didemeyer's": "ヂィダマィアァズ",
    "dideoxycytidine": "ヂヂィアクシィサィチダィン",
    "didi": "ヂィヂィ",
    "didier": "ヂヂィアァ",
    "didinium": "ヂヂニィアム",
    "didion": "ヂヂィアン",
    "didion's": "ヂヂィアンズ",
    "didn't": "ヂダント",
    "dido": "ダィドウ",
    "didomenico": "ヂドウメニコウ",
    "didonato": "ヂドウナトウ",
    "didonna": "ヂダナ",
    "die": "ダィ",
    "diebel": "ヂィバル",
    "diebold": "ダィボウルド",
    "dieck": "ヂィク",
    "dieckman": "ヂィクマン",
    "dieckmann": "ヂィクマン",
    "died": "ダィド",
    "diede": "ヂィド",
    "diederich": "ヂィダァイク",
    "diedre": "ヂィドラ",
    "diedrich": "ヂィドリク",
    "diedrick": "ヂィドリク",
    "diefenbach": "ヂィフィンバク",
    "diefenderfer": "ヂィフィンダァファ",
    "diefendorf": "ヂィフィンドァアフ",
    "dieffenbach": "ヂィフィンバク",
    "diegans": "ヂィガンズ",
    "diegel": "ヂィガル",
    "diego": "ヂィエイゴウ",
    "diego's": "ヂィエイゴウズ",
    "diego-garcia": "ヂィエイゴウガアシィア",
    "dieguez": "ヂゲズ",
    "diehard": "ダィハアド",
    "diehards": "ダィハアドズ",
    "diehl": "ヂィル",
    "diehm": "ヂィム",
    "diekman": "ヂィクマン",
    "diekmann": "ヂィクマン",
    "diel": "ヂィル",
    "dielectric": "ダィアレクトリク",
    "diem": "ヂィム",
    "diemer": "ヂィマァ",
    "diemert": "ヂィマァト",
    "diener": "ヂィナァ",
    "dienes": "ヂィネズ",
    "dienst": "ヂィンスト",
    "diep": "ヂィプ",
    "dier": "ヂィアァ",
    "diercks": "ヂィアクス",
    "dieringer": "ヂリンジャァ",
    "dierker": "ヂィアカァ",
    "dierkes": "ヂィアクス",
    "dierking": "ダィアァキン",
    "dierks": "ヂィアクス",
    "dierolf": "ヂロウルフ",
    "diers": "ヂィアァズ",
    "diery": "ヂリィ",
    "dies": "ダィズ",
    "diesel": "ヂィサル",
    "diesels": "ヂィザルズ",
    "dieses": "ダィジズ",
    "diesing": "ヂィシン",
    "diet": "ダィアト",
    "diet's": "ダィアトス",
    "dietary": "ダィアテリィ",
    "dietel": "ヂィタル",
    "dieter": "ヂィタァ",
    "dieterich": "ヂィタァイク",
    "dieterle": "ヂィタァアル",
    "dieters": "ダィアタァズ",
    "dietetic": "ダィアテチク",
    "dietician": "ダィアチシャン",
    "dieting": "ダィアチン",
    "dietitian": "ダィアチシャン",
    "dietitian's": "ダィアチシャンズ",
    "dietitians": "ダィアチシャンズ",
    "dietl": "ダィアトル",
    "dietrich": "ヂィトリク",
    "dietrick": "ヂィトリク",
    "diets": "ダィイトス",
    "dietsch": "ヂィチ",
    "dietsche": "ヂィチ",
    "dietz": "ヂィトス",
    "dietze": "ダィアトズ",
    "dietzel": "ヂィトザル",
    "dietzen": "ヂィトザン",
    "dietzler": "ヂィトスラァ",
    "dietzman": "ヂィトスマン",
    "dievler": "ヂィブラァ",
    "diez": "ダィアズ",
    "dif": "ヂフ",
    "difabio": "ヂフェイビィオウ",
    "difalco": "ヂファルコウ",
    "difazio": "ヂフェイジィオウ",
    "difelice": "ヂフェリス",
    "diff": "ヂフ",
    "diffee": "ヂフィ",
    "diffenderfer": "ヂフィンダァファ",
    "differ": "ヂファ",
    "differed": "ヂファド",
    "difference": "ヂファアンス",
    "differences": "ヂファアンシズ",
    "different": "ヂファアント",
    "differential": "ヂファエンシャル",
    "differentials": "ヂファエンシャルズ",
    "differentiate": "ヂファエンシィエイト",
    "differentiated": "ヂファエンシィエイチド",
    "differentiates": "ヂファエンシィエイトス",
    "differentiating": "ヂファエンシィエイチン",
    "differentiation": "ヂファエンシィエイシャン",
    "differently": "ヂフラントリィ",
    "differing": "ヂファイン",
    "differs": "ヂファズ",
    "difficult": "ヂファカルト",
    "difficulties": "ヂファカルチィズ",
    "difficultly": "ヂファカルトリィ",
    "difficulty": "ヂファカルチィ",
    "diffid": "ヂファド",
    "diffin": "ヂフィン",
    "diffley": "ヂフリィ",
    "diffract": "ヂフラクト",
    "diffraction": "ヂフラクシャン",
    "diffuse": "ヂフユース",
    "diffused": "ヂフユーズド",
    "diffuses": "ヂフユーザズ",
    "diffusing": "ヂフユージン",
    "diffusion": "ヂフユーザン",
    "difilippo": "ヂフィリィポウ",
    "difiore": "ヂフィオァリィ",
    "difm": "ヂフム",
    "difonzo": "ヂファンゾウ",
    "difrancesco": "ヂフランチェスコウ",
    "difranco": "ヂフランコウ",
    "dig": "ヂグ",
    "digaetano": "ヂジャタノウ",
    "digalakis": "ヂジャラカス",
    "digangi": "ヂガンジィ",
    "digate": "ダィゲイト",
    "digby": "ヂグビィ",
    "digennaro": "ヂジェナロウ",
    "digenova": "ヂィジェノウヴァ",
    "digeronimo": "ヂジャァオウニィモウ",
    "digest": "ダィジェスト",
    "digest's": "ダィジェストス",
    "digested": "ダィジェスチド",
    "digester": "ダィジェスタァ",
    "digestible": "ダィジェスタバル",
    "digesting": "ダィジェスチン",
    "digestion": "ダィジェスチャン",
    "digestive": "ダィジェスチブ",
    "digests": "ダィジェストス",
    "digga": "ヂガ",
    "digger": "ヂガァ",
    "diggers": "ヂガァズ",
    "digges": "ヂグズ",
    "digging": "ヂギン",
    "diggins": "ヂギンズ",
    "diggle": "ヂガル",
    "diggs": "ヂグズ",
    "digiacomo": "ヂィジャコウモウ",
    "digicon": "ヂジカン",
    "digidyne": "ヂジダィン",
    "digilio": "ヂジィリィオウ",
    "digioia": "ヂジョウヤ",
    "digiorgio": "ヂジョァアジィオウ",
    "digiovanna": "ヂジョウヴァナ",
    "digiovanni": "ヂジョウヴァニィ",
    "digirolamo": "ヂジロウラモウ",
    "digit": "ヂジャト",
    "digital": "ヂジャタル",
    "digital's": "ヂジャタルズ",
    "digitalis": "ヂジャタラス",
    "digitally": "ヂジャタリィ",
    "digitech": "ヂジャテク",
    "digiti": "ヂジャタィ",
    "digitize": "ヂジャタィズ",
    "digitized": "ヂジャタィズド",
    "digitizing": "ヂジャタィジン",
    "digits": "ヂジャトス",
    "digiulio": "ヂジューリィオウ",
    "digiuseppe": "ヂィジューセピィ",
    "digman": "ヂグマン",
    "dignan": "ヂグナン",
    "dignified": "ヂグナファィド",
    "dignify": "ヂグナファィ",
    "dignitaries": "ヂグナテリィズ",
    "dignitary": "ヂグナテリィ",
    "dignity": "ヂグナチィ",
    "digrazia": "ヂグラジィア",
    "digregorio": "ヂグレゴァリィオウ",
    "digress": "ダィグレス",
    "digressed": "ダィグレスト",
    "digresses": "ダィグレシズ",
    "digressing": "ダィグレシン",
    "digression": "ダィグレシャン",
    "digressions": "ダィグレシャンズ",
    "digs": "ヂグズ",
    "diguglielmo": "ヂグーグリィエルモウ",
    "diianni": "ヂィアニィ",
    "diiorio": "ヂヨァリィオウ",
    "dijker": "ヂィカァ",
    "dijon": "ヂィザン",
    "dike": "ダィク",
    "dikeman": "ダィクマン",
    "dikes": "ダィクス",
    "dilapidate": "ダラパデイト",
    "dilapidated": "ダラパデイチド",
    "dilatation": "ヂラテイシャン",
    "dilate": "ダィレイト",
    "dilated": "ダィレイチド",
    "dilation": "ダィレイシャン",
    "dilatory": "ヂラトァリィ",
    "dilaura": "ヂロァラ",
    "dilauro": "ヂロァロウ",
    "dilbeck": "ヂルベク",
    "dilbert": "ヂルバァト",
    "dilday": "ヂルデイ",
    "dildine": "ヂルヂィニィ",
    "dildo": "ヂルドウ",
    "dildos": "ヂルドウズ",
    "dildy": "ヂルヂィ",
    "dilella": "ヂレラ",
    "dilello": "ヂレロウ",
    "dilemma": "ヂレマ",
    "dilemmas": "ダレマズ",
    "dilenschneider": "ダィランシュナィダァ",
    "dileo": "ヂリィオウ",
    "dileonardo": "ヂリィアナアドウ",
    "diles": "ダィルズ",
    "dilford": "ヂルファド",
    "dilford's": "ヂルファドズ",
    "dilg": "ヂルグ",
    "dilger": "ヂルガァ",
    "diliberto": "ヂリィベアトウ",
    "diligence": "ヂラジャンス",
    "diligent": "ヂリジャント",
    "diligently": "ヂラジャントリィ",
    "dilip": "ヂリプ",
    "dilithium": "ダィリシィアム",
    "dilks": "ヂルクス",
    "dill": "ヂル",
    "dillahunt": "ヂラハント",
    "dillahunty": "ヂラハンチィ",
    "dillan": "ヂラン",
    "dillard": "ヂラァド",
    "dillard's": "ヂラァドズ",
    "dille": "ヂル",
    "dillehay": "ヂリヘイ",
    "dillen": "ヂラン",
    "dillenbeck": "ヂランベク",
    "dillenburg": "ヂランバァグ",
    "diller": "ヂラァ",
    "diller's": "ヂラァズ",
    "dilletante": "ヂラタント",
    "dilletantes": "ヂラタントス",
    "dilley": "ヂリィ",
    "dillie": "ヂリィ",
    "dillin": "ヂリン",
    "dilling": "ヂリン",
    "dillinger": "ヂリンアァ",
    "dillingham": "ヂリンハム",
    "dillion": "ヂルヤン",
    "dillman": "ヂルマン",
    "dillmore": "ヂルモァア",
    "dillon": "ヂラン",
    "dillon's": "ヂランズ",
    "dillow": "ヂロウ",
    "dills": "ヂルズ",
    "dillworth": "ヂルワァス",
    "dilly": "ヂリィ",
    "dillydally": "ヂリィダリィ",
    "dilmore": "ヂィルモァア",
    "dilophosaurus": "ヂラファソァラス",
    "dilorenzo": "ヂロァレンゾウ",
    "diloreto": "ヂロァレトウ",
    "dilorio": "ヂロァリィオウ",
    "dils": "ヂルズ",
    "dilsaver": "ヂルサヴァ",
    "dilson": "ヂルサン",
    "diltiazem": "ヂルチィアゼム",
    "dilts": "ヂルトス",
    "diltz": "ヂルトス",
    "dilullo": "ヂルーロウ",
    "dilute": "ダィルート",
    "diluted": "ダィルータド",
    "dilutes": "ダィルートス",
    "diluting": "ダィルーチン",
    "dilution": "ダィルーシャン",
    "dilutive": "ダルーチブ",
    "diluzio": "ヂルージィオウ",
    "dilworth": "ヂルワァス",
    "dim": "ヂム",
    "dimaggio": "ヂマジィオウ",
    "dimaio": "ヂマイィオウ",
    "dimambro": "ヂマムブロウ",
    "dimarco": "ヂマアコウ",
    "dimare": "ヂマリィ",
    "dimaria": "ヂマリィア",
    "dimarino": "ヂマリィノウ",
    "dimario": "ヂマリィオウ",
    "dimartino": "ヂィマアチィノウ",
    "dimarzio": "ヂマアジィオウ",
    "dimarzo": "ヂマアゾウ",
    "dimas": "ダィマズ",
    "dimascio": "ヂマシィオウ",
    "dimasi": "ヂマシィ",
    "dimatteo": "ヂマチィオウ",
    "dimauro": "ヂモァロウ",
    "dime": "ダィム",
    "dime's": "ダィムズ",
    "dimeglio": "ヂメグリィオウ",
    "dimenaci": "ヂメアチィ",
    "dimension": "ヂメンシャン",
    "dimensional": "ヂメンシャナル",
    "dimensionality": "ヂメンシャナラチィ",
    "dimensioned": "ダメンチャンド",
    "dimensions": "ヂメンシャンズ",
    "dimeo": "ヂィミィオウ",
    "dimer": "ダィマァ",
    "dimercurio": "ヂマァクォリィオウ",
    "dimes": "ダィムズ",
    "dimetapp": "ダィマタプ",
    "dimiceli": "ヂミィチェリィ",
    "dimichele": "ヂミィケリィ",
    "dimick": "ヂミク",
    "dimick's": "ヂミクス",
    "diming": "ダィミン",
    "diminish": "ヂミニシュ",
    "diminished": "ヂミニシュト",
    "diminishes": "ヂミニシズ",
    "diminishing": "ヂミニシン",
    "diminishment": "ヂミニシュマント",
    "dimino": "ヂミィノウ",
    "diminution": "ヂマヌーシャン",
    "diminutive": "ヂミニャチブ",
    "dimitri": "ヂミィトリィ",
    "dimitrios": "ヂミィトリィオウス",
    "dimitrius": "ヂミィトリィアス",
    "dimitrius'": "ヂミィトリィアス",
    "dimitrius's": "ヂミィトリィアシス",
    "dimitroff": "ヂミトロァフ",
    "dimitruk": "ヂミィトルォク",
    "dimly": "ヂムリィ",
    "dimmed": "ヂムド",
    "dimmer": "ヂマァ",
    "dimmers": "ヂマァズ",
    "dimmick": "ヂミク",
    "dimming": "ヂミン",
    "dimmitt": "ヂミト",
    "dimock": "ヂマク",
    "dimon": "ヂマン",
    "dimona": "ヂモウナ",
    "dimond": "ダィマンド",
    "dimorphic": "ダィモァアフィク",
    "dimorphism": "ダィモァアフィザム",
    "dimperio": "ヂムパーイィオウ",
    "dimple": "ヂムパル",
    "dimpled": "ヂムパルド",
    "dimples": "ヂムパルズ",
    "dimry": "ヂムリィ",
    "dims": "ヂムズ",
    "dimsdale": "ヂムズデイル",
    "dimunition": "ヂミューニシャン",
    "dimuro": "ヂムォロウ",
    "dimuzio": "ヂムージィオウ",
    "din": "ヂン",
    "dina": "ヂィナ",
    "dinah": "ダィナ",
    "dinan": "ヂナン",
    "dinapoli": "ヂナパリィ",
    "dinar": "ヂナア",
    "dinardo": "ヂナアドウ",
    "dinars": "ダィナァズ",
    "dinatale": "ヂナタリィ",
    "dinda": "ヂンダ",
    "dine": "ダィン",
    "dined": "ダィンド",
    "dineen": "ヂニィン",
    "dinehart": "ダィンハアト",
    "diner": "ダィナァ",
    "diners": "ダィナァズ",
    "dines": "ダィンズ",
    "dinesh": "ヂネシュ",
    "ding": "ヂン",
    "ding-dong": "ヂンドァン",
    "dingee": "ヂンギィ",
    "dingel": "ヂンガル",
    "dingell": "ヂンガル",
    "dingell's": "ヂンガルズ",
    "dinger": "ヂンアァ",
    "dinges": "ヂンジズ",
    "dingess": "ヂンギス",
    "dingham": "ヂンアム",
    "dinghy": "ヂンイィ",
    "dingle": "ヂンガル",
    "dingledine": "ヂンガルダィン",
    "dingler": "ヂンガラァ",
    "dingley": "ヂングリィ",
    "dingman": "ヂンマン",
    "dingo": "ヂンゴウ",
    "dings": "ヂンズ",
    "dingus": "ヂンギス",
    "dingwall": "ヂングワル",
    "dingy": "ヂンジィ",
    "dinh": "ヂン",
    "dini": "ヂィニィ",
    "dinicola": "ヂニィコウラ",
    "dining": "ダィニン",
    "dinino": "ヂニィノウ",
    "dinius": "ダィニィイス",
    "dink": "ヂンク",
    "dinkel": "ヂンカル",
    "dinkins": "ヂンキンズ",
    "dinkins'": "ヂンキンズ",
    "dinky": "ヂンキィ",
    "dinmukhamed": "ヂンムーカメド",
    "dinneen": "ヂニィン",
    "dinner": "ヂナァ",
    "dinner's": "ヂナァズ",
    "dinners": "ヂナァズ",
    "dinnertime": "ヂナァタィム",
    "dinnerware": "ヂナァウェア",
    "dinning": "ヂニン",
    "dino": "ヂィノウ",
    "dinosaur": "ダィナソァア",
    "dinosaurs": "ダィナソァアズ",
    "dinoseb": "ダィノウセブ",
    "dinoto": "ヂノウトウ",
    "dinotopia": "ダィナトウピィア",
    "dinovo": "ヂノウヴォウ",
    "dinsa": "ヂンサ",
    "dinsdale": "ヂンズデイル",
    "dinse": "ヂンス",
    "dinsmore": "ヂィンスモァア",
    "dint": "ヂント",
    "dinunzio": "ヂナンジィオウ",
    "dinwiddie": "ヂンウィヂィ",
    "diocesan": "ダィアササン",
    "diocese": "ダィアシィズ",
    "dioceses": "ダィアシィズ",
    "diodati": "ヂィオウダチィ",
    "diodato": "ヂィオウダトウ",
    "diode": "ダィオウド",
    "diodes": "ダィオウドズ",
    "dioguardi": "ヂィオウガアヂィ",
    "dion": "ダィアン",
    "diona": "ヂィオウナ",
    "dione": "ヂィアン",
    "dionisio": "ダィアニシィオウ",
    "dionne": "ヂィアン",
    "dionysian": "ダィアニシィアン",
    "dionysius": "ダィアニシィアス",
    "dior": "ヂィオァア",
    "diorio": "ヂィオァリィオウ",
    "diorite": "ダィアァアィト",
    "dios": "ヂィオウス",
    "dios'": "ヂィオウス",
    "dios's": "ヂィオウシズ",
    "dioxide": "ダィアクサィド",
    "dioxides": "ダィアクサィドズ",
    "dioxin": "ダィアクシン",
    "dioxins": "ダィアクシンズ",
    "dip": "ヂプ",
    "dipalma": "ヂパルマ",
    "dipanjan": "ダパンジャン",
    "dipaola": "ヂパオウラ",
    "dipaolo": "ヂパオウロウ",
    "dipasquale": "ヂパスクワリィ",
    "diperna": "ヂパーナ",
    "diphtheria": "ヂフシリィア",
    "diphthong": "ヂフソァン",
    "dipiazza": "ヂピィアトサ",
    "dipiero": "ヂピロウ",
    "dipierro": "ヂピロウ",
    "dipietro": "ヂピィトロウ",
    "dipinto": "ヂピントウ",
    "dipirro": "ヂピロウ",
    "diploma": "ヂプロウマ",
    "diplomacy": "ヂプロウマシィ",
    "diplomas": "ヂプロウマズ",
    "diplomat": "ヂプラマト",
    "diplomat's": "ヂプラマトス",
    "diplomatic": "ヂプラマチク",
    "diplomatically": "ヂプラマチクリィ",
    "diplomats": "ヂプラマトス",
    "diplomats'": "ヂプラマトス",
    "dipole": "ダィポウル",
    "dipped": "ヂプト",
    "dippel": "ヂパル",
    "dipper": "ヂパァ",
    "dippers": "ヂパァズ",
    "dipping": "ヂピン",
    "dipple": "ヂパル",
    "dippold": "ヂポウルド",
    "dippolito": "ヂポウリィトウ",
    "dippy": "ヂピィ",
    "diprima": "ヂプリィマ",
    "dips": "ヂプス",
    "dipshit": "ヂプシト",
    "dipstick": "ヂプスチク",
    "dircks": "ダァクス",
    "dire": "ダィア",
    "direct": "ダァエクト",
    "directed": "ダァエクタド",
    "directing": "ダァエクチン",
    "direction": "ダァエクシャン",
    "directional": "ダァエクシャナル",
    "directionless": "ダァエクシャンラス",
    "directions": "ダァエクシャンズ",
    "directive": "ダァエクチブ",
    "directives": "ダィレクチブズ",
    "directly": "ダァエクトリィ",
    "directness": "ダァエクトナス",
    "director": "ダァエクタァ",
    "director's": "ダィレクタァズ",
    "directoral": "ダァエクタァアル",
    "directorate": "ダァエクタァアト",
    "directorial": "ダァエクトァリィアル",
    "directories": "ダィレクタァイィズ",
    "directors": "ダァエクタァズ",
    "directors'": "ヂレクタァズ",
    "directorship": "ダァエクタァシプ",
    "directorships": "ダァエクタァシプス",
    "directory": "ダァエクタァイィ",
    "directs": "ダァエクトス",
    "directv": "ダァエクチィヴィ",
    "direnzo": "ヂレンゾウ",
    "direst": "ダィラスト",
    "dirge": "ダァジ",
    "dirhams": "ダァアムズ",
    "dirickson": "ヂリクサン",
    "dirienzo": "ヂリィンゾウ",
    "dirk": "ダァク",
    "dirkes": "ダァクス",
    "dirks": "ダァクス",
    "dirkse": "ダァクス",
    "dirksen": "ダァクサン",
    "dirlam": "ダァラム",
    "dirocco": "ヂラコウ",
    "dirosa": "ヂロウサ",
    "dirr": "ダァ",
    "dirt": "ダァト",
    "dirt's": "ダァトス",
    "dirtier": "ダァチィアァ",
    "dirtiest": "ダァチィアスト",
    "dirty": "ダァチィ",
    "dirusso": "ヂルーソウ",
    "dis": "ヂス",
    "disa": "ヂサ",
    "disabatino": "ヂサバチィノウ",
    "disabato": "ヂサバトウ",
    "disabilities": "ヂサビラチィズ",
    "disability": "ヂサビリチィ",
    "disable": "ヂセイバル",
    "disabled": "ヂセイバルド",
    "disables": "ヂセイバルズ",
    "disabling": "ヂセイバリン",
    "disabuse": "ヂサビュース",
    "disabused": "ヂサビューズド",
    "disabuses": "ヂサビューシズ",
    "disadvantage": "ヂサドヴァンチジ",
    "disadvantaged": "ヂサドヴァンチジド",
    "disadvantageous": "ヂサドヴァンテイジャス",
    "disadvantages": "ヂサドヴァンチジズ",
    "disaffect": "ヂサフェクト",
    "disaffected": "ヂサフェクチド",
    "disaffection": "ヂサフェクシャン",
    "disagree": "ヂサグリィ",
    "disagreeable": "ヂサグリィアバル",
    "disagreed": "ヂサグリィド",
    "disagreeing": "ヂサグリィイン",
    "disagreement": "ヂサグリィマント",
    "disagreements": "ヂサグリィマントス",
    "disagrees": "ヂサグリィズ",
    "disallow": "ヂサロウ",
    "disallowance": "ヂサロウアンス",
    "disallowances": "ヂサロウアンシズ",
    "disallowed": "ヂサロウド",
    "disallowing": "ヂサロウイン",
    "disalvo": "ヂサルヴォウ",
    "disano": "ヂサノウ",
    "disanti": "ヂサンチィ",
    "disantis": "ヂサンチス",
    "disanto": "ヂサントウ",
    "disappear": "ヂサピア",
    "disappearance": "ヂサピランス",
    "disappearances": "ヂサピランシズ",
    "disappeared": "ヂサピアド",
    "disappearing": "ヂサピリン",
    "disappears": "ヂサピアズ",
    "disappoint": "ヂサポイント",
    "disappointed": "ヂサポインチド",
    "disappointing": "ヂサポインチン",
    "disappointingly": "ヂサポインチンリィ",
    "disappointment": "ヂサポイントマント",
    "disappointments": "ヂサポイントマントス",
    "disappoints": "ヂサポイントス",
    "disapproval": "ヂサプルーヴァル",
    "disapprove": "ヂサプルーブ",
    "disapproved": "ヂサプルーブド",
    "disapproves": "ヂサプルーブズ",
    "disapproving": "ヂサプルーヴィン",
    "disarm": "ヂサアム",
    "disarmament": "ヂサアママント",
    "disarmed": "ヂサアムド",
    "disarming": "ヂサアミン",
    "disarmingly": "ヂサアミンリィ",
    "disarray": "ヂサァエイ",
    "disassemble": "ヂサセムバル",
    "disassembled": "ヂサセムバルド",
    "disassociate": "ヂサソウシィエイト",
    "disassociated": "ヂサソウシィエイタド",
    "disaster": "ヂザスタァ",
    "disasters": "ヂザスタァズ",
    "disastrous": "ヂザストラス",
    "disastrously": "ヂザストラスリィ",
    "disavow": "ヂサヴォウ",
    "disavowed": "ヂサヴォウド",
    "disavowing": "ヂサヴォウイン",
    "disband": "ヂスバンド",
    "disbanded": "ヂスバンヂド",
    "disbanding": "ヂスバンヂン",
    "disbar": "ヂスバア",
    "disbarment": "ヂスバアマント",
    "disbarred": "ヂスバアド",
    "disbelief": "ヂスビリィフ",
    "disbelieve": "ヂスバリィブ",
    "disbelieving": "ヂスバリィヴィン",
    "disbro": "ヂスブロウ",
    "disbrow": "ヂスブロウ",
    "disburse": "ヂスバァス",
    "disbursed": "ヂスバァスト",
    "disbursement": "ヂスバァスマント",
    "disbursements": "ヂスバァスマントス",
    "disbursing": "ヂスバァシン",
    "disc": "ヂスク",
    "discard": "ヂスカアド",
    "discarded": "ヂスカアヂド",
    "discarding": "ヂスカアヂン",
    "discards": "ヂスカアドズ",
    "discenza": "ヂスチェンザ",
    "discern": "ヂサァン",
    "discernably": "ヂサァナブリィ",
    "discerned": "ヂサァンド",
    "discernible": "ヂサァナバル",
    "discerning": "ヂサァニン",
    "discernment": "ヂサァンマント",
    "discerns": "ヂサァンズ",
    "disch": "ヂシュ",
    "discharge": "ヂスチャアジ",
    "discharged": "ヂスチャアジド",
    "discharges": "ヂスチャアジャズ",
    "discharging": "ヂスチャアジン",
    "discher": "ヂシャァ",
    "dischinger": "ヂシンジャァ",
    "disciple": "ヂサィパル",
    "disciples": "ヂサィパルズ",
    "disciplinarian": "ヂシプリネリィアン",
    "disciplinarians": "ヂシプリネリィアンズ",
    "disciplinary": "ヂサプラネリィ",
    "discipline": "ヂサプラン",
    "disciplined": "ヂサプランド",
    "disciplines": "ヂサプランズ",
    "disciplining": "ヂサプラニン",
    "disclaim": "ヂスクレイム",
    "disclaimed": "ヂスクレイムド",
    "disclaimer": "ヂスクレイマァ",
    "disclaimers": "ヂスクレイマァズ",
    "disclaiming": "ヂスクレイミン",
    "disclaims": "ヂスクレイムズ",
    "discland": "ヂスクランド",
    "disclose": "ヂスクロウズ",
    "disclosed": "ヂスクロウズド",
    "discloses": "ヂスクロウジズ",
    "disclosing": "ヂスクロウジン",
    "disclosure": "ヂスクロウザァ",
    "disclosures": "ヂスクロウザァズ",
    "disco": "ヂスコウ",
    "discography": "ヂスコァグラフィ",
    "discolor": "ヂスカラァ",
    "discoloration": "ヂスカラァエイシャン",
    "discolorations": "ヂスカラァエイシャンズ",
    "discolored": "ヂスカラァド",
    "discolors": "ヂスカラァズ",
    "discombobulate": "ヂスカムボァビューレイト",
    "discombobulated": "ヂスカムボァビューレイタド",
    "discombobulates": "ヂスカムボァビューレイトス",
    "discombobulating": "ヂスカムボァビューレイチン",
    "discomfort": "ヂスカムファト",
    "disconcert": "ヂスカンサァト",
    "disconcerting": "ヂスカンサァチン",
    "disconnect": "ヂスカネクト",
    "disconnected": "ヂスカネクチド",
    "disconnecting": "ヂスカネクチン",
    "disconnection": "ヂスカネクシャン",
    "disconnects": "ヂスカネクトス",
    "discontent": "ヂスカンテント",
    "discontented": "ヂスカンテンチド",
    "discontentedly": "ヂスカンテンチドリィ",
    "discontentedness": "ヂスカンテンチドナス",
    "discontents": "ヂスカンテントス",
    "discontinuance": "ヂスカンチニューアンス",
    "discontinuation": "ヂスカンチニューエイシャン",
    "discontinue": "ヂスカンチニュー",
    "discontinued": "ヂスカンチニュード",
    "discontinuing": "ヂスカンチニューイン",
    "discontinuity": "ヂスカンチヌーイチィ",
    "discord": "ヂスコァアド",
    "discordant": "ヂスコァアダント",
    "discos": "ヂスコウズ",
    "discotheque": "ヂスコウテク",
    "discotheques": "ヂスコウテクス",
    "discount": "ヂスコウント",
    "discountable": "ヂスコウンタバル",
    "discounted": "ヂスコウンチド",
    "discounter": "ヂスコウンタァ",
    "discounters": "ヂスコウンタァズ",
    "discounting": "ヂスコウンチン",
    "discounts": "ヂスコウントス",
    "discourage": "ヂスカァイジ",
    "discouraged": "ヂスカァアジド",
    "discouragement": "ヂスカァイジマント",
    "discourages": "ヂスカァイジズ",
    "discouraging": "ヂスカァアジン",
    "discourse": "ヂスコァアス",
    "discourses": "ヂスコァアシズ",
    "discover": "ヂスカヴァ",
    "discoverable": "ヂスカヴァアバル",
    "discovered": "ヂスカヴァド",
    "discoverer": "ヂスカヴァアァ",
    "discoverers": "ヂスカヴァラァズ",
    "discoveries": "ヂスカヴァイィズ",
    "discovering": "ヂスカヴァイン",
    "discovers": "ヂスカヴァズ",
    "discovery": "ヂスカヴァイィ",
    "discovery's": "ヂスカヴァイィズ",
    "discredit": "ヂスクレダト",
    "discredited": "ヂスクレヂチド",
    "discrediting": "ヂスクレダチン",
    "discredits": "ヂスクレダトス",
    "discreet": "ヂスクリィト",
    "discreetly": "ヂスクリィトリィ",
    "discrepancies": "ヂスクレパンシィズ",
    "discrepancy": "ヂスクレパンシィ",
    "discrete": "ヂスクリィト",
    "discretion": "ヂスクレシャン",
    "discretionary": "ヂスクレシャネリィ",
    "discretions": "ヂスクレシャンズ",
    "discriminate": "ヂスクリマネイト",
    "discriminated": "ヂスクリマネイチド",
    "discriminates": "ヂスクリマネイトス",
    "discriminating": "ヂスクリマネイチン",
    "discrimination": "ヂスクリマネイシャン",
    "discriminative": "ヂスクリマナチブ",
    "discriminatory": "ヂスクリマナトァリィ",
    "discs": "ヂスクス",
    "discursive": "ヂスカァシブ",
    "discus": "ヂスカス",
    "discuss": "ヂスカス",
    "discussed": "ヂスカスト",
    "discusses": "ヂスカサズ",
    "discussing": "ヂスカシン",
    "discussion": "ヂスカシャン",
    "discussions": "ヂスカシャンズ",
    "disdain": "ヂスデイン",
    "disdained": "ヂスデインド",
    "disdainful": "ヂスデインファル",
    "disdaining": "ヂスデイニン",
    "disdains": "ヂスデインズ",
    "dise": "ダィス",
    "disease": "ヂジィズ",
    "disease's": "ヂジィジズ",
    "diseased": "ヂジィズド",
    "diseases": "ヂジィザズ",
    "disembark": "ヂセムバアク",
    "disembarkation": "ヂセムバアケイシャン",
    "disembodied": "ヂシバヂィド",
    "disembody": "ヂシバヂィ",
    "disenchanted": "ヂシンチャンチド",
    "disenchantment": "ヂシンチャントマント",
    "disenfranchise": "ヂシンフランチャィズ",
    "disenfranchised": "ヂシンフランチャィズド",
    "disenfranchisement": "ヂシンフランチャィズマント",
    "disengage": "ヂシンゲイジ",
    "disengaged": "ヂシンゲイジド",
    "disengagement": "ヂシンゲイジマント",
    "disengaging": "ヂシンゲイジン",
    "disentangle": "ヂサンタンガル",
    "disequilibrium": "ヂシィクワリブリィアム",
    "disestablishment": "ヂシスタブリシュマント",
    "disfavor": "ヂスフェイヴァ",
    "disfavoring": "ヂスフェイヴァイン",
    "disfigure": "ヂスフィギャァ",
    "disfigured": "ヂスフィギャァド",
    "disfigurement": "ヂスフィギャァメント",
    "disfiguring": "ヂスフィギャァイン",
    "disgorge": "ヂスゴァアジ",
    "disgorged": "ヂスゴァアジド",
    "disgorgement": "ヂスゴァアジマント",
    "disgrace": "ヂスグレイス",
    "disgraced": "ヂスグレイスト",
    "disgraceful": "ヂスグレイスファル",
    "disgruntled": "ヂスグランタルド",
    "disgruntlement": "ヂスグランタルマント",
    "disgruntling": "ヂスグランタリン",
    "disguise": "ヂスガィズ",
    "disguised": "ヂスガィズド",
    "disguises": "ヂスガィジズ",
    "disguising": "ヂスガィジン",
    "disgust": "ヂスガスト",
    "disgusted": "ヂスガスタド",
    "disgusting": "ヂスガスチン",
    "disgusts": "ヂスガストス",
    "dish": "ヂシュ",
    "disharmony": "ヂシャアマニィ",
    "disharoon": "ヂシャァウーン",
    "dishaw": "ヂショァ",
    "disheartened": "ヂシャアタンド",
    "disheartening": "ヂシャアタニン",
    "dished": "ヂシュト",
    "disher": "ヂシャァ",
    "dishes": "ヂシャズ",
    "dishevel": "ヂシェヴァル",
    "disheveled": "ヂシェヴァルド",
    "dishing": "ヂシン",
    "dishman": "ヂシュマン",
    "dishner": "ヂシュナァ",
    "dishon": "ヂサン",
    "dishonest": "ヂサナスト",
    "dishonestly": "ヂソァナストリィ",
    "dishonesty": "ヂサナスチィ",
    "dishong": "ヂソァン",
    "dishonor": "ヂサナァ",
    "dishonorable": "ヂサナァアバル",
    "dishonored": "ヂサナァド",
    "dishwasher": "ヂシュワシャァ",
    "dishwashers": "ヂシュワシャァズ",
    "dishwashing": "ヂシュワシン",
    "disillusion": "ヂシルーザン",
    "disillusioned": "ヂシルーザンド",
    "disillusioning": "ヂシルーザニン",
    "disillusionment": "ヂシルーザンマント",
    "disilvestro": "ヂシィルヴェストロウ",
    "disimone": "ヂシィモウニィ",
    "disincentive": "ヂシンセンチブ",
    "disincentives": "ヂシンセンチブズ",
    "disinclination": "ヂシンクラネイシャン",
    "disincline": "ヂシンクラィン",
    "disinclined": "ヂシンクラィンド",
    "disinfect": "ヂシンフェクト",
    "disinfectant": "ヂシンフェクタント",
    "disinfectants": "ヂシンフェクタントス",
    "disinfection": "ヂシンフェクシャン",
    "disinflate": "ヂシンフレイト",
    "disinflation": "ヂシンフレイシャン",
    "disinflationary": "ヂシンフレイシャネリィ",
    "disinform": "ヂシンフォァアム",
    "disinformation": "ヂジンファメイシャン",
    "disingenuous": "ヂシンジェニューアス",
    "disingenuousness": "ヂシンジェニューアスナス",
    "disintegrate": "ヂシンタグレイト",
    "disintegrated": "ヂシンタグレイチド",
    "disintegrates": "ヂシンタグレイトス",
    "disintegrating": "ヂシンタグレイチン",
    "disintegration": "ヂシンタグレイシャン",
    "disinterest": "ヂシンタァアスト",
    "disinterested": "ヂシントリスチド",
    "disinvestment": "ヂシンヴェストマント",
    "disinvite": "ヂシンヴァィト",
    "disinvited": "ヂシンヴァィチド",
    "disjoint": "ヂスジョイント",
    "disjointed": "ヂスジョインチド",
    "disk": "ヂスク",
    "diskette": "ヂスケト",
    "diskettes": "ヂスケトス",
    "diskin": "ヂスキン",
    "diskless": "ヂスクラス",
    "disks": "ヂスクス",
    "dislike": "ヂスラィク",
    "disliked": "ヂスラィクト",
    "dislikes": "ヂスラィクス",
    "disliking": "ヂスラィキン",
    "dislocate": "ヂスロウケイト",
    "dislocated": "ヂスロウケイチド",
    "dislocation": "ヂスロウケイシャン",
    "dislocations": "ヂスロウケイシャンズ",
    "dislodge": "ヂスラジ",
    "dislodged": "ヂスラジド",
    "dislodging": "ヂスラジン",
    "disloyal": "ヂスロイアル",
    "disloyalty": "ヂスロイアルチィ",
    "dismal": "ヂズマル",
    "dismally": "ヂズマリィ",
    "dismantle": "ヂスマンタル",
    "dismantled": "ヂスマンタルド",
    "dismantlement": "ヂスマンタルマント",
    "dismantles": "ヂスマンタルズ",
    "dismantling": "ヂスマンタリン",
    "dismay": "ヂスメイ",
    "dismayed": "ヂスメイド",
    "dismaying": "ヂスメイイン",
    "dismays": "ヂスメイズ",
    "dismember": "ヂスメムバァ",
    "dismembered": "ヂスメムバァド",
    "dismembering": "ヂスメムバァイン",
    "dismemberment": "ヂスメムバァマント",
    "dismiss": "ヂスミス",
    "dismissal": "ヂスミサル",
    "dismissals": "ヂスミサルズ",
    "dismissed": "ヂスミスト",
    "dismisses": "ヂスミシズ",
    "dismissing": "ヂスミシン",
    "dismissive": "ヂスミシブ",
    "dismore": "ヂスモァア",
    "dismuke": "ヂスミューク",
    "dismukes": "ヂスミュークス",
    "dismutase": "ヂスミューテイズ",
    "disney": "ヂズニィ",
    "disney's": "ヂズニィズ",
    "disneyland": "ヂズニィランド",
    "disneyworld": "ヂズニィワァルド",
    "disobedience": "ヂサビィヂィアンス",
    "disobedient": "ヂサビィヂィアント",
    "disobey": "ヂサベイ",
    "disobeyed": "ヂソウベイド",
    "disobeying": "ヂソウベイイン",
    "dison": "ヂサン",
    "disorder": "ヂソァアダァ",
    "disordered": "ヂソァアダァド",
    "disorderly": "ヂソァアダァリィ",
    "disorders": "ヂソァアダァズ",
    "disorganization": "ヂソァアガナゼイシャン",
    "disorganize": "ヂソァアガナィズ",
    "disorganized": "ヂソァアガナィズド",
    "disorient": "ヂソァリィエント",
    "disorientation": "ヂソァリィアンテイシャン",
    "disoriented": "ヂソァリィエンチド",
    "disorienting": "ヂソァリィエンチン",
    "disown": "ヂソウン",
    "disowned": "ヂソウンド",
    "dispair": "ヂスパー",
    "disparage": "ヂスパーイジ",
    "disparaged": "ヂスパーイジド",
    "disparages": "ヂスパーイジズ",
    "disparaging": "ヂスパーイジン",
    "disparagingly": "ヂスパーイジンリィ",
    "disparate": "ヂスパァイト",
    "disparities": "ヂスパーアチィズ",
    "disparity": "ヂスパーアチィ",
    "dispassionate": "ヂスパシャナト",
    "dispassionately": "ヂスパシャナトリィ",
    "dispatch": "ヂスパチ",
    "dispatched": "ヂスパチト",
    "dispatcher": "ヂスパチャァ",
    "dispatcher's": "ヂスパチャァズ",
    "dispatchers": "ヂスパチャァズ",
    "dispatches": "ヂスパチズ",
    "dispatching": "ヂスパチン",
    "dispel": "ヂスペル",
    "dispell": "ヂスペル",
    "dispelled": "ヂスペルド",
    "dispelling": "ヂスペリン",
    "dispels": "ヂスペルズ",
    "dispensable": "ヂスペンサバル",
    "dispensary": "ヂスペンサァイィ",
    "dispensation": "ヂスパンセイシャン",
    "dispense": "ヂスペンス",
    "dispensed": "ヂスペンスト",
    "dispenser": "ヂスペンサァ",
    "dispensers": "ヂスペンサァズ",
    "dispenses": "ヂスペンシズ",
    "dispensing": "ヂスペンシン",
    "dispenza": "ヂスペンザ",
    "dispersal": "ヂスパァサル",
    "dispersant": "ヂスパァサント",
    "dispersants": "ヂスパァサントス",
    "disperse": "ヂスパァス",
    "dispersed": "ヂスパァスト",
    "dispersing": "ヂスパァシン",
    "dispersion": "ヂスパァザン",
    "dispersive": "ヂスパァシブ",
    "dispirited": "ヂスピラチド",
    "dispiriting": "ヂスピリチン",
    "displace": "ヂスプレイス",
    "displaced": "ヂスプレイスト",
    "displacement": "ヂスプレイスマント",
    "displacements": "ヂスプレイスマントス",
    "displaces": "ヂスプレイシズ",
    "displacing": "ヂスプレイシン",
    "display": "ヂスプレイ",
    "displayed": "ヂスプレイド",
    "displaying": "ヂスプレイイン",
    "displays": "ヂスプレイズ",
    "displaywrite": "ヂスプレイラィト",
    "displaywriter": "ヂスプレイラィタァ",
    "displease": "ヂスプリィズ",
    "displeased": "ヂスプリィズド",
    "displeasure": "ヂスプレザァ",
    "disposable": "ヂスポウザバル",
    "disposables": "ヂスポウザバルズ",
    "disposal": "ヂスポウザル",
    "disposals": "ヂスポウザルズ",
    "dispose": "ヂスポウズ",
    "disposed": "ヂスポウズド",
    "disposer": "ヂスポウザァ",
    "disposes": "ヂスポウジズ",
    "disposing": "ヂスポウジン",
    "disposition": "ヂスパジシャン",
    "dispositions": "ヂスパジシャンズ",
    "dispositive": "ヂスパザチブ",
    "dispossess": "ヂスパゼス",
    "dispossessed": "ヂスパゼスト",
    "disproportionate": "ヂスプラポァアシャニト",
    "disproportionately": "ヂスプラポァアシャナトリィ",
    "disprove": "ヂスプルーブ",
    "disproved": "ヂスプルーブド",
    "disproven": "ヂスプルーヴィン",
    "disproves": "ヂスプルーブズ",
    "disputable": "ヂスピュータバル",
    "disputation": "ヂスピューテイシャン",
    "dispute": "ヂスピュート",
    "disputed": "ヂスピュータド",
    "disputes": "ヂスピュートス",
    "disputing": "ヂスピューチン",
    "disqualification": "ヂスクワラファケイシャン",
    "disqualified": "ヂスクワラファィド",
    "disqualifies": "ヂスクワラファィズ",
    "disqualify": "ヂスクワラファィ",
    "disqualifying": "ヂスクワラファィイン",
    "disque": "ヂスク",
    "disquiet": "ヂスクワィアト",
    "disquieting": "ヂスクワィアチン",
    "disraeli": "ヂズレイリィ",
    "disregard": "ヂスリガアド",
    "disregarded": "ヂスリガアヂド",
    "disregarding": "ヂスリガアヂン",
    "disregards": "ヂスリガアドズ",
    "disrepair": "ヂスリパー",
    "disreputable": "ヂスレピャタバル",
    "disrepute": "ヂスリピュート",
    "disrespect": "ヂスリスペクト",
    "disrespected": "ヂスリスペクチド",
    "disrespectful": "ヂスリスペクトファル",
    "disrespecting": "ヂスリスペクチン",
    "disrespects": "ヂスリスペクトス",
    "disrupt": "ヂスラプト",
    "disrupted": "ヂスラプチド",
    "disrupting": "ヂスラプチン",
    "disruption": "ヂスラプシャン",
    "disruptions": "ヂスラプシャンズ",
    "disruptive": "ヂスラプチブ",
    "disrupts": "ヂスラプトス",
    "diss": "ヂス",
    "dissatisfaction": "ヂサチスファクシャン",
    "dissatisfied": "ヂサタスファィド",
    "dissatisfy": "ヂサタスファィ",
    "dissect": "ダィセクト",
    "dissected": "ダィセクタド",
    "dissecting": "ダィセクチン",
    "dissection": "ダィセクシャン",
    "dissections": "ダィセクシャンズ",
    "dissects": "ダィセクトス",
    "dissemble": "ヂセムバル",
    "dissembling": "ヂセムブリン",
    "disseminate": "ヂセマネイト",
    "disseminated": "ヂセマネイタド",
    "disseminates": "ヂセマネイトス",
    "disseminating": "ヂセマネイチン",
    "dissemination": "ヂセマネイシャン",
    "dissension": "ヂセンシャン",
    "dissent": "ヂセント",
    "dissented": "ヂセンチド",
    "dissenter": "ヂセンタァ",
    "dissenters": "ヂセンタァズ",
    "dissenting": "ヂセンチン",
    "dissents": "ヂセントス",
    "dissertation": "ヂサァテイシャン",
    "disservice": "ヂサァヴァス",
    "dissidence": "ヂサダンス",
    "dissident": "ヂサダント",
    "dissidents": "ヂサダントス",
    "dissidents'": "ヂサダントス",
    "dissimilar": "ヂシマラァ",
    "dissimilarity": "ヂシマララチィ",
    "dissing": "ヂシン",
    "dissinger": "ヂシンジャァ",
    "dissipate": "ヂサペイト",
    "dissipated": "ヂサペイチド",
    "dissipates": "ヂサペイトス",
    "dissipating": "ヂサペイチン",
    "dissipation": "ヂシペイシャン",
    "dissipative": "ヂサペイチブ",
    "dissociate": "ヂソウシィエイト",
    "dissociation": "ヂソウシィエイシャン",
    "dissolution": "ヂサルーシャン",
    "dissolve": "ヂザルブ",
    "dissolved": "ヂザルブド",
    "dissolver": "ヂザルヴァ",
    "dissolvers": "ヂザルヴァズ",
    "dissolves": "ヂザルブズ",
    "dissolving": "ヂゾァルヴィン",
    "dissonance": "ヂサナンス",
    "dissonant": "ヂサナント",
    "dissuade": "ヂスウェイド",
    "dissuaded": "ヂスウェイヂド",
    "dissymmetric": "ヂシメトリク",
    "dissymmetry": "ヂシマトリィ",
    "distad": "ヂスタド",
    "distal": "ヂスタル",
    "distance": "ヂスタンス",
    "distanced": "ヂスタンスト",
    "distances": "ヂスタンサズ",
    "distancing": "ヂスタンシン",
    "distant": "ヂスタント",
    "distasi": "ヂスタシィ",
    "distasio": "ヂスタシィオウ",
    "distaste": "ヂステイスト",
    "distasteful": "ヂステイストファル",
    "distefano": "ヂステファノウ",
    "distel": "ヂスタル",
    "distemper": "ヂステムパァ",
    "distend": "ヂステンド",
    "distended": "ヂステンヂド",
    "distil": "ヂスチル",
    "distill": "ヂスチル",
    "distillate": "ヂスタレイト",
    "distillates": "ヂスタレイトス",
    "distillation": "ヂスタレイシャン",
    "distilled": "ヂスチルド",
    "distiller": "ヂスチラァ",
    "distiller's": "ヂスチラァズ",
    "distilleries": "ヂスチラァイィズ",
    "distillers": "ヂスチラァズ",
    "distillers'": "ヂスチラァズ",
    "distillers's": "ヂスチラァジズ",
    "distillery": "ヂスチラァイィ",
    "distilling": "ヂスチリン",
    "distills": "ヂスチルズ",
    "distinct": "ヂスチンクト",
    "distinction": "ヂスチンクシャン",
    "distinctions": "ヂスチンクシャンズ",
    "distinctive": "ヂスチンクチブ",
    "distinctively": "ヂスチンクチブリィ",
    "distinctiveness": "ヂスチンクチブナス",
    "distinctly": "ヂスチンクトリィ",
    "distinguish": "ヂスチングウィシュ",
    "distinguishable": "ヂスチングウィシャバル",
    "distinguished": "ヂスチングウィシュト",
    "distinguishes": "ヂスチングウィシズ",
    "distinguishing": "ヂスチングウィシン",
    "distler": "ヂストラァ",
    "distort": "ヂストァアト",
    "distorted": "ヂストァアタド",
    "distorting": "ヂストァアチン",
    "distortion": "ヂストァアシャン",
    "distortions": "ヂストァアシャンズ",
    "distorts": "ヂストァアトス",
    "distract": "ヂストラクト",
    "distracted": "ヂストラクタド",
    "distracting": "ヂストラクチン",
    "distraction": "ヂストラクシャン",
    "distractions": "ヂストラクシャンズ",
    "distracts": "ヂストラクトス",
    "distraught": "ヂストロァト",
    "distress": "ヂストレス",
    "distressed": "ヂストレスト",
    "distresses": "ヂストレシズ",
    "distressing": "ヂストレシン",
    "distressingly": "ヂストレシンリィ",
    "distribute": "ヂストリビュート",
    "distributed": "ヂストリビャタド",
    "distributes": "ヂストリビュートス",
    "distributing": "ヂストリビューチン",
    "distribution": "ヂストラビューシャン",
    "distributions": "ヂストラビューシャンズ",
    "distributive": "ヂストリビューチブ",
    "distributor": "ヂストリビャタァ",
    "distributor's": "ヂストリビュータァズ",
    "distributors": "ヂストリビャタァズ",
    "distributors'": "ヂストリビャタァズ",
    "distributorship": "ヂストリビュータァシプ",
    "distributorships": "ヂストリビュータァシプス",
    "district": "ヂストリクト",
    "district's": "ヂストリクトス",
    "districting": "ヂストリクチング",
    "districts": "ヂストリクトス",
    "distrigas": "ヂストリィガス",
    "distron": "ヂストラン",
    "distrust": "ヂストラスト",
    "distrusted": "ヂストラスタド",
    "distrustful": "ヂストラストファル",
    "distrusts": "ヂストラストス",
    "disturb": "ヂスタァブ",
    "disturbance": "ヂスタァバンス",
    "disturbances": "ヂスタァバンサズ",
    "disturbed": "ヂスタァブド",
    "disturbing": "ヂスタァビン",
    "disturbingly": "ヂスタァビンリィ",
    "disturbs": "ヂスタァブズ",
    "disunion": "ヂシューニャン",
    "disunity": "ヂシューナチィ",
    "disuse": "ヂシュース",
    "ditch": "ヂチ",
    "ditched": "ヂチト",
    "ditches": "ヂチャズ",
    "ditching": "ヂチン",
    "dith": "ヂス",
    "dither": "ヂザァ",
    "dithering": "ヂザァイン",
    "dithers": "ヂザァズ",
    "dithyramb": "ヂサァアム",
    "ditka": "ヂトカ",
    "ditka's": "ヂトカズ",
    "ditlow": "ヂトロウ",
    "ditmars": "ヂトマァズ",
    "ditmer": "ヂトマァ",
    "ditmore": "ヂトモァア",
    "ditomasso": "ヂトウマソウ",
    "ditommaso": "ヂトウマソウ",
    "ditsy": "ヂトシィ",
    "dittberner": "ヂトバァナァ",
    "dittemore": "ヂテモァア",
    "ditter": "ヂタァ",
    "ditties": "ヂチィズ",
    "dittman": "ヂトマン",
    "dittmann": "ヂトマン",
    "dittmar": "ヂトマァ",
    "dittmer": "ヂトマァ",
    "ditto": "ヂトウ",
    "dittohead": "ヂトウヘド",
    "ditton": "ヂタン",
    "dittrich": "ヂトリク",
    "dittus": "ヂタス",
    "ditty": "ヂチィ",
    "ditullio": "ヂタリィオウ",
    "ditzel": "ヂトザル",
    "ditzler": "ヂトスラァ",
    "diuretic": "ダィウーレチク",
    "diuretics": "ダィウーレチクス",
    "diurnal": "ダィアァナル",
    "diurnally": "ダィアァナリィ",
    "diva": "ヂィヴァ",
    "divad": "ヂヴァド",
    "divalent": "ダィヴェイラント",
    "divall": "ヂヴァル",
    "divan": "ヂヴァン",
    "divas": "ヂィヴァズ",
    "dive": "ダィブ",
    "dived": "ダィブド",
    "divelbiss": "ヂヴェルビス",
    "diveley": "ヂヴィリィ",
    "dively": "ダィブリィ",
    "diven": "ダィヴァン",
    "divens": "ダィヴァンズ",
    "diver": "ダィヴァ",
    "diver's": "ダィヴァズ",
    "diverge": "ヂヴァジ",
    "diverged": "ダィヴァジド",
    "divergence": "ダィヴァジャンス",
    "divergences": "ダィヴァジャンシズ",
    "divergent": "ダィヴァジャント",
    "diverges": "ダィヴァジズ",
    "diverging": "ダィヴァジン",
    "divers": "ダィヴァズ",
    "diverse": "ダィヴァス",
    "diversicare": "ヂヴァシケア",
    "diversification": "ダィヴァサファケイシャン",
    "diversifications": "ダィヴァサファケイシャンズ",
    "diversified": "ダィヴァサファィド",
    "diversify": "ダィヴァサファィ",
    "diversifying": "ダィヴァサファィイン",
    "diversion": "ダィヴァザン",
    "diversionary": "ダィヴァザネリィ",
    "diversions": "ヂヴァザンズ",
    "diversity": "ヂヴァシチィ",
    "divert": "ダィヴァト",
    "diverted": "ダィヴァチド",
    "diverticula": "ダィヴァチキャラ",
    "diverticulum": "ダィヴァチキャラム",
    "divertimento": "ヂヴァタメントウ",
    "diverting": "ダィヴァチン",
    "diverts": "ダィヴァトス",
    "dives": "ダィブズ",
    "divest": "ダィヴェスト",
    "divested": "ダィヴェスチド",
    "divesting": "ダィヴェスチン",
    "divestiture": "ヂヴェスチチャァ",
    "divestitures": "ヂヴェスチチャァズ",
    "divestment": "ダィヴェストマント",
    "divestments": "ダィヴェストマントス",
    "divests": "ダィヴェストス",
    "divi": "ヂィヴィ",
    "divide": "ヂヴァィド",
    "divided": "ヂヴァィヂド",
    "dividend": "ヂヴィデンド",
    "dividend's": "ヂヴァデンドズ",
    "dividends": "ヂヴァデンドズ",
    "divider": "ヂヴァィダァ",
    "divides": "ヂヴァィドズ",
    "dividing": "ヂヴァィヂン",
    "divination": "ヂヴァネイシャン",
    "divincenzo": "ヂヴィンチェンゾウ",
    "divine": "ヂヴァィン",
    "divinely": "ヂヴァィンリィ",
    "diviney": "ヂヴィニィ",
    "diving": "ダィヴィン",
    "divining": "ダヴァィニン",
    "divinitas": "ヂヴィニィタス",
    "divinities": "ヂヴィナチィズ",
    "divinity": "ヂヴィナチィ",
    "divirgilio": "ヂヴィアジィリィオウ",
    "divis": "ヂィヴィス",
    "divisible": "ヂヴィザバル",
    "division": "ヂヴィザン",
    "division's": "ヂヴィザンズ",
    "divisional": "ヂヴィザナル",
    "divisions": "ヂヴィザンズ",
    "divisions'": "ヂヴィザンズ",
    "divisive": "ヂヴァィシブ",
    "divisiveness": "ヂヴァィシブナス",
    "divison": "ヂヴィザン",
    "divisor": "ヂヴァィザァ",
    "divita": "ヂヴィタ",
    "divito": "ヂヴィトウ",
    "divorce": "ヂヴォァアス",
    "divorced": "ヂヴォァアスト",
    "divorcee": "ダヴォァアシィ",
    "divorces": "ヂヴォァアシズ",
    "divorcing": "ヂヴォァアシン",
    "divulge": "ヂヴァルジ",
    "divulged": "ヂヴァルジド",
    "divulging": "ヂヴァルジン",
    "divvied": "ヂヴィド",
    "divvy": "ヂヴィ",
    "diwa": "ヂィワ",
    "diwali": "ヂワリィ",
    "dix": "ヂクス",
    "dixie": "ヂクシィ",
    "dixieland": "ヂクシィランド",
    "dixon": "ヂクサン",
    "dixon's": "ヂクサンズ",
    "dixons": "ヂクサンズ",
    "dixson": "ヂクサン",
    "dixville": "ヂクスヴィル",
    "dixy": "ヂクシィ",
    "dizon": "ヂザン",
    "dizziness": "ヂジィナス",
    "dizzy": "ヂジィ",
    "dizzying": "ヂジィイン",
    "dj": "ヂィジェイ",
    "djakarta": "ジャカアタ",
    "djakarta's": "ジャカアタズ",
    "djibouti": "ジブーチィ",
    "djukanovic": "ジューカナヴィク",
    "djurdjevic": "ジャァジャヴィク",
    "dk": "ヂィケイ",
    "dlouhy": "ダロウイィ",
    "dlugos": "ダルーゴウス",
    "dlugosz": "ダルーゴウス",
    "dmitri": "ダミィトリィ",
    "dmz": "ヂィエムジィ",
    "dna": "ヂィエネイ",
    "dnase": "ヂィエネイス",
    "dnc": "ヂィエンシィ",
    "dniester": "ドニィスタァ",
    "dns": "ヂィエネス",
    "do": "ヅー",
    "do's": "ヅーズ",
    "doable": "ヅーアバル",
    "doak": "ドウク",
    "doan": "ドウン",
    "doan's": "ドウンズ",
    "doane": "ドウン",
    "doanh": "ドウン",
    "doanna": "ドウナ",
    "doar": "ドァア",
    "dob": "ダブ",
    "dobb": "ダブ",
    "dobberstein": "ダバァスチィン",
    "dobbie": "ダビィ",
    "dobbin": "ダビン",
    "dobbins": "ダビンズ",
    "dobbs": "ダブズ",
    "dobek": "ドウビク",
    "dober": "ドウバァ",
    "doberman": "ドウバァマン",
    "doberstein": "ドウバァスタィン",
    "dobesh": "ダビシュ",
    "dobey": "ダビィ",
    "dobias": "ドウビィアズ",
    "dobie": "ダビィ",
    "dobies": "ドウビィズ",
    "dobis": "ドウビス",
    "dobkin": "ダブキン",
    "dobkins": "ダブキンズ",
    "doble": "ドウバル",
    "dobler": "ドウバラァ",
    "dobmeier": "ダブマィアァ",
    "doboj": "ドウボァジ",
    "dobos": "ドウボウズ",
    "dobosz": "ダバシュ",
    "dobransky": "ダブランスキィ",
    "dobratz": "ダブラトス",
    "dobrimir": "ダブリィミア",
    "dobrin": "ダブリン",
    "dobrinja": "ダブリィンジャ",
    "dobrins": "ダブリンズ",
    "dobrinski": "ダブリンスキィ",
    "dobro": "ドウブロウ",
    "dobrowolski": "ダブロウオウルスキィ",
    "dobrowski": "ダブロァフスキィ",
    "dobry": "ダブリィ",
    "dobrynin": "ダブリニン",
    "dobrzynski": "ドウブラジンスキィ",
    "dobson": "ダブサン",
    "dobson's": "ダブサンズ",
    "dobsons": "ダブサンズ",
    "doby": "ドウビィ",
    "dobyns": "ドウビンズ",
    "doc": "ダク",
    "docent": "ドウサント",
    "docents": "ドウサントス",
    "docherty": "ダチャァチィ",
    "dochow": "ドウチョウ",
    "dochterman": "ダクタァマン",
    "docie": "ダキィ",
    "docila": "ダシラ",
    "docile": "ダサル",
    "docility": "ダシラチィ",
    "dock": "ダク",
    "dock's": "ダクス",
    "docked": "ダクト",
    "docken": "ダカン",
    "dockendorf": "ダキンドァアフ",
    "docker": "ダカァ",
    "dockers": "ダカァズ",
    "dockery": "ダカァイィ",
    "docket": "ダカト",
    "dockets": "ダカトス",
    "dockham": "ダクハム",
    "dockiers": "ダキャァズ",
    "docking": "ダキン",
    "dockings": "ダキンズ",
    "dockins": "ダキンズ",
    "dockland": "ダクランド",
    "docklands": "ダクランドズ",
    "docks": "ダクス",
    "dockside": "ダクサィド",
    "dockson": "ダクサン",
    "dockstader": "ダクスタダァ",
    "dockter": "ダクタァ",
    "dockworker": "ダクワァカァ",
    "dockworkers": "ダクワァカァズ",
    "dockyard": "ダキャアド",
    "docs": "ダクス",
    "doctor": "ダクタァ",
    "doctor's": "ダクタァズ",
    "doctoral": "ダクタァアル",
    "doctorate": "ダクタァアト",
    "doctorates": "ダクタァアトス",
    "doctored": "ダクタァド",
    "doctoring": "ダクタァイン",
    "doctors": "ダクタァズ",
    "doctors'": "ダクタァズ",
    "doctrinaire": "ダクトラネア",
    "doctrinal": "ダクトラナル",
    "doctrine": "ダクトラン",
    "doctrine's": "ダクトランズ",
    "doctrines": "ダクトランズ",
    "docudrama": "ドウカドラマ",
    "document": "ダキャメント",
    "documenta": "ダキューメンタ",
    "documentaries": "ダキャメンタァイィズ",
    "documentary": "ダキャメンタァイィ",
    "documentation": "ダキャメンテイシャン",
    "documented": "ダキャメンタド",
    "documenting": "ダキャマンチン",
    "documents": "ダキャマントス",
    "dodaro": "ドウダロウ",
    "dodd": "ダド",
    "dodd's": "ダドズ",
    "doddering": "ダダァイン",
    "doddington": "ダヂンタン",
    "doddridge": "ダドリジ",
    "dodds": "ダドズ",
    "dodge": "ダジ",
    "dodge's": "ダジズ",
    "dodged": "ダジド",
    "dodgen": "ダジャン",
    "dodger": "ダジャァ",
    "dodger's": "ダジャァズ",
    "dodgers": "ダジャァズ",
    "dodgers'": "ダジャァズ",
    "dodges": "ダジズ",
    "dodging": "ダジン",
    "dodi": "ドウヂィ",
    "dodi's": "ドウヂィズ",
    "dodo": "ドウドウ",
    "dodo's": "ドウドウズ",
    "dodos": "ドウドウズ",
    "dodrill": "ダドラル",
    "dodson": "ダドサン",
    "dodsworth": "ダドスワァス",
    "doe": "ドウ",
    "doe's": "ドウズ",
    "doebler": "ドウバラァ",
    "doeden": "ドウダン",
    "doege": "ドウジ",
    "doehring": "ドァリン",
    "doell": "ドウル",
    "doenges": "ドウンジズ",
    "doepke": "ドウプク",
    "doepker": "ドウプカァ",
    "doer": "ヅーア",
    "doerfler": "ドァアファラァ",
    "doerflinger": "ドァアファリンアァ",
    "doering": "ヅーアァイン",
    "doernberg": "ドァアンバァグ",
    "doerner": "ドァアナァ",
    "doerr": "ドァア",
    "doers": "ヅーアァズ",
    "doersam": "ドァアサム",
    "does": "ダズ",
    "doescher": "ドウシャァ",
    "doesn't": "ダザント",
    "doetsch": "ドウチ",
    "dofasco": "ダファスコウ",
    "doff": "ドァフ",
    "doffing": "ドァフィン",
    "doffs": "ドァフス",
    "dog": "ドァグ",
    "dog's": "ドァグズ",
    "dogan": "ドウガン",
    "dogbane": "ドァグベイン",
    "dogberry": "ドァグベリィ",
    "doge": "ドウジ",
    "dogear": "ダギィア",
    "dogeared": "ダギィアド",
    "dogearing": "ダギィリン",
    "dogears": "ダギィアズ",
    "dogfight": "ダグファィト",
    "dogfights": "ドァグファィトス",
    "dogfish": "ドァグフィシュ",
    "dogged": "ドァグド",
    "doggedly": "ドァガドリィ",
    "doggerel": "ダガァアル",
    "doggett": "ダギト",
    "doggie": "ドァギィ",
    "doggies": "ドァギィズ",
    "dogging": "ドァギン",
    "doggone": "ドァゴァン",
    "doggy": "ドァギィ",
    "doggy's": "ドァギィズ",
    "doghouse": "ドァグホウス",
    "doghouses": "ドァグホウシズ",
    "dogle": "ドウガル",
    "doglike": "ドァグラィク",
    "dogma": "ダグマ",
    "dogmatic": "ダグマチク",
    "dogmatically": "ダグマチクリィ",
    "dogmatism": "ダグマチザム",
    "dogs": "ダグズ",
    "dogs'": "ドァグズ",
    "dogwood": "ドァグウウォド",
    "dogwoods": "ドァグウウォドズ",
    "doh": "ドウ",
    "doha": "ドウハ",
    "doheny": "ダヒニィ",
    "doherty": "ドウアァチィ",
    "dohm": "ダム",
    "dohman": "ドウマン",
    "dohme": "ドウム",
    "dohmen": "ドウメン",
    "dohn": "ダン",
    "dohnanyi": "ドウナニィ",
    "dohner": "ドウナァ",
    "dohr": "ドァア",
    "dohrman": "ドァアマン",
    "dohrmann": "ドァアマン",
    "dohse": "ドウス",
    "doi": "ドイ",
    "doidge": "ドイジ",
    "doig": "ドイグ",
    "doilies": "ドイリィズ",
    "doily": "ドイリィ",
    "doin'": "ヅーイン",
    "doing": "ヅーイン",
    "doings": "ヅーインズ",
    "doiron": "ドイロァン",
    "doke": "ドウク",
    "dokely": "ドウクリィ",
    "dokey": "ドウキィ",
    "dokken": "ダカン",
    "doktor": "ダクタァ",
    "dol": "ダル",
    "dolak": "ドウラク",
    "dolan": "ドウラン",
    "doland": "ヅーランド",
    "dolata": "ドウラタ",
    "dolbow": "ドウルボウ",
    "dolby": "ドウルビィ",
    "dolce": "ドウルチェイ",
    "dolch": "ドウルチ",
    "dold": "ドウルド",
    "dolder": "ドウルダァ",
    "doldrum": "ドウルドラム",
    "doldrums": "ドウルドラムズ",
    "dole": "ドウル",
    "dole's": "ドウルズ",
    "dolecki": "ダレトスキィ",
    "doled": "ドウルド",
    "doleful": "ドウルファル",
    "dolen": "ドウラン",
    "dolence": "ドウランス",
    "doles": "ドウルズ",
    "doles's": "ドウルジズ",
    "doley": "ドウリィ",
    "dolezal": "ドウレイザル",
    "dolf": "ドウルフ",
    "dolfi": "ドウルフィ",
    "dolgen": "ドウルジェン",
    "dolgin": "ドウルジン",
    "dolin": "ドウリン",
    "dolinar": "ダリナァ",
    "doling": "ドウリン",
    "dolinger": "ドウリンアァ",
    "dolinski": "ダリンスキィ",
    "dolinsky": "ダリンスキィ",
    "doll": "ダル",
    "doll's": "ダルズ",
    "dollan": "ドウラン",
    "dollar": "ダラァ",
    "dollar's": "ダラァズ",
    "dollard": "ダラァド",
    "dollarhide": "ダラァハィド",
    "dollars": "ダラァズ",
    "dollars'": "ダラァズ",
    "dolle": "ダル",
    "dolled": "ダルド",
    "dollens": "ダランズ",
    "dolley": "ダリィ",
    "dollhouse": "ダルホウス",
    "dollhouses": "ダルホウシズ",
    "dollie": "ダリィ",
    "dollinger": "ダリンアァ",
    "dollins": "ダリンズ",
    "dollison": "ダリサン",
    "dolliver": "ダリヴァ",
    "dolloff": "ダロァフ",
    "dollop": "ダラプ",
    "dolls": "ダルズ",
    "dolly": "ダリィ",
    "dolly's": "ダリィズ",
    "dolman": "ダルマン",
    "dolney": "ドウルニィ",
    "dolomite": "ドウラマィト",
    "dolomite's": "ドウラマィトス",
    "dolomites": "ドウラマィトス",
    "dolores": "ダロァリス",
    "dolorita": "ドウロァリィタ",
    "dolorosa": "ドウラァオウサ",
    "dolph": "ドウルフ",
    "dolphin": "ダルファン",
    "dolphins": "ダルファンズ",
    "dolphins'": "ダルファンズ",
    "dols": "ダルズ",
    "dolson": "ドウルサン",
    "dolton": "ドウルタン",
    "dom": "ダム",
    "domagala": "ドウマガラ",
    "domagalski": "ダマガルスキィ",
    "domain": "ドウメイン",
    "domaine": "ドウメイン",
    "domains": "ドウメインズ",
    "doman": "ヅーマン",
    "domangue": "ドウマン",
    "domanico": "ドウマニィコウ",
    "domanski": "ダマンスキィ",
    "domas": "ドウマス",
    "dombeck": "ダムベク",
    "dombek": "ダムビク",
    "dombkowski": "ダムコァフスキィ",
    "dombroski": "ダムブロウスキィ",
    "dombrosky": "ダムブロウスキィ",
    "dombrowski": "ダムブロァフスキィ",
    "dome": "ドウム",
    "dome's": "ドウムズ",
    "domecq": "ドウメク",
    "domed": "ドウムド",
    "domeier": "ダマィアァ",
    "domek": "ドウメク",
    "domenech": "ダミニク",
    "domenici": "ダメナチィ",
    "domenici's": "ダメナチィズ",
    "domenick": "ダミニク",
    "domenico": "ドウメイニィコウ",
    "domeniconi": "ドウメニコウニィ",
    "domer": "ドウマァ",
    "domes": "ドウムズ",
    "domestic": "ダメスチク",
    "domestically": "ダメスチクリィ",
    "domesticate": "ダメスタケイト",
    "domesticated": "ダメスタケイタド",
    "domesticates": "ダメスタケイトス",
    "domesticating": "ダメスタケイチン",
    "domestication": "ダメスタケイシャン",
    "domesticity": "ドウメスチサチィ",
    "domestics": "ダメスチクス",
    "domical": "ダマカル",
    "domico": "ドウマコウ",
    "domin": "ドウミン",
    "domina": "ドウミィナ",
    "dominance": "ダマナンス",
    "dominant": "ダマナント",
    "dominate": "ダマネイト",
    "dominated": "ダマネイタド",
    "dominates": "ダマネイトス",
    "dominating": "ダマネイチン",
    "domination": "ダマネイシャン",
    "domine": "ドウミィニィ",
    "dominee": "ドウミネイ",
    "domineer": "ダマニア",
    "domineering": "ダマニリン",
    "dominelli": "ドウミネリィ",
    "dominelli's": "ドウミネリィズ",
    "dominey": "ダミニィ",
    "domingo": "ドウミンゴウ",
    "domingos": "ダミンゴウズ",
    "domingue": "ドウミン",
    "domingues": "ドウミィンゲス",
    "dominguez": "ダミンイズ",
    "domini": "ダミニィ",
    "dominiak": "ダミニィアク",
    "dominic": "ダマニク",
    "dominic's": "ダマニクス",
    "dominica": "ダミニカ",
    "dominican": "ダミナカン",
    "dominicana": "ドウミニカナ",
    "dominicans": "ドウミニカンズ",
    "dominici": "ドウミィニィチィ",
    "dominick": "ダマニク",
    "dominik": "ダミニク",
    "dominion": "ダミニャン",
    "dominion's": "ダミニャンズ",
    "dominions": "ダミニャンズ",
    "dominique": "ドァミニィク",
    "domino": "ダマノウ",
    "domino's": "ダミノウズ",
    "dominoes": "ダマノウズ",
    "dominos": "ダミノウズ",
    "dominquez": "ドウミィンクウェズ",
    "dominski": "ダミンスキィ",
    "dominus": "ドウミィナス",
    "dominy": "ダマィニィ",
    "domke": "ダムク",
    "dommer": "ダマァ",
    "dommie": "ダミィ",
    "domoling": "ダモァリン",
    "domtar": "ダムタァ",
    "domtar's": "ダムタァズ",
    "domzalski": "ダムザルスキィ",
    "don": "ダン",
    "don's": "ダンズ",
    "don't": "ドウント",
    "don'ts": "ドウントス",
    "dona": "ドウナ",
    "donadio": "ドウナヂィオウ",
    "donaghey": "ダナギィ",
    "donaghue": "ダナフー",
    "donaghy": "ダナギィ",
    "donahey": "ダナヒィ",
    "donaho": "ドウナホウ",
    "donahoe": "ダナホウ",
    "donahoo": "ダナフー",
    "donahue": "ダナヒュー",
    "donais": "ダネイ",
    "donald": "ダナルド",
    "donald's": "ダナルドズ",
    "donalda": "ドウナルダ",
    "donaldo": "ドウナルドウ",
    "donaldo's": "ドウナルドウズ",
    "donaldson": "ダナルドサン",
    "donaldson's": "ダナルドサンズ",
    "donaldsons": "ダナルドサンズ",
    "donalson": "ダナルサン",
    "donapria": "ダナプリィア",
    "donar": "ダナァ",
    "donat": "ドウナト",
    "donata": "ダナタ",
    "donate": "ドウネイト",
    "donated": "ドウネイチド",
    "donatelli": "ドウナテリィ",
    "donates": "ドウネイトス",
    "donath": "ダナス",
    "donathan": "ダナサン",
    "donati": "ドウナチィ",
    "donating": "ドウネイチン",
    "donation": "ドウネイシャン",
    "donations": "ドウネイシャンズ",
    "donatists": "ダナチストス",
    "donato": "ダナトウ",
    "donavan": "ダナヴァン",
    "donaway": "ダナウェイ",
    "donde": "ダンド",
    "donder": "ダンダァ",
    "dondero": "ドウンデロウ",
    "dondlinger": "ダンダリンアァ",
    "done": "ダン",
    "donegan": "ダニガン",
    "donehoo": "ドウネイフー",
    "donelan": "ダニラン",
    "donella": "ドウネラ",
    "donelson": "ダニルサン",
    "doner": "ドァナァ",
    "dones": "ダンズ",
    "doney": "ダニィ",
    "dong": "ドァン",
    "dongen": "ドァンガン",
    "dongmei": "ドウンマィ",
    "donham": "ダンハム",
    "donia": "ドウニィア",
    "donica": "ダニカ",
    "donigan": "ダニガン",
    "doniger": "ダニガァ",
    "donilon": "ダナラン",
    "donis": "ドウニス",
    "donizetti": "ダナゼチィ",
    "donizetti's": "ダニゼチィズ",
    "donkey": "ダンキィ",
    "donkeys": "ダンキィズ",
    "donlan": "ダンラン",
    "donley": "ダンリィ",
    "donlin": "ダンリン",
    "donlon": "ダンラン",
    "donmoyer": "ダンモイアァ",
    "donn": "ダン",
    "donna": "ダナ",
    "donna's": "ダナズ",
    "donnan": "ダナン",
    "donnas": "ダナズ",
    "donnay": "ダネイ",
    "donne": "ダン",
    "donned": "ダンド",
    "donnell": "ダニル",
    "donnellan": "ダニラン",
    "donnelley": "ダナリィ",
    "donnelley's": "ダナリィズ",
    "donnelly": "ダナリィ",
    "donnelly's": "ダナリィズ",
    "donner": "ダナァ",
    "donnie": "ダニィ",
    "donning": "ダニン",
    "donny": "ダニィ",
    "donnybrook": "ダニィブルォク",
    "donofrio": "ドウノウフリィオウ",
    "donoghue": "ダナヒュー",
    "donoghue's": "ダナヒューズ",
    "donoho": "ダナホウ",
    "donohoe": "ダナホウ",
    "donohoo": "ダナフー",
    "donohue": "ダナヒュー",
    "donohue's": "ダナヒューズ",
    "donor": "ドウナァ",
    "donor's": "ドウナァズ",
    "donors": "ドウナァズ",
    "donors'": "ドウナァズ",
    "donovan": "ダナヴァン",
    "donovan's": "ダナヴァンズ",
    "dons": "ダンズ",
    "donsbach": "ダンズバク",
    "donut": "ドウナト",
    "donuts": "ドウナトス",
    "donuts'": "ドウナトス",
    "donvan": "ダンヴァン",
    "donvan's": "ダンヴァンズ",
    "donze": "ダンズ",
    "doo": "ヅー",
    "doodad": "ヅーダド",
    "doodads": "ヅーダドズ",
    "doodle": "ヅーダル",
    "doodles": "ヅーダルズ",
    "doody": "ヅーヂィ",
    "doogie": "ヅーギィ",
    "doolan": "ヅーラン",
    "doolen": "ジューラン",
    "dooley": "ヅーリィ",
    "doolin": "ヅーリン",
    "dooling": "ヅーリン",
    "doolittle": "ヅーリタル",
    "doom": "ヅーム",
    "doomed": "ヅームド",
    "dooming": "ヅーミン",
    "dooms": "ヅームズ",
    "doomsayer": "ヅームセイアァ",
    "doomsayers": "ヅームセイアァズ",
    "doomsaying": "ヅームセイイン",
    "doomsday": "ヅームズデイ",
    "doonan": "ヅーナン",
    "dooner": "ヅーナァ",
    "doonesbury": "ヅーンズベリィ",
    "door": "ドァア",
    "door's": "ドァアズ",
    "doorbell": "ドァアベル",
    "doordarshan": "ヅーアダアシャン",
    "doorenbos": "ヅォレンボウス",
    "doorkeeper": "ドァアキィパァ",
    "doorknob": "ヅーアナブ",
    "doorknobs": "ヅーアナブズ",
    "doorman": "ドァアマン",
    "doormat": "ドァアマト",
    "doormats": "ドァアマトス",
    "doorn": "ドァアン",
    "doornail": "ドァアネイル",
    "doornbos": "ドァアンボウズ",
    "doors": "ドァアズ",
    "doorsill": "ドァアシル",
    "doorstep": "ドァアステプ",
    "doorsteps": "ドァアステプス",
    "doorway": "ドァアウェイ",
    "doorways": "ドァアウェイズ",
    "doose": "ヅース",
    "doozy": "ヅージィ",
    "dopa": "ドウパ",
    "dopamine": "ダパマィン",
    "dope": "ドウプ",
    "doped": "ドウプト",
    "dopey": "ドウピィ",
    "dopp": "ダプ",
    "doppler": "ダプラァ",
    "dopplerganger": "ドァパルガンガァ",
    "dopson": "ダプサン",
    "dora": "ドァラ",
    "dorado": "ドァラドウ",
    "dorais": "ダァエイ",
    "doral": "ドァラル",
    "doralin": "ドァラリィン",
    "doralynne": "ドァララィン",
    "doran": "ドァラン",
    "doraville": "ドァラヴィル",
    "dorazio": "ドァラジィオウ",
    "dorcas": "ドァアカス",
    "dorch": "ドァアク",
    "dorchester": "ドァアチェスタァ",
    "dordies": "ドァアヂィズ",
    "dore": "ドァア",
    "dorea": "ドァリィア",
    "doreen": "ドァリィン",
    "dorelia": "ドァレリィア",
    "doremus": "ドァリミス",
    "doren": "ドァラン",
    "dorena": "ドァリナ",
    "dorene": "ドァリィン",
    "dorer": "ドァラァ",
    "dorette": "ダァエト",
    "doretti": "ドァレチィ",
    "dorey": "ドァリィ",
    "dorf": "ドァアフ",
    "dorff": "ドァアフ",
    "dorfman": "ドァアフマン",
    "dorgan": "ドァアガン",
    "dorgan's": "ドァアガンズ",
    "dori": "ドァリィ",
    "doria": "ドァリィア",
    "dorian": "ドァリィアン",
    "dorians": "ドァリィアンズ",
    "doric": "ドァリク",
    "dorice": "ドァリス",
    "dorie": "ドァリィ",
    "dorin": "ドァリン",
    "dorinda": "ドァリィンダ",
    "dorine": "ドァリィニィ",
    "doring": "ドァリン",
    "dorio": "ドァリィオウ",
    "dorion": "ドァリィオァン",
    "doris": "ドァラス",
    "dorise": "ドァラィズ",
    "doritos": "ドァリィトウズ",
    "dority": "ドァリチィ",
    "dorko": "ドァアコウ",
    "dorland": "ドァアランド",
    "dorm": "ドァアム",
    "dorman": "ドァアマン",
    "dormancy": "ドァアマンシィ",
    "dormant": "ドァアマント",
    "dormer": "ドァアマァ",
    "dorminey": "ドァアミニィ",
    "dormitories": "ドァアマトァリィズ",
    "dormitory": "ドァアマトァリィ",
    "dormouse": "ドァアモウス",
    "dorms": "ドァアムズ",
    "dorn": "ドァアン",
    "dornak": "ドァアナク",
    "dornam": "ドァアナム",
    "dornan": "ドァアニン",
    "dornan's": "ドァアニンズ",
    "dornbusch": "ドァアンブォシュ",
    "dornbush": "ドァアンブォシュ",
    "dorner": "ドァアナァ",
    "dorney": "ドァアニィ",
    "dornfeld": "ドァアンフェルド",
    "dornhens": "ドァアンヘンズ",
    "dornier": "ドァアニア",
    "dornin": "ドァニン",
    "doro": "ドァロウ",
    "doron": "ドァラン",
    "dorotea": "ドァラシャ",
    "dorothea": "ドァラシィア",
    "dorothy": "ドァラシィ",
    "dorothy's": "ドァラシィズ",
    "dorough": "ドァロウ",
    "dorow": "ドァロウ",
    "dorr": "ドァア",
    "dorrance": "ドァランス",
    "dorrell": "ドァレイル",
    "dorrie": "ドァリィ",
    "dorries": "ドァリィズ",
    "dorris": "ドァリス",
    "dorroh": "ドァロウ",
    "dorrough": "ドァロウ",
    "dorsa": "ドァアサ",
    "dorsal": "ドァアサル",
    "dorsally": "ドァアサリィ",
    "dorsch": "ドァアシュ",
    "dorset": "ドァアシト",
    "dorsett": "ドァアシト",
    "dorsey": "ドァアシィ",
    "dorsi": "ドァアシィ",
    "dorst": "ドァアスト",
    "dort": "ドァアト",
    "dorta": "ドァアタ",
    "dortch": "ドァアチ",
    "dorthea": "ドァアジィア",
    "dorthy": "ドァアシィ",
    "dortmund": "ドァアトマンド",
    "dorton": "ドァアタン",
    "dorval": "ドァアヴァル",
    "dorward": "ドァアワァド",
    "dorwart": "ドァアヲァアト",
    "dory": "ドァリィ",
    "dos": "ドァス",
    "dosage": "ドウサジ",
    "dosages": "ドウシジズ",
    "dosch": "ドァシュ",
    "doscher": "ドァシャァ",
    "dose": "ドウス",
    "doser": "ドウサァ",
    "doses": "ドウサズ",
    "dosh": "ダシュ",
    "dosher": "ダシャァ",
    "doshi": "ドウシィ",
    "doshier": "ダシィアァ",
    "dosia": "ドウシィア",
    "dosie": "ダシィ",
    "dosier": "ドウシィアァ",
    "dosimeters": "ドウシマタァズ",
    "dosing": "ドウシン",
    "doskocil": "ドァスカシル",
    "dospasos": "ドウスパソウス",
    "dospasos'": "ドウスパソウス",
    "doss": "ドァス",
    "dossantos": "ドウサントウズ",
    "dossett": "ダシト",
    "dossey": "ダシィ",
    "dossier": "ドァシェイ",
    "dossiers": "ドァシェイズ",
    "dost": "ダスト",
    "dostal": "ダスタル",
    "doster": "ダスタァ",
    "dostie": "ダスチィ",
    "dostoevski": "ドァストウブスキィ",
    "dostoevsky": "ドァストウブスキィ",
    "doswell": "ダスウェル",
    "dot": "ダト",
    "dotan": "ドウタン",
    "dote": "ドウト",
    "doten": "ドウタン",
    "doth": "ドァス",
    "dothan": "ダサン",
    "doting": "ドウチン",
    "doto": "ドウトウ",
    "dots": "ダトス",
    "dotson": "ダトサン",
    "dott": "ダト",
    "dottavio": "ドウタヴィオウ",
    "dotted": "ダタド",
    "dotter": "ダタァ",
    "dotterer": "ダタァアァ",
    "dottie": "ダチィ",
    "dotting": "ダチン",
    "dotts": "ダトス",
    "dotty": "ダチィ",
    "doty": "ドウチィ",
    "dotzler": "ダトスラァ",
    "doub": "ドウブ",
    "doubek": "ドウビク",
    "doubet": "ドウビト",
    "double": "ダバル",
    "double-check": "ダバルチェク",
    "double-entendre": "ダバランタンドラ",
    "doubled": "ダバルド",
    "doubleday": "ダバルデイ",
    "doubledecker": "ダバルデカァ",
    "doubles": "ダバルズ",
    "doublespeak": "ダバルスピィク",
    "doublethink": "ダバルシンク",
    "doubletree": "ダバルトリィ",
    "doubling": "ダバリン",
    "doubly": "ダブリィ",
    "doubrava": "ドウブラヴァ",
    "doubt": "ドウト",
    "doubted": "ドウチド",
    "doubter": "ドウタァ",
    "doubters": "ドウタァズ",
    "doubtfire": "ドウトファィアァ",
    "doubtfire's": "ドウトファィアァズ",
    "doubtfires": "ドウトファィアァズ",
    "doubtful": "ドウトファル",
    "doubting": "ドウチン",
    "doubtless": "ドウトラス",
    "doubts": "ドウトス",
    "doucet": "ヅーセト",
    "doucette": "ヅーセト",
    "douche": "ヅーシュ",
    "doud": "ドウド",
    "doudna": "ドウドナ",
    "douds": "ドウドズ",
    "doug": "ダグ",
    "doug's": "ダグズ",
    "dougal": "ヅーガル",
    "dougall": "ドウガル",
    "dougan": "ドウガン",
    "dougans": "ドウガン",
    "dougens": "ドウガンズ",
    "douggins": "ヅーガンズ",
    "dough": "ドウ",
    "doughboy": "ドウボイ",
    "dougher": "ドウアァ",
    "dougherty": "ドウアァチィ",
    "doughman": "ドウマン",
    "doughnut": "ドウナト",
    "doughnuts": "ドウナトス",
    "doughten": "ドァタン",
    "doughtie": "ドァチィ",
    "doughty": "ドァチィ",
    "doughy": "ドウイィ",
    "dougie": "ヅーギィ",
    "dougie's": "ヅーギィズ",
    "dougl": "ヅーガル",
    "douglas": "ダグラス",
    "douglas'": "ダグラス",
    "douglas's": "ダグラシズ",
    "douglass": "ダグラス",
    "doukas": "ドウカズ",
    "doulton": "ドウルタン",
    "douma": "ドウマ",
    "doupe": "ヅープ",
    "dour": "ドウアァ",
    "douse": "ドウス",
    "doused": "ドウスト",
    "dousing": "ドウシン",
    "douthat": "ドウサト",
    "douthett": "ドウシト",
    "douthit": "ヅーシト",
    "douthitt": "ヅーシト",
    "doutt": "ドウト",
    "douty": "ドウチィ",
    "douville": "ヅーヴィル",
    "douwe": "ヅー",
    "dov": "ダブ",
    "dove": "ダブ",
    "dovecote": "ダブコウト",
    "dovecotes": "ダブコウトス",
    "dovel": "ドウヴェル",
    "dover": "ドウヴァ",
    "dover's": "ドウヴァズ",
    "doverspike": "ダヴァスピク",
    "doves": "ダブズ",
    "dovetail": "ダブテイル",
    "dovetailed": "ダブテイルド",
    "dovetails": "ダブテイルズ",
    "dovey": "ダヴェイ",
    "dovidio": "ドウヴィヂィオウ",
    "dovish": "ドウヴィシュ",
    "dow": "ドウ",
    "dow's": "ドウズ",
    "dowager": "ドウアジャァ",
    "dowd": "ドウド",
    "dowda": "ドウダ",
    "dowdall": "ドウダル",
    "dowdell": "ドウダル",
    "dowden": "ドウダン",
    "dowding": "ドウヂン",
    "dowdle": "ドウダル",
    "dowds": "ドウドズ",
    "dowdy": "ドウヂィ",
    "dowe": "ドウ",
    "dowel": "ドウアル",
    "dowell": "ダウェル",
    "dowels": "ドウアルズ",
    "dowen": "ドウアン",
    "dower": "ドウア",
    "dowers": "ドウアズ",
    "dowie": "ドウイィ",
    "dowis": "ドウイス",
    "dowland": "ドウランド",
    "dowlen": "ドウラン",
    "dowler": "ドウラァ",
    "dowless": "ドウラス",
    "dowling": "ドウリン",
    "down": "ドウン",
    "down's": "ドウンズ",
    "downard": "ドウナァド",
    "downbeat": "ドウンビィト",
    "downcast": "ドウンカスト",
    "downdraft": "ドウンドラフト",
    "downe": "ドウン",
    "downed": "ドウンド",
    "downen": "ドウナン",
    "downer": "ドウナァ",
    "downers": "ドウナァズ",
    "downes": "ドウンズ",
    "downes's": "ドウンジズ",
    "downey": "ドウニィ",
    "downey's": "ドウニィズ",
    "downfall": "ドウンフォァル",
    "downgrade": "ドウングレイド",
    "downgraded": "ドウングレイダド",
    "downgrades": "ドウングレイドズ",
    "downgrading": "ドウングレイヂン",
    "downgradings": "ドウングレイヂンズ",
    "downham": "ドウンハム",
    "downhill": "ドウンヒル",
    "downie": "ドウニィ",
    "downing": "ドウニン",
    "downingtown": "ドウニントウン",
    "download": "ドウンロウド",
    "downloaded": "ドウンロウヂド",
    "downloading": "ドウンロウヂン",
    "downloads": "ドウンロウドズ",
    "downpayment": "ドウンペイマント",
    "downpayments": "ドウンペイマントス",
    "downplay": "ドウンプレイ",
    "downplayed": "ドウンプレイド",
    "downplaying": "ドウンプレイイン",
    "downplays": "ドウンプレイズ",
    "downpour": "ドウンポァア",
    "downpours": "ドウンポァアズ",
    "downrange": "ドウンレインジ",
    "downright": "ドウンラィト",
    "downriver": "ドウンリヴァ",
    "downs": "ドウンズ",
    "downscale": "ドウンスケイル",
    "downside": "ドウンサィド",
    "downsides": "ドウンサィドズ",
    "downsize": "ドウンサィズ",
    "downsized": "ドウンサィズド",
    "downsizes": "ドウンサィジズ",
    "downsizing": "ドウンサィジン",
    "downsizings": "ドウンサィジンズ",
    "downstage": "ドウンステイジ",
    "downstairs": "ドウンステアズ",
    "downstate": "ドウンステイト",
    "downstream": "ドウンストリィム",
    "downswing": "ドウンスウィン",
    "downtime": "ドウンタィム",
    "downtown": "ドウントウン",
    "downtown's": "ドウントウンズ",
    "downtowns": "ドウントウンズ",
    "downtrend": "ドウントレンド",
    "downtrodden": "ドウントラダン",
    "downturn": "ドウンタァン",
    "downturns": "ドウンタァンズ",
    "downum": "ドウナム",
    "downvote": "ドウンヴォウト",
    "downvoted": "ドウンヴォウチド",
    "downvotes": "ドウンヴォウトス",
    "downvoting": "ドウンヴォウチン",
    "downward": "ドウンワァド",
    "downwardly": "ドウンワァドリィ",
    "downwards": "ドウンワァドズ",
    "downwind": "ドウンウィンド",
    "downy": "ドウニィ",
    "dowry": "ドウリィ",
    "dowse": "ドウス",
    "dowsing": "ドウシン",
    "dowsman": "ドウズマン",
    "dowty": "ドウチィ",
    "doxey": "ダクシィ",
    "doxie": "ダクシィ",
    "doxologies": "ダクサラジィズ",
    "doxology": "ダクサラジィ",
    "doxtater": "ダクステイタァ",
    "doxy": "ダクシィ",
    "doyal": "ドイアル",
    "doyel": "ドイアル",
    "doyen": "ドイイン",
    "doyenne": "ドイエン",
    "doyle": "ドイル",
    "doyle's": "ドイルズ",
    "doyon": "ドイアン",
    "doze": "ドウズ",
    "dozed": "ドウズド",
    "dozen": "ダザン",
    "dozens": "ダザンズ",
    "dozes": "ドウジズ",
    "dozier": "ドウジィアァ",
    "dozing": "ドウジン",
    "dqalpha": "ヂィキューアルファ",
    "dr": "ドラィブ",
    "dr.": "ドラィブ",
    "drab": "ドラブ",
    "drabbed": "ドラブド",
    "drabble": "ドラバル",
    "drabek": "ドラビク",
    "drabenstott": "ドラベンスタト",
    "drabik": "ドラビク",
    "drabinsky": "ドラビンスキィ",
    "drabkin": "ドラブキン",
    "drabs": "ドラブズ",
    "drace": "ドレイス",
    "drach": "ドラチ",
    "drachenberg": "ドラカンバァグ",
    "drachma": "ドラクマ",
    "drachmas": "ドラクマズ",
    "drackett": "ドラキト",
    "draco": "ドレイコウ",
    "draconian": "ドレイコウニィアン",
    "dracula": "ドラキューラ",
    "draeger": "ドレガァ",
    "draffen": "ドラファン",
    "draft": "ドラフト",
    "draft's": "ドラフトス",
    "drafted": "ドラフチド",
    "draftee": "ドラフチィ",
    "draftees": "ドラフチィズ",
    "drafter": "ドラフタァ",
    "drafters": "ドラフタァズ",
    "drafting": "ドラフチン",
    "drafts": "ドラフトス",
    "draftsman": "ドラフトスマン",
    "draftsmanship": "ドラフトスマンシプ",
    "draftsmen": "ドラフトスマン",
    "drafty": "ドラフチィ",
    "drag": "ドラグ",
    "dragan": "ドラガン",
    "drage": "ドレイジ",
    "drager": "ドレイガァ",
    "dragged": "ドラグド",
    "dragging": "ドラギン",
    "draggy": "ドラギィ",
    "dragline": "ドラグラィン",
    "dragnet": "ドラグネト",
    "dragnets": "ドラグネトス",
    "drago": "ドラゴウ",
    "dragon": "ドラガン",
    "dragon's": "ドラガンズ",
    "dragonair": "ドラガネア",
    "dragone": "ドラゴウン",
    "dragonhead": "ドラガンヘド",
    "dragonheart": "ドラガンハアト",
    "dragons": "ドラガンズ",
    "dragoo": "ドラグー",
    "dragovich": "ドラガヴィチ",
    "drags": "ドラグズ",
    "draheim": "ドラハィム",
    "drahos": "ドレイホウズ",
    "drahuschak": "ドラハシャク",
    "drain": "ドレイン",
    "drainage": "ドレイナジ",
    "draine": "ドレイン",
    "drained": "ドレインド",
    "drainer": "ドレイナァ",
    "drainers": "ドレイナァズ",
    "draining": "ドレイニン",
    "drains": "ドレインズ",
    "drake": "ドレイク",
    "drakeford": "ドラクフォァアド",
    "drakes": "ドレイクス",
    "drakos": "ドレイコウズ",
    "dralle": "ドレイル",
    "dram": "ドラム",
    "drama": "ドラマ",
    "dramamine": "ドラマミィン",
    "dramas": "ドラマズ",
    "dramatic": "ドラマチク",
    "dramatically": "ドラマチクリィ",
    "dramatics": "ドラマチクス",
    "dramatist": "ドラマチスト",
    "dramatization": "ドラマタゼイシャン",
    "dramatizations": "ドラマタゼイシャンズ",
    "dramatize": "ドラマタィズ",
    "dramatized": "ドラマタィズド",
    "dramatizes": "ドラマタィジズ",
    "dramatizing": "ドラマタィジン",
    "dramaturgy": "ドラマタァジィ",
    "drams": "ドラムズ",
    "drane": "ドレイン",
    "draney": "ドレイニィ",
    "drang": "ドラン",
    "drank": "ドランク",
    "dransfield": "ドランスフィルド",
    "drape": "ドレイプ",
    "drapeau": "ドラポウ",
    "draped": "ドレイプト",
    "draper": "ドレイパァ",
    "draperies": "ドレイパァイィズ",
    "drapery": "ドレイパァイィ",
    "drapes": "ドレイプス",
    "draping": "ドレイピン",
    "drapkin": "ドラプキン",
    "drasner": "ドラスナァ",
    "drastic": "ドラスチク",
    "drastically": "ドラスチクリィ",
    "draughn": "ドロァン",
    "draughon": "ドロァアン",
    "draught": "ドラフト",
    "draughts": "ドラフトス",
    "draus": "ドロァズ",
    "dravecky": "ドラヴェキィ",
    "draves": "ドレイブズ",
    "dravis": "ドラヴィス",
    "dravo": "ドラヴォウ",
    "dravo's": "ドラヴォウズ",
    "draw": "ドロァ",
    "drawback": "ドロァバク",
    "drawbacks": "ドロァバクス",
    "drawbaugh": "ドロァボァ",
    "drawbridge": "ドロァブリジ",
    "drawdown": "ドロァドウン",
    "drawdowns": "ドロァドウンズ",
    "drawdy": "ドロァヂィ",
    "drawer": "ドロァア",
    "drawers": "ドロァアズ",
    "drawing": "ドロァイン",
    "drawings": "ドロァインズ",
    "drawl": "ドロァル",
    "drawled": "ドロァルド",
    "drawls": "ドロァルズ",
    "drawn": "ドロァン",
    "draws": "ドロァズ",
    "dray": "ドレイ",
    "drayer": "ドレイアァ",
    "drayton": "ドレイタン",
    "drayton's": "ドレイタンズ",
    "dread": "ドレド",
    "dreaded": "ドレヂド",
    "dreadful": "ドレドファル",
    "dreadfully": "ドレドファリィ",
    "dreading": "ドレヂン",
    "dreadnought": "ドレドノァト",
    "dreads": "ドレドズ",
    "dream": "ドリィム",
    "dreamed": "ドリィムド",
    "dreamer": "ドリィマァ",
    "dreamers": "ドリィマァズ",
    "dreaming": "ドリィミン",
    "dreamland": "ドリィムランド",
    "dreamlike": "ドリィムラィク",
    "dreams": "ドリィムズ",
    "dreamt": "ドレムト",
    "dreamworks": "ドリィムワァクス",
    "dreamworks'": "ドリィムワァクス",
    "dreamworld": "ドリィムワァルド",
    "dreamy": "ドリィミィ",
    "dreariness": "ドリィリィナス",
    "dreary": "ドリリィ",
    "drebsky": "ドレブスキィ",
    "drechsel": "ドレクサル",
    "drechsler": "ドレクサラァ",
    "dred": "ドレド",
    "dredd": "ドレド",
    "dredge": "ドレジ",
    "dredged": "ドレジド",
    "dredges": "ドレジャズ",
    "dredging": "ドレジン",
    "drees": "ドリィズ",
    "dreese": "ドリィズ",
    "dreessen": "ドリィサン",
    "dreger": "ドレガァ",
    "dregs": "ドレグズ",
    "dreher": "ドレア",
    "dreibelbis": "ドラィビルビス",
    "dreier": "ドラィアァ",
    "dreighton": "ドラィチン",
    "dreiling": "ドラィリン",
    "dreis": "ドリィズ",
    "dreisbach": "ドラィスバク",
    "dreman": "ドリィマン",
    "drench": "ドレンチ",
    "drenched": "ドレンチト",
    "drenches": "ドレンチャズ",
    "drenching": "ドレンチン",
    "drennan": "ドレナン",
    "drennen": "ドレナン",
    "drenning": "ドレニン",
    "drennon": "ドレナン",
    "drenth": "ドレンス",
    "drepung": "ドレイパン",
    "dresbach": "ドレスバク",
    "dresch": "ドレシュ",
    "drescher": "ドレシャァ",
    "dresden": "ドレズヂン",
    "dresdner": "ドレズドナァ",
    "dresdner's": "ドレズドナァズ",
    "dresen": "ドリィザン",
    "dresher": "ドレシャァ",
    "dresner": "ドレズナァ",
    "dress": "ドレス",
    "dressage": "ドレサズ",
    "dressed": "ドレスト",
    "dressel": "ドレサル",
    "dressen": "ドレサン",
    "dresser": "ドレサァ",
    "dresser's": "ドレサァズ",
    "dressers": "ドレサァズ",
    "dresses": "ドレサズ",
    "dressier": "ドレシィアァ",
    "dressing": "ドレシン",
    "dressings": "ドレシンズ",
    "dressler": "ドレスラァ",
    "dressmaker": "ドレスメイカァ",
    "dressmakers": "ドレスメイカァズ",
    "dressmaking": "ドレスメイキン",
    "dressy": "ドレシィ",
    "drew": "ドルー",
    "drewery": "ドルーアァイィ",
    "drewes": "ドルーズ",
    "drewett": "ドルーイト",
    "drewry": "ドルーリィ",
    "drews": "ドルーズ",
    "drexel": "ドレクサル",
    "drexel's": "ドレクサルズ",
    "drexler": "ドレクスラァ",
    "drey": "ドレイ",
    "dreyer": "ドレイアァ",
    "dreyfus": "ドラィファス",
    "dreyfus's": "ドレイファシズ",
    "dreyfuss": "ドレイファス",
    "dribbed": "ドリブド",
    "dribble": "ドリバル",
    "dribbled": "ドリバルド",
    "dribbles": "ドリバルズ",
    "dribbling": "ドリバリン",
    "dribs": "ドリブズ",
    "dried": "ドラィド",
    "driehaus": "ドリィホウス",
    "drier": "ドラィアァ",
    "dries": "ドラィズ",
    "driessen": "ドリィサン",
    "driest": "ドラィアスト",
    "driever": "ドリィヴァ",
    "drift": "ドリフト",
    "drifta": "ドリフタ",
    "drifted": "ドリフタド",
    "drifter": "ドリフタァ",
    "drifters": "ドリフタァズ",
    "drifting": "ドリフチン",
    "driftnet": "ドリフトネト",
    "drifts": "ドリフトス",
    "driftwood": "ドリフトウウォド",
    "driggers": "ドリガァズ",
    "driggs": "ドリグズ",
    "drill": "ドリル",
    "drillbit": "ドリルビト",
    "drilled": "ドリルド",
    "driller": "ドリラァ",
    "drillers": "ドリラァズ",
    "drilling": "ドリリン",
    "drilling's": "ドリリンズ",
    "drills": "ドリルズ",
    "drina": "ヂィナ",
    "drina's": "ヂィナズ",
    "drinas": "ヂィナズ",
    "dring": "ドリン",
    "drink": "ドリンク",
    "drinkable": "ドリンカバル",
    "drinkard": "ドリンカァド",
    "drinker": "ドリンカァ",
    "drinker's": "ドリンカァズ",
    "drinkers": "ドリンカァズ",
    "drinking": "ドリンキン",
    "drinks": "ドリンクス",
    "drinkwater": "ドリンクヲァタァ",
    "drinkwine": "ドリンクワィン",
    "drinnon": "ドリナン",
    "drip": "ドリプ",
    "drip-dry": "ドリプドラィ",
    "dripped": "ドリプト",
    "dripping": "ドリピン",
    "dripps": "ドリプス",
    "drips": "ドリプス",
    "driscoll": "ドリスカル",
    "driskell": "ドリスカル",
    "driskill": "ドリスキル",
    "drivable": "ドラィヴァバル",
    "drive": "ドラィブ",
    "drive's": "ドラィブズ",
    "drive-by": "ドラィブバィ",
    "drive-thru": "ドラィブスルー",
    "drive-thrus": "ドラィブスルーズ",
    "drivel": "ドリヴァル",
    "driven": "ドリヴァン",
    "driver": "ドラィヴァ",
    "driver's": "ドラィヴァズ",
    "driverless": "ドラィヴァリス",
    "drivers": "ドラィヴァズ",
    "drivers'": "ドラィヴァズ",
    "drives": "ドラィブズ",
    "driveway": "ドラィブウェイ",
    "driveways": "ドラィブウェイズ",
    "driving": "ドラィヴィン",
    "drizzle": "ドリザル",
    "drizzling": "ドリザリン",
    "drizzly": "ドリズリィ",
    "drobkov": "ドロァブコァブ",
    "drobny": "ドラブニィ",
    "droddy": "ドラヂィ",
    "droege": "ドロウジ",
    "droessler": "ドロウサラァ",
    "droge": "ドロウジ",
    "drogoul": "ドロウグール",
    "drogoul's": "ドロウグールズ",
    "drogue": "ドロウグ",
    "drohan": "ドロウアン",
    "droid": "ドロイド",
    "droids": "ドロイドズ",
    "droke": "ドロウク",
    "drolet": "ドロウリト",
    "droll": "ドロウル",
    "drollinger": "ドロウリンアァ",
    "dromedary": "ドラマデリィ",
    "dromer": "ドロウマァ",
    "dromey": "ドロウミィ",
    "dromgoole": "ドラムグール",
    "dromgooles": "ドラムグールズ",
    "dromi": "ドラミィ",
    "dromomania": "ドロウモウメイニィア",
    "dromon": "ドロウマン",
    "drone": "ドロウン",
    "droned": "ドロウンド",
    "drones": "ドロウンズ",
    "dronet": "ドロウニト",
    "droney": "ドロウニィ",
    "droning": "ドロウニン",
    "drool": "ドルール",
    "drooled": "ドルールド",
    "drooling": "ドルーリン",
    "droop": "ドループ",
    "drooped": "ドループト",
    "drooping": "ドルーピン",
    "droopy": "ドルーピィ",
    "drop": "ドラプ",
    "drop-off": "ドラポァフ",
    "drop-offs": "ドラポァフス",
    "dropbox": "ドラプバクス",
    "dropkin": "ドラプキン",
    "droplet": "ドラプラト",
    "droplets": "ドラプラトス",
    "dropoff": "ドラポァフ",
    "dropoffs": "ドラポァフス",
    "dropout": "ドラポウト",
    "dropouts": "ドラポウトス",
    "dropped": "ドラプト",
    "dropper": "ドラパァ",
    "droppers": "ドラパァズ",
    "dropping": "ドラピン",
    "droppings": "ドラピンズ",
    "drops": "ドラプス",
    "dropsy": "ドラプシィ",
    "droser": "ドロウザァ",
    "dross": "ドロァス",
    "drost": "ドラスト",
    "droste": "ドロウスト",
    "drotar": "ドロウタァ",
    "drought": "ドロウト",
    "drought's": "ドロウトス",
    "droughts": "ドロウトス",
    "drouillard": "ドアウィラアド",
    "drouin": "ドアウィン",
    "drove": "ドロウブ",
    "drover": "ドロウヴァ",
    "droves": "ドロウブズ",
    "drown": "ドロウン",
    "drowned": "ドロウンド",
    "drowning": "ドロウニン",
    "drownings": "ドロウニンズ",
    "drowns": "ドロウンズ",
    "drowsiness": "ドロウジィナス",
    "drowsy": "ドロウジィ",
    "droz": "ドラズ",
    "drozd": "ドラズド",
    "drozda": "ドラズダ",
    "drozdowski": "ドラズドァフスキィ",
    "dru": "ドルー",
    "drub": "ドラブ",
    "drubbed": "ドラブド",
    "drubbing": "ドラビン",
    "druce": "ドルース",
    "drucie": "ドラキィ",
    "druck": "ドラク",
    "druckenmiller": "ドラキンミラァ",
    "drucker": "ドラカァ",
    "druckman": "ドラクマン",
    "drudge": "ドラジ",
    "drudgery": "ドラジャァイィ",
    "druella": "ドルーエラ",
    "drug": "ドラグ",
    "drug's": "ドラグズ",
    "drugan": "ドルーガン",
    "drugged": "ドラグド",
    "druggie": "ドラギィ",
    "drugging": "ドラギン",
    "druggist": "ドラギスト",
    "druggist's": "ドラガストス",
    "druggists": "ドラガストス",
    "drugmaker": "ドラグメイカァ",
    "drugmakers": "ドラグメイカァズ",
    "drugs": "ドラグズ",
    "drugs'": "ドラグズ",
    "drugstore": "ドラグストァア",
    "drugstores": "ドラグストァアズ",
    "druid": "ドルーイド",
    "druidism": "ドルーアヂザム",
    "druids": "ドルーイドズ",
    "druisilla": "ドリシラ",
    "drum": "ドラム",
    "drumbeat": "ドラムビィト",
    "drumhead": "ドラムヘド",
    "drumheller": "ドラムヘラァ",
    "drumlin's": "ドラムリンズ",
    "drumm": "ドラム",
    "drummed": "ドラムド",
    "drummer": "ドラマァ",
    "drummers": "ドラマァズ",
    "drummey": "ドラミィ",
    "drumming": "ドラミン",
    "drummond": "ドラマンド",
    "drummonds": "ドラマンドズ",
    "drumright": "ドラムラィト",
    "drums": "ドラムズ",
    "drumstick": "ドラムスチク",
    "drumwright": "ドラムラィト",
    "drunk": "ドランク",
    "drunkard": "ドランカァド",
    "drunkards": "ドランカァドズ",
    "drunken": "ドランカン",
    "drunkenness": "ドランカンナス",
    "drunks": "ドランクス",
    "drupe": "ドループ",
    "drupes": "ドループス",
    "drury": "ドルーリィ",
    "drusa": "ドルーサ",
    "druse": "ドルーズ",
    "drusie": "ドラシィ",
    "drusilla": "ドルーシラ",
    "druthers": "ドラザァズ",
    "druze": "ドルーズ",
    "dry": "ドラィ",
    "dryclean": "ドラィクリィン",
    "drycleaner": "ドラィクリィナァ",
    "drycleaning": "ドラィクリィニン",
    "dryden": "ドラィダン",
    "drye": "ドラィ",
    "dryer": "ドラィアァ",
    "dryers": "ドラィアァズ",
    "drying": "ドラィイン",
    "dryly": "ドラィリィ",
    "dryness": "ドラィナス",
    "drypers": "ドラィパァズ",
    "drypoint": "ドラィポイント",
    "drysdale": "ドラィズデイル",
    "dryser": "ドラィサァ",
    "drywall": "ドラィワル",
    "drzewiecki": "ジューイィトスキィ",
    "dsouza": "ダスーザ",
    "dss": "ヂィエセス",
    "dsv": "ヂィエスヴィ",
    "du": "ヅー",
    "du-bois": "ヅーボイス",
    "dual": "ヅーアル",
    "dualism": "ヅーアリザム",
    "dualisms": "ヅーアリザムズ",
    "dualist": "ヅーアリスト",
    "dualistic": "ヅーアリスチク",
    "duality": "ヅーアラチィ",
    "duals": "ヅーアルズ",
    "duan": "ドワン",
    "duana": "ヅーアナ",
    "duane": "ドウェイン",
    "duarte": "ドワアテイ",
    "duarte's": "ドワアテイズ",
    "dub": "ダブ",
    "duba": "ヅーバ",
    "dubach": "ダバク",
    "dubai": "ヅーバィ",
    "dubarry": "ヅーベリィ",
    "dubas": "ヅーバズ",
    "dubay": "ダベイ",
    "dubbed": "ダブド",
    "dubberly": "ダバァリィ",
    "dubbing": "ダビン",
    "dubbs": "ダブズ",
    "dubcek": "ダブチェク",
    "dube": "ヅーブ",
    "dubeau": "ダボウ",
    "duberstein": "ヅーバァスタィン",
    "duberstein's": "ヅーバァスタィンズ",
    "dubey": "ダビィ",
    "dubhi": "ヅービィ",
    "dubicki": "ダビトスキィ",
    "dubie": "ダビィ",
    "dubiel": "ダビィル",
    "dubilier": "ヅーバリア",
    "dubin": "ヅービン",
    "dubinin": "ヅービニン",
    "dubinsky": "ダビンスキィ",
    "dubious": "ヅービィアス",
    "dubiously": "ヅービィアスリィ",
    "dubis": "ヅービス",
    "dublin": "ダブリン",
    "dublin's": "ダブリンズ",
    "duboff": "ダボァフ",
    "dubois": "ヅーボイス",
    "duboise": "ヅーボイス",
    "dubord": "ダボァアド",
    "dubose": "ヅーボウズ",
    "dubow": "ヅーボウ",
    "dubrawski": "ヅーブロウスキィ",
    "dubray": "ダブレイ",
    "dubree": "ダブリィ",
    "dubreuil": "ダブルール",
    "dubroc": "ダブラク",
    "dubroff": "ヅーブロァフ",
    "dubrovnik": "ヅーブラブニク",
    "dubrovnik's": "ヅーブラブニクズ",
    "dubrovniks": "ヅーブラブニクズ",
    "dubrovsky": "ヅーブロァフスキィ",
    "dubrow": "ダブロウ",
    "dubs": "ダブズ",
    "dubuc": "ヅーバク",
    "dubuisson": "ダビサン",
    "dubuque": "ダビューク",
    "dubuque's": "ダビュークス",
    "duby": "ヅービィ",
    "duc": "ダク",
    "duca": "ヅーカ",
    "ducal": "ヅーカル",
    "duce": "ヅース",
    "ducey": "ダシィ",
    "duch": "ダチ",
    "duchaine": "ダシェイン",
    "duchamp": "ヅーシャムプ",
    "duchamp's": "ヅーシャムプス",
    "ducharme": "ダシャアム",
    "duchemin": "ダシマン",
    "duchene": "ダキィン",
    "duchenne": "ヅーシェン",
    "duchesneau": "ダシスノウ",
    "duchess": "ダチャス",
    "duchin": "ヅーチン",
    "duchon": "ダチャン",
    "duchossois": "ヅーチョァスワ",
    "duchow": "ダチョウ",
    "duchy": "ダチィ",
    "duck": "ダク",
    "duck's": "ダクス",
    "ducked": "ダクト",
    "ducker": "ダカァ",
    "duckett": "ダキト",
    "duckies": "ダキズ",
    "ducking": "ダキン",
    "duckling": "ダクリン",
    "ducklings": "ダクリンズ",
    "ducks": "ダクス",
    "ducks'": "ダクス",
    "ducksworth": "ダクスワァス",
    "duckwall": "ダクヲァル",
    "duckweed": "ダクウィド",
    "duckworth": "ダクワァス",
    "ducky": "ダキィ",
    "duclos": "ダクロウズ",
    "ducommun": "ヅーカマン",
    "ducote": "ダコウト",
    "duct": "ダクト",
    "ductile": "ダクタル",
    "ductility": "ダクチラチィ",
    "ductless": "ダクトラス",
    "ducts": "ダクトス",
    "dud": "ダド",
    "duda": "ヅーダ",
    "dudack": "ヅーダク",
    "dudar": "ヅーダァ",
    "dudas": "ヅーダズ",
    "dudash": "ダダシュ",
    "dudayev": "ヅーダィエブ",
    "dudayev's": "ヅーダィエブズ",
    "dudd": "ダド",
    "dudding": "ダヂン",
    "duddy": "ダヂィ",
    "dude": "ヅード",
    "dudeck": "ヅーデク",
    "dudeck's": "ヅーデクス",
    "dudek": "ヅーヂク",
    "duden": "ヅーダン",
    "dudenhoeffer": "ダヂンホウファ",
    "dudes": "ヂュードズ",
    "dudgeon": "ダジャン",
    "dudik": "ヅーヂク",
    "dudley": "ダドリィ",
    "dudman": "ダドマン",
    "dudney": "ダドニィ",
    "duds": "ダドズ",
    "dudziak": "ダジィアク",
    "dudzik": "ダドジク",
    "dudzinski": "ダジンスキィ",
    "due": "ヅー",
    "duecker": "ヅーカァ",
    "dueitt": "ヅーアト",
    "dueker": "ヅーカァ",
    "duel": "ヅーアル",
    "dueled": "ヅーアルド",
    "dueling": "ヅーリン",
    "duelist": "ヅーアリスト",
    "duell": "ジュール",
    "duels": "ヅーアルズ",
    "duena": "ヅーエナ",
    "duenas": "ヅーエナス",
    "duenez": "ドウェネズ",
    "duenow": "ヅーノウ",
    "duensing": "ヅォンシン",
    "duer": "ヅーアァ",
    "duerksen": "ヅォアクサン",
    "duerr": "ヅォア",
    "duerson": "ヅォアサン",
    "duerst": "ヅォアスト",
    "dues": "ヅーズ",
    "duesberg": "ヅーズバァグ",
    "duesing": "ヅーシン",
    "duesler": "ヅーサラァ",
    "duesseldorf": "ヅーサルドァアフ",
    "duet": "ヅーエト",
    "duets": "ヅーエトス",
    "duey": "ヅーイィ",
    "dufault": "ダフォウ",
    "dufek": "ヅーフィク",
    "duff": "ダフ",
    "duffala": "ダファラ",
    "duffee": "ダフィ",
    "duffek": "ダフィク",
    "duffel": "ダファル",
    "duffell": "ダファル",
    "duffer": "ダファ",
    "duffett": "ダフィト",
    "duffey": "ダフィ",
    "duffie": "ダフィ",
    "duffield": "ダフィルド",
    "duffin": "ダフィン",
    "duffner": "ダフナァ",
    "dufford": "ダファド",
    "duffour": "ダフォァア",
    "duffus": "ダファス",
    "duffy": "ダフィ",
    "duffy's": "ダフィズ",
    "dufner": "ダフナァ",
    "duford": "ダファド",
    "dufort": "ダファト",
    "dufour": "ダヒュゥォア",
    "dufrane": "ダフレイン",
    "dufrene": "ダフリィン",
    "dufresne": "ダフレン",
    "dufur": "ダファ",
    "dug": "ダグ",
    "dugal": "ヅージャル",
    "dugald": "ダガルド",
    "dugan": "ダガン",
    "dugar": "ヅーガァ",
    "dugas": "ヅーガズ",
    "dugdale": "ダグデイル",
    "duggan": "ダガン",
    "duggar": "ダガァ",
    "dugger": "ダガァ",
    "duggin": "ダギン",
    "duggins": "ダギンズ",
    "dugo": "ヅーゴウ",
    "dugout": "ダゴウト",
    "dugouts": "ダゴウトス",
    "duguay": "ダゲイ",
    "duguid": "ダグウィド",
    "duh": "ダ",
    "duhaime": "ヅーアィム",
    "duhamel": "ヅーハマル",
    "duhart": "ダハアト",
    "duhe": "ヅーフ",
    "duhon": "ヅーハン",
    "duhr": "ダァ",
    "dui": "ヂィユーアィ",
    "duignan": "ヂグナン",
    "duis": "ヅーイズ",
    "duisburg": "ヅースバァグ",
    "duitsman": "ヅートスマン",
    "duk": "ダク",
    "dukakis": "ヅーカキス",
    "dukakis'": "ヅーカキス",
    "dukakis's": "ヅーカキシズ",
    "dukakises": "ヅーカキシズ",
    "dukart": "ダカアト",
    "duke": "ヅーク",
    "duke's": "ヅークス",
    "duked": "ヅークト",
    "dukedom": "ヅークダム",
    "dukeman": "ヅークマン",
    "duker": "ヅーカァ",
    "dukes": "ヅークス",
    "duking": "ヅーキン",
    "dula": "ヅーラ",
    "dulac": "ダラク",
    "dulak": "ヅーラク",
    "dulaney": "ヂューラニィ",
    "dulany": "ヂューロァニィ",
    "dulay": "ヂューレイ",
    "dulce": "ダルス",
    "dulcea": "ダルシィア",
    "dulcet": "ダルサト",
    "dulciana": "ヅールチャナ",
    "dulcibelle": "ダルシバル",
    "dulcie": "ダルキィ",
    "dulcimer": "ダルシマァ",
    "dulcine": "ダルシン",
    "dulcinea": "ダルシニィア",
    "dule": "ヅール",
    "duley": "ヂューリィ",
    "dulin": "ヅーリン",
    "duling": "ヂューリン",
    "dull": "ダル",
    "dulle": "ダル",
    "dullea": "ダリィア",
    "dulled": "ダルド",
    "duller": "ダラァ",
    "dulles": "ダラス",
    "dullest": "ダラスト",
    "dulling": "ダリン",
    "dullness": "ダルナス",
    "dulmage": "ダルマジ",
    "dulong": "ヂューロァン",
    "dulski": "ダルスキィ",
    "dulude": "ヂュールード",
    "duluth": "ダルース",
    "dulwich": "ダルウィチ",
    "dulworth": "ダルワァス",
    "duly": "ヅーリィ",
    "dum": "ダム",
    "duma": "ヅーマ",
    "duma's": "ヅーマズ",
    "dumaine": "ダメイン",
    "dumais": "ダメイ",
    "duman": "ヅーマン",
    "dumas": "ヅーマズ",
    "dumb": "ダム",
    "dumb-ass": "ダムバス",
    "dumbass": "ダムバス",
    "dumbbell": "ダムベル",
    "dumbbells": "ダムベルズ",
    "dumber": "ダマァ",
    "dumbest": "ダマスト",
    "dumbfound": "ダムフォウンド",
    "dumbfounded": "ダムフォウンヂド",
    "dumbfounding": "ダムフォウンヂン",
    "dumbfounds": "ダムフォウンドズ",
    "dumbing": "ダミン",
    "dumbledore": "ダムバルドァア",
    "dumbo": "ダムボウ",
    "dumbstruck": "ダムストラク",
    "dumenil": "ヅーマニル",
    "dumez": "ヅーメズ",
    "dumford": "ダムファド",
    "dumire": "ヅーミレイ",
    "dumke": "ダムキィ",
    "dumlao": "ヅームロウ",
    "dumler": "ダムラァ",
    "dumm": "ダム",
    "dummer": "ダマァ",
    "dummies": "ダミィズ",
    "dummitt": "ダミト",
    "dummy": "ダミィ",
    "dumond": "ダマンド",
    "dumont": "ヅーマント",
    "dumoulin": "ダムーラン",
    "dump": "ダムプ",
    "dumped": "ダムプト",
    "dumper": "ダムパァ",
    "dumping": "ダムピン",
    "dumpling": "ダムプリン",
    "dumplings": "ダムプリンズ",
    "dumps": "ダムプス",
    "dumpster": "ダムプスタァ",
    "dumpsters": "ダムプスタァズ",
    "dumptruck": "ダムプトラク",
    "dumptrucks": "ダムプトラクス",
    "dumpty": "ダムプチィ",
    "dumpy": "ダムピィ",
    "dun": "ダン",
    "dun's": "ダンズ",
    "duna": "ヅーナ",
    "dunagan": "ヅーナガン",
    "dunahoo": "ヅーナフー",
    "dunaj": "ヅーナジ",
    "dunavan": "ダナヴァン",
    "dunavant": "ヅーナヴァント",
    "dunaway": "ダナウェイ",
    "dunay": "ダネイ",
    "dunbar": "ダンバア",
    "dunblane": "ダンブレイン",
    "dunc": "ダンク",
    "duncan": "ダンカン",
    "duncanson": "ダンカンサン",
    "dunckel": "ダンカル",
    "duncombe": "ダンカム",
    "dundas": "ダンダズ",
    "dundee": "ダンヂィ",
    "dundon": "ダンダン",
    "dundore": "ダンダァ",
    "dune": "ヅーン",
    "dunedin": "ヅーナヂン",
    "dunegan": "ダニガン",
    "dunes": "ヅーンズ",
    "dunfee": "ダンフィ",
    "dunford": "ダンファド",
    "dung": "ダン",
    "dungan": "ダンガン",
    "dungeon": "ダンジャン",
    "dungeons": "ダンジャンズ",
    "dungey": "ダンジィ",
    "dunham": "ダナム",
    "dunhill": "ダンヒル",
    "dunigan": "ダニガン",
    "dunite": "ヅーナィト",
    "dunivan": "ダニヴァン",
    "dunja": "ヅーニャ",
    "dunk": "ダンク",
    "dunked": "ダンクト",
    "dunkel": "ダンカル",
    "dunkelberg": "ダンカルバァグ",
    "dunkelberger": "ダンカルバァガァ",
    "dunker": "ダンカァ",
    "dunkerley": "ダンカァリィ",
    "dunkin": "ダンキン",
    "dunkin'": "ダンキン",
    "dunkirk": "ダンカァク",
    "dunkle": "ダンカル",
    "dunkleberger": "ダンカルバァガァ",
    "dunklee": "ダンクリィ",
    "dunkley": "ダンクリィ",
    "dunklin": "ダンクリン",
    "dunks": "ダンクス",
    "dunlaevy": "ダンレイヴィ",
    "dunlap": "ダンラプ",
    "dunlavey": "ダンラヴェイ",
    "dunlavy": "ダンラヴィ",
    "dunlay": "ダンレイ",
    "dunleavy": "ヅーンラヴィ",
    "dunlevy": "ヅーンリヴィ",
    "dunley": "ダンリィ",
    "dunlop": "ダンラプ",
    "dunman": "ダンマン",
    "dunmire": "ヅーンミレイ",
    "dunn": "ダン",
    "dunnagan": "ダナガン",
    "dunnam": "ダナム",
    "dunnavant": "ダナヴァント",
    "dunnaway": "ダナウェイ",
    "dunne": "ダン",
    "dunned": "ダンド",
    "dunnell": "ダナル",
    "dunnett": "ダニト",
    "dunnigan": "ダニガン",
    "dunning": "ダニン",
    "dunnington": "ダニンタン",
    "dunno": "ダノウ",
    "dunphy": "ダンフィ",
    "duns": "ダンズ",
    "dunshee": "ダンシィ",
    "dunsmoor": "ダンズムォア",
    "dunsmore": "ダンスモァア",
    "dunson": "ダンサン",
    "dunst": "ダンスト",
    "dunstan": "ダンスタン",
    "dunster": "ダンスタァ",
    "dunston": "ダンスタン",
    "dunsworth": "ダンズワァス",
    "dunton": "ダンタン",
    "dunwoody": "ダンウウォヂィ",
    "dunworth": "ダンワァス",
    "duo": "ヅーオウ",
    "duodenal": "ヅーアヂィナル",
    "duodenum": "ヅーアダナム",
    "duong": "ヅーオウン",
    "duopoly": "ヅーオウパリィ",
    "dupay": "ヅーペイ",
    "dupe": "ヅープ",
    "duped": "ヅープト",
    "dupee": "ヅーピィ",
    "duper": "ヅーパァ",
    "dupes": "ヅープス",
    "dupin": "ダパン",
    "duplantis": "ダプランチス",
    "duplechain": "ヅープリシェイン",
    "duplechin": "ヅープリキン",
    "dupler": "ヅーパラァ",
    "duplessis": "ヅープリシス",
    "duplex": "ヅープレクス",
    "duplicate": "ヅープラカト",
    "duplicated": "ヅープリケイチド",
    "duplicates": "ヂュープラケイトス",
    "duplicating": "ヅープリケイチン",
    "duplication": "ヂュープラケイシャン",
    "duplications": "ヅープリケイシャンズ",
    "duplicative": "ヅープリカチブ",
    "duplicitous": "ヅープリシタス",
    "duplicity": "ヅープリシチィ",
    "dupont": "ヅーパント",
    "dupont's": "ヅーパントス",
    "dupras": "ダプラズ",
    "dupre": "ダプレイ",
    "dupree": "ダプリィ",
    "duprey": "ダプレイ",
    "dupriest": "ダパァイィイスト",
    "dupuis": "ダプウィ",
    "dupuy": "ダプウィ",
    "duque": "ヅーク",
    "duquesne": "ヅーケイン",
    "duquesne's": "ヅーケインズ",
    "duquette": "ダケト",
    "dura": "ヅォラ",
    "durability": "ダァアビリチィ",
    "durable": "ヅォラバル",
    "durables": "ヅォラバルズ",
    "duracell": "ヅォラセル",
    "durakon": "ヅォラキン",
    "durall": "ヂューラル",
    "duramed": "ヅォラメド",
    "duran": "ダァアン",
    "duran's": "ダァアンス",
    "durand": "ヅォランド",
    "durando": "ヅォランドウ",
    "durang": "ダァアン",
    "durango": "ダァアンゴウ",
    "durant": "ヅォラント",
    "durant's": "ダァアントス",
    "durante": "ヅォランチィ",
    "duration": "ヅォレイシャン",
    "durations": "ヅォレイシャンズ",
    "duray": "ヅォレイ",
    "durazo": "ヅォラゾウ",
    "durban": "ダァバン",
    "durben": "ダァバン",
    "durbin": "ダァビン",
    "durch": "ダァチ",
    "durchholz": "ダァチョウルトス",
    "durden": "ダァダン",
    "durdin": "ダァヂン",
    "duree": "ヅォリィ",
    "durell": "ヂューラル",
    "duren": "ヅォラン",
    "durenberger": "ヅォランバァガァ",
    "durene": "ヂューリィン",
    "durer": "ヅォラァ",
    "duress": "ヅォレス",
    "durette": "ダァエト",
    "durfee": "ダァフィ",
    "durfey": "ダァフィ",
    "durflinger": "ダァファリンアァ",
    "durgan": "ダァガン",
    "durgin": "ダァジン",
    "durham": "ダァアム",
    "duri": "ヅォリィ",
    "durick": "ヂューリク",
    "durie": "ヅォリィ",
    "during": "ヅォリン",
    "durio": "ヅォリィオウ",
    "duriron": "ヅーリラン",
    "duris": "ヂューリス",
    "durkee": "ダァキィ",
    "durkheim": "ダァクハィム",
    "durkheim's": "ダァクハィムズ",
    "durkin": "ダァキン",
    "durland": "ダァランド",
    "durley": "ダァリィ",
    "durling": "ダァリン",
    "durn": "ダァン",
    "durnell": "ダァナル",
    "durney": "ダァニィ",
    "durnil": "ダァナル",
    "durnin": "ダァニン",
    "durning": "ダァニン",
    "duro": "ヅォロウ",
    "durocher": "ヂューラカァ",
    "duron": "ヂューラン",
    "duross": "ヂューラス",
    "durr": "ダァ",
    "durrah": "ヅォラ",
    "durrance": "ヅォランス",
    "durrant": "ヅォラント",
    "durrell": "ヅォラル",
    "durrence": "ヅォランス",
    "durrett": "ヅォリト",
    "durso": "ヅォアソウ",
    "durst": "ダァスト",
    "durum": "ヅォラム",
    "durward": "ダァワァド",
    "durwin": "ダァウィン",
    "dury": "ヅォリィ",
    "duryea": "ヅォリィア",
    "duryee": "ヅォリィ",
    "dusch": "ダシュ",
    "dusek": "ヅーセク",
    "dusenberry": "ヅーサンベリィ",
    "dusenbery": "ダセンバァイィ",
    "dusenbury": "ヅーサンベリィ",
    "dusett": "ヅーサト",
    "dush": "ダシュ",
    "dushane": "ヅーシェイン",
    "dushyanth": "ヅーシィアンス",
    "dusing": "ヅーシン",
    "dusk": "ダスク",
    "duskin": "ダスキン",
    "dussault": "ダソウ",
    "dusseau": "ダソウ",
    "dusseault": "ダソウ",
    "dusseldorf": "ヅーサルドァアフ",
    "dust": "ダスト",
    "dustbin": "ダストビン",
    "dusted": "ダスチド",
    "duster": "ダスタァ",
    "dusters": "ダスタァズ",
    "dustin": "ダスチン",
    "dusting": "ダスチン",
    "dustman": "ダストマン",
    "duston": "ダスタン",
    "dusts": "ダストス",
    "dusty": "ダスチィ",
    "dusza": "ダシャ",
    "duszynski": "ダシンスキィ",
    "dutch": "ダチ",
    "dutcher": "ダチャァ",
    "dutchman": "ダチマン",
    "duthie": "ダシィ",
    "duties": "ヅーチィズ",
    "dutiful": "ヅーチィファル",
    "dutifully": "ヅーチィファリィ",
    "dutil": "ダチル",
    "dutka": "ダトカ",
    "dutkiewicz": "ダトカヴィチ",
    "dutko": "ダトコウ",
    "dutoit": "ヅートイト",
    "dutra": "ヅートラ",
    "dutro": "ダトロウ",
    "dutrow": "ダトロウ",
    "dutson": "ダトサン",
    "dutt": "ダト",
    "dutter": "ダタァ",
    "dutton": "ダタン",
    "duty": "ヅーチィ",
    "duva": "ヅーヴァ",
    "duval": "ヅーヴァル",
    "duvalier": "ヅーヴァルヤァ",
    "duvaliers": "ヅーヴェイルヤァズ",
    "duvall": "ヅーヴァル",
    "duve": "ヅーブ",
    "duvernay": "ダヴァネイ",
    "duvrees": "ヅーブリィズ",
    "duwayne": "ヅーウェイン",
    "duwe": "ヅーウ",
    "dux": "ダクス",
    "duzan": "ヅーザン",
    "dvd": "ヂィヴィヂィ",
    "dvds": "ヂィヴィヂィズ",
    "dvoracek": "ドヴォァラチェク",
    "dvorak": "ドヴォァラク",
    "dvorsky": "ドヴォァアスキィ",
    "dwan": "ドワン",
    "dwana": "ドワナ",
    "dwarf": "ドヲァアフ",
    "dwarfed": "ドヲァアフト",
    "dwarfing": "ドヲァアフィン",
    "dwarfism": "ドヲァアフィザム",
    "dwarfs": "ドヲァアフス",
    "dwarves": "ドヲァアブズ",
    "dwayne": "ドウェイン",
    "dweck": "ドウェク",
    "dweeb": "ドウィブ",
    "dwell": "ドウェル",
    "dwelle": "ドウェル",
    "dwelled": "ドウェルド",
    "dweller": "ドウェラァ",
    "dwellers": "ドウェラァズ",
    "dwelley": "ドウェリィ",
    "dwelling": "ドウェリン",
    "dwellings": "ドウェリンズ",
    "dwells": "ドウェルズ",
    "dwelt": "ドウェルト",
    "dwi": "ヂィダバルユーアィ",
    "dwiggins": "ドウィギンズ",
    "dwight": "ドワィト",
    "dwindle": "ドウィンダル",
    "dwindled": "ドウィンダルド",
    "dwindles": "ドウィンダルズ",
    "dwindling": "ドウィンダリン",
    "dwinell": "ドウィナル",
    "dwire": "ドワィア",
    "dwivedi": "ドウィヴェヂィ",
    "dworak": "ドワァアク",
    "dworin": "ドヲァリン",
    "dworkin": "ドヲァアキン",
    "dworsky": "ドワァスキィ",
    "dwyer": "ドワィアァ",
    "dyad": "ダィアド",
    "dyal": "ダィアル",
    "dyan": "ダィアン",
    "dyana": "ダィアナ",
    "dyane": "ダィアン",
    "dyansen": "ダィアンサン",
    "dyar": "ダィアァ",
    "dyas": "ダィアス",
    "dyatron": "ダィアトラン",
    "dyazide": "ダィアザィド",
    "dybas": "ダィバズ",
    "dyce": "ダィス",
    "dyche": "ダィチ",
    "dyches": "ダィチズ",
    "dyck": "ダィク",
    "dyckman": "ヂクマン",
    "dyco": "ダィコウ",
    "dycus": "ダィカス",
    "dye": "ダィ",
    "dyed": "ダィド",
    "dyeing": "ダィイン",
    "dyer": "ダィアァ",
    "dyes": "ダィズ",
    "dyess": "ダィアス",
    "dyestuff": "ダィスタフ",
    "dyestuffs": "ダィスタフス",
    "dygert": "ヂガァト",
    "dying": "ダィイン",
    "dyk": "ヂク",
    "dykas": "ダィカズ",
    "dyke": "ダィク",
    "dykeman": "ダィクマン",
    "dykes": "ダィクス",
    "dykhouse": "ヂクホウス",
    "dykman": "ヂクマン",
    "dykstra": "ダィクストラ",
    "dylan": "ヂラン",
    "dylan's": "ヂランズ",
    "dylans": "ヂランズ",
    "dylewski": "ヂレフスキィ",
    "dylex": "ダィラクス",
    "dyloptisaurus": "ヂラプタサラス",
    "dymally": "ヂマリィ",
    "dymek": "ヂメク",
    "dyment": "ヂマント",
    "dymond": "ダィマンド",
    "dynafac": "ダィナファク",
    "dynalectric": "ダィナレクトリク",
    "dynalectron": "ダィナレクトラン",
    "dynamic": "ダィナミク",
    "dynamically": "ダィナミクリィ",
    "dynamics": "ダィナミクス",
    "dynamics'": "ヂナミクス",
    "dynamics's": "ダィナミクシズ",
    "dynamism": "ダィナミザム",
    "dynamite": "ダィナマィト",
    "dynamo": "ダィナモウ",
    "dynamometer": "ダィナママタァ",
    "dynapac": "ダィナパク",
    "dynascan": "ダィナスカン",
    "dynastic": "ダィナスチク",
    "dynasties": "ダィナスチィズ",
    "dynasty": "ダィナスチィ",
    "dynatech": "ヂナテク",
    "dyncorp": "ヂンコァアプ",
    "dyneer": "ヂニア",
    "dynes": "ダィンズ",
    "dysan": "ダィサン",
    "dysart": "ヂサァト",
    "dysentery": "ヂサンテリィ",
    "dysert": "ヂサァト",
    "dysfunction": "ヂスファンクシャン",
    "dysfunctional": "ヂスファンクシャナル",
    "dysfunctions": "ヂスファンクシャンズ",
    "dysinger": "ヂシンジャァ",
    "dyslexia": "ヂスレクシィア",
    "dyslexic": "ヂスレクシク",
    "dyson": "ダィサン",
    "dyspeptic": "ヂスペプチク",
    "dysphoric": "ヂスフォァリク",
    "dysplasia": "ヂスプレイザ",
    "dyspnea": "ヂスプニィア",
    "dystrophin": "ヂストラフィン",
    "dystrophy": "ヂストラフィ",
    "dzerzhinsk": "ジャァジンスク",
    "dzhambul": "ジャムブール",
    "dzhirkvelov": "ジャァクヴェロァブ",
    "dzhokhar": "ジョウカア",
    "dzhokhar's": "ジョウカアズ",
    "dziak": "ドジィアク",
    "dzialo": "ジィアロウ",
    "dziedzic": "ジィジク",
    "dziekan": "ジィカン",
    "dzik": "ドジク",
    "dzikowski": "ジコァフスキィ",
    "dziuba": "ジィウーバ",
    "dziuk": "ジィウーク",
    "dzokhar": "ジョウカア",
    "e": "イィ",
    "e's": "イィズ",
    "e-commerce": "イィカマァス",
    "e-mail": "イィメイル",
    "e-mailed": "イィメイルド",
    "e-mailing": "イィメイリン",
    "e-mails": "イィメイルズ",
    "e.": "イィ",
    "e.'s": "イィズ",
    "e.g.": "イィギィ",
    "e.s": "イィズ",
    "each": "イィチ",
    "eachan": "イィチャン",
    "eachus": "イィチャス",
    "eaddy": "イィヂィ",
    "eade": "イィド",
    "eader": "イィダァ",
    "eades": "イィドズ",
    "eadie": "エヂィ",
    "eads": "イィドズ",
    "eads'": "イィドズ",
    "eady": "イィヂィ",
    "eagan": "イィガン",
    "eagar": "イィガァ",
    "eagen": "イィガン",
    "eager": "イィガァ",
    "eagerly": "イィガァリィ",
    "eagerness": "イィガァナス",
    "eagle": "イィガル",
    "eagle's": "イィガルズ",
    "eagleburger": "イィガルバァガァ",
    "eagles": "イィガルズ",
    "eagleson": "イィガルサン",
    "eagleton": "イィガルタン",
    "eagleye": "イィガラィ",
    "eaglin": "イィグリン",
    "eagon": "イィガン",
    "eaken": "イィカン",
    "eaker": "イィカァ",
    "eakes": "イィクス",
    "eakin": "イィキン",
    "eakins": "イィキンズ",
    "eakle": "イィカル",
    "eales": "イィルズ",
    "ealey": "イィリィ",
    "ealing": "イィリン",
    "ealy": "イィリィ",
    "eamer": "イィマァ",
    "eames": "イィムズ",
    "eamon": "イィマン",
    "eanes": "イィンズ",
    "eap": "イィエイピィ",
    "eappen": "イィパン",
    "ear": "イィア",
    "eardley": "イアドリィ",
    "eared": "イアド",
    "earful": "イィアファル",
    "earfull": "イアファル",
    "eargle": "イアガル",
    "earhart": "イアハアト",
    "earl": "アァル",
    "earl's": "アァルズ",
    "earldom": "アァルダム",
    "earle": "アァル",
    "earlene": "アァリィン",
    "earles": "アァルズ",
    "earless": "イアラス",
    "earley": "アァリィ",
    "earlie": "アァリィ",
    "earlier": "アァリィアァ",
    "earlier's": "アァリィアァズ",
    "earliest": "アァリィアスト",
    "earline": "アァラィン",
    "earll": "アァル",
    "earls": "アァルズ",
    "early": "アァリィ",
    "earlywine": "アァリィワィン",
    "earmark": "イアマアク",
    "earmarked": "イアマアクト",
    "earmarking": "イアマアキン",
    "earmarks": "イアマアクス",
    "earmuff": "イアマフ",
    "earmuffs": "イアマフス",
    "earn": "アァン",
    "earned": "アァンド",
    "earner": "アァナァ",
    "earners": "アァナァズ",
    "earnest": "アァニスト",
    "earnestly": "アァナストリィ",
    "earnestness": "アァナストナス",
    "earney": "アァニィ",
    "earnhardt": "アァンハアト",
    "earnhart": "アァンハアト",
    "earnheart": "アァンハアト",
    "earning": "アァニン",
    "earnings": "アァニンズ",
    "earnings'": "アァニンズ",
    "earns": "アァンズ",
    "earnshaw": "アァンショァ",
    "earp": "アァプ",
    "earphone": "イアフォウン",
    "earphones": "イアフォウンズ",
    "earpiece": "イアピィス",
    "earpieces": "イアピィシズ",
    "earplug": "イアプラグ",
    "earplugs": "イアプラグズ",
    "earring": "イリン",
    "earrings": "イリンズ",
    "ears": "イアズ",
    "earshot": "イアシャト",
    "earth": "アァス",
    "earth's": "アァスス",
    "earth-like": "アァスラィク",
    "eartha": "アァサ",
    "earthbound": "アァスボウンド",
    "earthen": "アァサン",
    "earthenware": "アァサンウェア",
    "earthling": "アァスリン",
    "earthlings": "アァスリンズ",
    "earthly": "アァスリィ",
    "earthmoving": "アァスムーヴィン",
    "earthquake": "アァスクウェイク",
    "earthquake's": "アァスクウェイクス",
    "earthquakes": "アァスクウェイクス",
    "earths": "アァスス",
    "earthshaking": "アァスシェイキン",
    "earthshine": "アァスシャィン",
    "earthstar": "アァススタア",
    "earthwork": "アァスワァク",
    "earthworm": "アァスワァム",
    "earthworms": "アァスワァムズ",
    "earthy": "アァシィ",
    "earvin": "アァヴィン",
    "earwax": "イアワクス",
    "earwood": "イアウウォド",
    "eary": "イリィ",
    "easco": "イィスコウ",
    "ease": "イィズ",
    "eased": "イィズド",
    "easel": "イィザル",
    "easement": "イィズマント",
    "eases": "イィジズ",
    "eash": "イィシュ",
    "easib": "イィシブ",
    "easier": "イィジィアァ",
    "easiest": "イィジィアスト",
    "easily": "イィザリィ",
    "easing": "イィジン",
    "easler": "イィズラァ",
    "easley": "イィズリィ",
    "easom": "イィザム",
    "eason": "イィザン",
    "east": "イィスト",
    "east's": "イィストス",
    "eastbound": "イィストボウンド",
    "eastburn": "イィストバァン",
    "eastdil": "イィストヂル",
    "eastend": "イィステンド",
    "eastender": "イィステンダァ",
    "eastenders": "イィステンダァズ",
    "eastep": "イィズチプ",
    "easter": "イィスタァ",
    "easterbrook": "イィスタァブルォク",
    "easterday": "イィスタァデイ",
    "easterlin": "アズタァリン",
    "easterling": "イィスタァリン",
    "easterly": "イィスタァリィ",
    "eastern": "イィスタァン",
    "eastern's": "イィスタァンズ",
    "eastern-west": "イィスタァンウェスト",
    "easterner": "イィスタァナァ",
    "easterners": "イィスタァナァズ",
    "easterwood": "イィスタァウウォド",
    "eastes": "イィストス",
    "eastgroup": "イィストグループ",
    "eastham": "イィスタム",
    "eastin": "イィズチン",
    "eastland": "イィストランド",
    "eastland's": "イィストランドズ",
    "eastlick": "イィストリク",
    "eastman": "イィストマン",
    "eastmet": "イィストメト",
    "eastmet's": "イィストメトス",
    "easton": "イィスタン",
    "eastover": "イィストウヴァ",
    "eastpac": "イィストパク",
    "eastpac's": "イィストパクス",
    "eastridge": "イィストリジ",
    "eastward": "イィストワァド",
    "eastwick": "イィストウィク",
    "eastwind": "イィストウィンド",
    "eastwood": "イィストウウォド",
    "eastwood's": "イィストウウォドズ",
    "easudes": "エイスーデイス",
    "easy": "イィジィ",
    "easy's": "イィジィズ",
    "easygoing": "イィジィゴウイン",
    "eat": "イィト",
    "eatable": "イィタバル",
    "eaten": "イィタン",
    "eater": "イィタァ",
    "eateries": "イィタァイィズ",
    "eaters": "イィタァズ",
    "eatery": "イィタァイィ",
    "eatherly": "エザァリィ",
    "eatherton": "エサァタン",
    "eating": "イィチン",
    "eatman": "イィトマン",
    "eatmon": "イィトマン",
    "eaton": "イィタン",
    "eaton's": "イィタンズ",
    "eats": "イィトス",
    "eau": "オウ",
    "eau-claire": "オウクレア",
    "eaux": "オウ",
    "eave": "イィブ",
    "eavenson": "イィヴィンサン",
    "eaves": "イィブズ",
    "eavesdrop": "イィブズドラプ",
    "eavesdropping": "イィブズドラピン",
    "eb": "エブ",
    "eba": "イィバ",
    "eban": "エバン",
    "ebanks": "エバンクス",
    "ebano": "エバノウ",
    "ebarb": "エバアブ",
    "ebasco": "エバスコウ",
    "ebaugh": "エボァ",
    "ebay": "イィベイ",
    "ebay's": "イィベイズ",
    "ebb": "エブ",
    "ebba": "エバ",
    "ebbed": "エバド",
    "ebben": "エバン",
    "ebbers": "エバァズ",
    "ebbert": "エバァト",
    "ebbing": "エビン",
    "ebbs": "エブズ",
    "ebby": "エビィ",
    "ebel": "エバル",
    "ebeling": "エバリン",
    "eben": "エバン",
    "ebeneezer": "エバニィザァ",
    "ebenezer": "エビニィザァ",
    "eber": "エバァ",
    "eberhard": "エバァハアト",
    "eberhardt": "エバァハアト",
    "eberhart": "エバァハアト",
    "eberl": "エバァル",
    "eberle": "エバァアル",
    "eberlein": "エバァラィン",
    "eberlin": "エバァリン",
    "eberling": "エバァリン",
    "eberly": "エバァリィ",
    "ebers": "エバァズ",
    "ebersol": "エバァサル",
    "ebersold": "エバァソウルド",
    "ebersole": "エバァソウル",
    "eberstadt": "エバァスタト",
    "ebert": "エバァト",
    "eberts": "エバァトス",
    "eberwein": "エバァワィン",
    "ebey": "エビィ",
    "ebinger": "エビンアァ",
    "eble": "エバル",
    "eblen": "エバラン",
    "eblin": "エブリン",
    "ebling": "エバリン",
    "ebner": "エブナァ",
    "ebola": "イィボウラ",
    "ebonic": "イィボァニク",
    "ebonics": "イィボァニクス",
    "ebony": "エバニィ",
    "ebright": "イブラィト",
    "ebro": "イィブロウ",
    "ebron": "エブラン",
    "ebullience": "イブォルヤンス",
    "ebullient": "イバルヤント",
    "eby": "イィビィ",
    "ecad": "イィカド",
    "eccentric": "イクセントリク",
    "eccentricities": "エクセントリシチィズ",
    "eccentricity": "エクサントリサチィ",
    "eccentrics": "イクセントリクス",
    "eccles": "エカルズ",
    "ecclesiastic": "イクリィジィアスチク",
    "ecclesiastical": "イクリィジィアスチカル",
    "eccleston": "エカルスタン",
    "ecevit": "エサヴィト",
    "echard": "エチャァド",
    "echavarria": "エチャヴァリィア",
    "echelon": "エシャラン",
    "echelons": "エシャランズ",
    "echemende": "エカメンド",
    "echenberg": "エカンバァグ",
    "echevarria": "エイチェイヴァリィア",
    "echeverria": "エイチェイヴェリィア",
    "echidna": "イキドナ",
    "echinacea": "エチャネイシィア",
    "echlin": "エクリン",
    "echlin's": "エクリンズ",
    "echo": "エコウ",
    "echo's": "エコウズ",
    "echoed": "エコウド",
    "echoes": "エコウズ",
    "echograph": "エコウグラフ",
    "echography": "エカグラフィ",
    "echohawk": "エコウホァク",
    "echohawk's": "エコウホァクス",
    "echoing": "エコウイン",
    "echolocation": "エコウロウケイシャン",
    "echols": "エカルズ",
    "echos": "エコウズ",
    "eck": "エク",
    "eckard": "エカァド",
    "eckardt": "エカァト",
    "eckardt's": "エカァトス",
    "eckart": "エカアト",
    "eckberg": "エクバァグ",
    "eckel": "エカル",
    "eckelberry": "エカルベリィ",
    "eckels": "エカルズ",
    "eckenfelder": "エカンフェルダァ",
    "eckenrod": "エキンラド",
    "eckenrode": "エキンロウド",
    "eckenroth": "エキンロァス",
    "ecker": "エカァ",
    "eckerd": "エカァド",
    "eckerle": "エカァアル",
    "eckerman": "エカァマン",
    "eckersley": "エカァスリィ",
    "eckerson": "エカァサン",
    "eckert": "エカァト",
    "eckert's": "エカァトス",
    "eckes": "エクス",
    "eckford": "エクファド",
    "eckhard": "エクハアド",
    "eckhardt": "エクハアト",
    "eckhart": "エクハアト",
    "eckhoff": "エクホァフ",
    "eckl": "エカル",
    "eckland": "エクランド",
    "eckler": "エクラァ",
    "eckles": "エカルズ",
    "eckley": "エクリィ",
    "ecklund": "エクランド",
    "eckman": "エクマン",
    "eckmann": "エクマン",
    "eckrich": "エクリク",
    "eckrote": "エクラト",
    "eckroth": "エクロァス",
    "eckstein": "エクスチィン",
    "eckstrom": "エクストラム",
    "eclectic": "イクレクチク",
    "eclipse": "イクリプス",
    "eclipsed": "イクリプスト",
    "eclipses": "イクリプシズ",
    "eclipsing": "イクリプシン",
    "ecliptic": "イクリプチク",
    "eco": "イィコウ",
    "ecogen": "イィコウガン",
    "ecolab": "イィコウラブ",
    "ecolaire": "イィコウレア",
    "ecole": "イコウル",
    "ecological": "イィカラジカル",
    "ecologically": "イィカラジクリィ",
    "ecologist": "イカラジスト",
    "ecologists": "イカラジストス",
    "ecology": "イカラジィ",
    "econ": "イィカン",
    "econocom": "イィカノウカム",
    "econoline": "イィカノウラィン",
    "econometric": "イカナメトリク",
    "econometrics": "イカナメトリクス",
    "economic": "エカナミク",
    "economical": "エカナミカル",
    "economically": "エカナミクリィ",
    "economico": "イィカナミィコウ",
    "economics": "エカナミクス",
    "economies": "イカナミィズ",
    "economist": "イカナミスト",
    "economist's": "イカナミストス",
    "economists": "イカナミストス",
    "economists'": "イカナミストス",
    "economize": "イカナマィズ",
    "economizes": "イカナマィザズ",
    "economizing": "イカナマィジン",
    "economos": "エカノウモウズ",
    "economou": "エコウノウムー",
    "economy": "イカナミィ",
    "economy's": "イカナミィズ",
    "econships": "イィカンシプス",
    "ecosystem": "イィコウシスタム",
    "ecosystems": "イィコウシスタムズ",
    "ecru": "エクルー",
    "ecstasy": "エクスタシィ",
    "ecstatic": "エクスタチク",
    "ecstatically": "エクスタチクリィ",
    "ecton": "エクタン",
    "ector": "エクタァ",
    "ecuador": "エクワドァア",
    "ecuador's": "エクワドァアズ",
    "ecuadoran": "エクワドァラン",
    "ecuadorean": "エクワドァリィアン",
    "ecuadorian": "エクワドァリィアン",
    "ecumena": "エキューミィナ",
    "ecumenical": "エキューメニカル",
    "eczema": "エクサマ",
    "ed": "エド",
    "ed's": "エドズ",
    "eda": "イィダ",
    "edam": "イィダム",
    "edan": "イィダン",
    "edana": "エダナ",
    "edberg": "エドバァグ",
    "edbert": "エドバァト",
    "eddie": "エヂィ",
    "eddie's": "エヂィズ",
    "eddies": "エヂィズ",
    "eddinger": "エヂンアァ",
    "eddings": "エヂンズ",
    "eddington": "エヂンタン",
    "eddins": "エヂンズ",
    "eddleman": "エダルマン",
    "eddlemon": "エダルマン",
    "edds": "エドズ",
    "eddy": "エヂィ",
    "ede": "イィド",
    "edel": "エダル",
    "edelen": "エダラン",
    "edeline": "エヂラィン",
    "edell": "イデル",
    "edelman": "エダルマン",
    "edelman's": "エダルマンズ",
    "edelmann": "エダルマン",
    "edelmar": "エヂルマァ",
    "edelson": "エヂルサン",
    "edelstein": "エダルスタィン",
    "edelweiss": "エイダルヴァィス",
    "edema": "イヂィマ",
    "eden": "イィダン",
    "edenfield": "エダンフィルド",
    "edens": "イィダンズ",
    "edenton": "エダンタン",
    "eder": "エダァ",
    "ederer": "エダァアァ",
    "edes": "イィドズ",
    "edgar": "エドガァ",
    "edgar's": "エドガァズ",
    "edgcomb": "エジカム",
    "edge": "エジ",
    "edgecomb": "エジコァム",
    "edgecombe": "エジコウム",
    "edged": "エジド",
    "edgell": "エジャル",
    "edgemon": "エジマン",
    "edger": "エジャァ",
    "edgerly": "エジャァリィ",
    "edgerton": "エジャァタン",
    "edges": "エジャズ",
    "edgett": "エジト",
    "edgeway": "エジウェイ",
    "edgeways": "エジウェイズ",
    "edgewise": "エジワィズ",
    "edgewood": "エジウウォド",
    "edgeworth": "エジワァス",
    "edgin": "エジン",
    "edginess": "エジィナス",
    "edging": "エジン",
    "edgington": "エジンタン",
    "edgington's": "エジンタンズ",
    "edgley": "エジリィ",
    "edgmon": "エジマン",
    "edgren": "エドグレン",
    "edgy": "エジィ",
    "edi": "イィヂィ",
    "edible": "エダバル",
    "edibles": "エダバルズ",
    "edick": "エヂク",
    "edict": "イィヂクト",
    "edicts": "イィヂクトス",
    "edie": "エヂィ",
    "edification": "エダファケイシャン",
    "edifice": "エダファス",
    "edify": "エダファィ",
    "edifying": "エダファィイン",
    "ediger": "エヂガァ",
    "edin": "エヂン",
    "edina": "アヂィナ",
    "edinboro": "エダンバァオウ",
    "edinburgh": "エダンバァオウ",
    "edinger": "エヂンアァ",
    "edington": "エヂンタン",
    "edison": "エヂサン",
    "edison's": "エヂサンズ",
    "edisons": "エヂサンズ",
    "edisto": "エヂストウ",
    "edit": "エダト",
    "edited": "エダタド",
    "edith": "イィヂス",
    "editha": "エヂザ",
    "edithe": "エヂズ",
    "editing": "エダチン",
    "edition": "アヂシャン",
    "edition's": "イヂシャンズ",
    "editions": "イヂシャンズ",
    "editor": "エダタァ",
    "editor's": "エヂタァズ",
    "editorial": "エダトァリィアル",
    "editorial's": "エダトァリィアルズ",
    "editorialist": "エダトァリィアリスト",
    "editorialists": "エダトァリィアリストス",
    "editorialize": "エダトァリィアラィズ",
    "editorialized": "エダトァリィアラィズド",
    "editorializing": "エダトァリィアラィジン",
    "editorially": "エダトァリィアリィ",
    "editorials": "エダトァリィアルズ",
    "editors": "エヂタァズ",
    "editors'": "エヂタァズ",
    "editorship": "エダタァシプ",
    "edits": "エヂトス",
    "ediva": "エヂィヴァ",
    "edival": "エヂィヴァル",
    "edizione": "エヂィジィオウニィ",
    "edleman": "エダルマン",
    "edler": "エドラァ",
    "edley": "エドリィ",
    "edlin": "エドリン",
    "edling": "エドリン",
    "edlund": "エドランド",
    "edlyn": "エドリン",
    "edman": "エドマン",
    "edmands": "エドマンドズ",
    "edmar": "エドマア",
    "edmark": "エドマアク",
    "edminster": "イドミンスタァ",
    "edmison": "エドミサン",
    "edmisten": "エドミサン",
    "edmister": "エドミスタァ",
    "edmiston": "エドミスタン",
    "edmond": "エドマンド",
    "edmonda": "エドマンダ",
    "edmonds": "エドマンドズ",
    "edmondson": "エドマンドサン",
    "edmonson": "エドマンサン",
    "edmonston": "イドマンスタン",
    "edmonton": "エドマンタン",
    "edmund": "エドマンド",
    "edmunda": "エドマンダ",
    "edmundo": "エドマンドウ",
    "edmunds": "エドマンドズ",
    "edmundson": "エドマンドサン",
    "edna": "エドナ",
    "edney": "エドニィ",
    "edo": "イィドウ",
    "edoardo": "エドワアドウ",
    "edolf": "エドウルフ",
    "edouard": "エヅーアアド",
    "edper": "エドパァ",
    "edquist": "エドクウィスト",
    "edra": "エドラ",
    "edrea": "エドリィア",
    "edric": "エドリク",
    "edrington": "エダァインタン",
    "edris": "イドリィス",
    "edsall": "イドソァル",
    "edsel": "エドサル",
    "edson": "エドサン",
    "edstrom": "エドストラム",
    "edu": "エヂュー",
    "eduard": "エドワァド",
    "eduardo": "エドワアドウ",
    "educate": "エジャケイト",
    "educated": "エジャケイチド",
    "educates": "エジャケイトス",
    "educating": "エジャケイチン",
    "education": "エジャケイシャン",
    "education's": "エジャケイシャンズ",
    "educational": "エジャケイシャナル",
    "educationally": "エジャケイシャナリィ",
    "educations": "エジャケイシャンズ",
    "educative": "エジケイチブ",
    "educator": "エジャケイタァ",
    "educators": "エジャケイタァズ",
    "edwald": "イドヲァルド",
    "edward": "エドワァド",
    "edward's": "エドワァドズ",
    "edwardian": "エドヲァアヂィアン",
    "edwardine": "イドヲァアダィン",
    "edwards": "エドワァドズ",
    "edwards'": "エドワァドズ",
    "edwards's": "エドワァドジズ",
    "edwardson": "エドヲァアドサン",
    "edwin": "エドワン",
    "edwina": "エドウィナ",
    "edye": "エヂィ",
    "edyth": "エヂス",
    "edythe": "エダィズ",
    "edzard": "エドザァド",
    "ee": "イィ",
    "eeg": "イィグ",
    "eel": "イィル",
    "eelam": "イィラム",
    "eelgrass": "イィルグラス",
    "eellike": "イィルラィク",
    "eelpout": "イィルポウト",
    "eelpouts": "イィルポウトス",
    "eels": "イィルズ",
    "eeo": "イィイィオウ",
    "eerie": "イリィ",
    "eerily": "イラリィ",
    "efaw": "エフォァ",
    "efecto": "イフェクトウ",
    "efface": "イフェイス",
    "effacing": "イフェイシン",
    "effect": "イフェクト",
    "effected": "イフェクチド",
    "effecting": "イフェクチン",
    "effective": "イフェクチブ",
    "effectively": "イフェクチブリィ",
    "effectiveness": "イフェクチブナス",
    "effector": "イフェクタァ",
    "effectors": "イフェクタァズ",
    "effects": "イフェクトス",
    "effectuate": "イフェクチューエイト",
    "effeminate": "イィフェミナト",
    "efferent": "エファアント",
    "efferson": "エファサン",
    "effertz": "エファトス",
    "effervescent": "エファヴェサント",
    "effete": "エフィト",
    "efficacious": "エファケイシャス",
    "efficacy": "エフィカシィ",
    "efficiencies": "イフィシャンシィズ",
    "efficiency": "イフィシャンシィ",
    "efficient": "イフィシャント",
    "efficiently": "イフィシャントリィ",
    "effie": "エフィ",
    "effigy": "エフィジィ",
    "effinger": "エフィンアァ",
    "effingham": "エフィンアム",
    "effler": "エフラァ",
    "effluence": "エフルーアンス",
    "effluent": "エフルーアント",
    "efflux": "エフラクス",
    "effort": "エファト",
    "effortless": "エファトラス",
    "effortlessly": "エファトラスリィ",
    "efforts": "エファトス",
    "effron": "エフラン",
    "effrontery": "イフランタァイィ",
    "effusive": "エフユーシブ",
    "effusively": "イフユーシブリィ",
    "effy": "エフィ",
    "efird": "エファド",
    "efron": "エフラン",
    "efta": "エフタ",
    "egaldey": "イィガルデイ",
    "egalitarian": "イガラテリィアン",
    "egalitarianism": "イィガラテリィアニザム",
    "egan": "イィガン",
    "egbert": "エグバァト",
    "egberta": "エイグベアタ",
    "egbertina": "エグバァチィナ",
    "egbertine": "エグバァチィン",
    "egberts": "エグバァトス",
    "ege": "イィジ",
    "egeland": "エギランド",
    "egeler": "エガラァ",
    "egelhoff": "エギルホァフ",
    "egelston": "エギルスタン",
    "egelton": "エガルタン",
    "eger": "イィガァ",
    "egerer": "エガァアァ",
    "egert": "エガァト",
    "egerton": "エガァタン",
    "egg": "エグ",
    "eggcup": "エグカプ",
    "eggcups": "エグカプス",
    "egge": "エグ",
    "eggebrecht": "エギブリクト",
    "egged": "エグド",
    "eggemeyer": "エギマィアァ",
    "eggen": "エガン",
    "eggenberger": "エガンバァガァ",
    "egger": "エガァ",
    "eggers": "エガァズ",
    "eggert": "エガァト",
    "egghead": "エグヘド",
    "egghead's": "エグヘドズ",
    "eggheads": "エグヘドズ",
    "egging": "エギン",
    "eggleston": "エガルスタン",
    "eggleton": "エガルタン",
    "eggnog": "エグノァグ",
    "eggnogs": "エグノァグズ",
    "eggplant": "エグプラント",
    "eggplants": "エグプラントス",
    "eggs": "エグズ",
    "eggshape": "エグシェイプ",
    "eggshaped": "エグシェイプト",
    "eggshell": "エグシェル",
    "eggshells": "エグシェルズ",
    "eggum": "エガム",
    "egland": "エグランド",
    "eglantine": "エグランタィン",
    "egle": "エガル",
    "egler": "エグラァ",
    "egleston": "エガルスタン",
    "egley": "エグリィ",
    "egli": "エグリィ",
    "eglin": "エグリン",
    "eglise": "エグリィス",
    "egloff": "エグロァフ",
    "egly": "エグリィ",
    "egner": "エグナァ",
    "egnew": "イグヌー",
    "egnor": "エグナァ",
    "ego": "イィゴウ",
    "egocentric": "イィゴウセントリク",
    "egoism": "イィゴウイザム",
    "egolf": "エゴウルフ",
    "egomaniac": "イィゴウメイニィアク",
    "egon": "イィガン",
    "egos": "イィゴウズ",
    "egotism": "イィガチザム",
    "egotist": "イィガチスト",
    "egotistical": "イィガチスチカル",
    "egregious": "イグリィジャス",
    "egregiously": "イグリィジャスリィ",
    "egress": "イグレス",
    "egret": "エグラト",
    "egypt": "イィジャプト",
    "egypt's": "イィジャプトス",
    "egyptair": "イィジプテア",
    "egyptian": "イジプシャン",
    "egyptians": "イジプシャンズ",
    "egyptology": "イィジャプタラジィ",
    "eh": "エ",
    "ehinger": "エヒンジャァ",
    "ehle": "エル",
    "ehlen": "エラン",
    "ehler": "エラァ",
    "ehlers": "エラァズ",
    "ehlert": "エラァト",
    "ehlinger": "エリンアァ",
    "ehlke": "エルク",
    "ehlmann": "エルマン",
    "ehly": "エリィ",
    "ehman": "エマン",
    "ehmann": "エマン",
    "ehmen": "エメン",
    "ehmke": "エムキィ",
    "ehren": "エラン",
    "ehrenberg": "エランバァグ",
    "ehrenfeld": "エリンフェルド",
    "ehrenhalt": "エランホァルト",
    "ehrenkrantz": "エランクラントス",
    "ehrenreich": "エリンラィク",
    "ehresman": "エリスマン",
    "ehret": "エリト",
    "ehrhard": "エアハァド",
    "ehrhardt": "エアハアト",
    "ehrhart": "エアハアト",
    "ehrich": "エリク",
    "ehrig": "エリグ",
    "ehrke": "エアク",
    "ehrler": "エアラァ",
    "ehrlich": "アァリク",
    "ehrlich's": "アァリクス",
    "ehrlichman": "アァリクマン",
    "ehrman": "エアマン",
    "ehrmann": "エアマン",
    "ehrsam": "エアサム",
    "ehud": "エハド",
    "eiben": "アィバン",
    "eich": "アィク",
    "eichberg": "アィクバァグ",
    "eichel": "アィカル",
    "eichelberger": "アィカルバァガァ",
    "eichen": "アィカン",
    "eichenbaum": "アィカンボウム",
    "eichenberg": "アィカンバァグ",
    "eichenberger": "アィカンバァガァ",
    "eichenlaub": "アィキンロウブ",
    "eicher": "アィカァ",
    "eichholz": "アィクホウルズ",
    "eichhorn": "アィクハァン",
    "eichhorst": "アィクホァアスト",
    "eichinger": "アィキンジャァ",
    "eichler": "アィカラァ",
    "eichman": "アィクマン",
    "eichmann": "アィクマン",
    "eichner": "アィクナァ",
    "eicholtz": "アィコウルトス",
    "eichorn": "アィコァアン",
    "eichorst": "アィクホァアスト",
    "eichstadt": "アィクスタト",
    "eichstaedt": "アィクスタト",
    "eick": "アィク",
    "eickhoff": "アィクホァフ",
    "eickholt": "アィクホウルト",
    "eickmeyer": "アィクマィアァ",
    "eid": "アィド",
    "eide": "アィド",
    "eidem": "アィヂム",
    "eiden": "アィダン",
    "eidson": "イィドサン",
    "eiermann": "アィアマン",
    "eifert": "アィファト",
    "eiffel": "アィファル",
    "eifler": "アィファラァ",
    "eigen": "アィガン",
    "eigenvalue": "アィガンヴァルユー",
    "eigenvalues": "アィガンヴァルユーズ",
    "eighmey": "エイミィ",
    "eighmy": "エイグミィ",
    "eight": "エイト",
    "eight's": "エイトス",
    "eighteen": "エイチィン",
    "eighteen's": "エイチィンズ",
    "eighteens": "エイチィンズ",
    "eighteenth": "エイチィンス",
    "eightfold": "エイトフォウルド",
    "eighth": "エイトス",
    "eighths": "エイトスス",
    "eighties": "エイチィズ",
    "eightieth": "エイチィイス",
    "eights": "エイトス",
    "eighty": "エイチィ",
    "eighty's": "エイチィズ",
    "eigner": "アィグナァ",
    "eiichi": "エイイィチィ",
    "eiji": "エイジィ",
    "eike": "アィク",
    "eikenberry": "イィカンベリィ",
    "eilan": "アィラン",
    "eiland": "アィランド",
    "eileen": "アィリィン",
    "eiler": "アィラァ",
    "eilerman": "アィラァマン",
    "eilers": "アィラァズ",
    "eilert": "アィラァト",
    "eiley": "アィリィ",
    "eilts": "アィルトス",
    "eimer": "アィマァ",
    "eimers": "アィマァズ",
    "ein": "アィン",
    "einar": "アィナァ",
    "einbender": "アィンベンダァ",
    "eindhoven": "アィンドホウヴァン",
    "einhorn": "アィンホァアン",
    "einon": "アィノァン",
    "einon's": "アィノァンズ",
    "einspahr": "アィンスパア",
    "einstein": "アィンスタィン",
    "einstein's": "アィンスタィンズ",
    "eir": "アィア",
    "eirena": "アァエイナ",
    "eirich": "アィリク",
    "eis": "アィズ",
    "eisa": "エイサ",
    "eisai": "アィサィ",
    "eisaman": "アィサマン",
    "eischeid": "アィシャィド",
    "eischen": "アィシャン",
    "eischens": "アィシャンズ",
    "eisel": "アィサル",
    "eisele": "アィサル",
    "eiseman": "アィスマン",
    "eisemann": "アィスマン",
    "eisen": "アィサン",
    "eisenach": "アィザナク",
    "eisenbach": "アィザンバク",
    "eisenbarth": "アィザンバアス",
    "eisenbeis": "アィザンバィス",
    "eisenberg": "アィザンバァグ",
    "eisenberger": "アィザンバァガァ",
    "eisenbraun": "アィザンブロウン",
    "eisenhardt": "アィザンハアト",
    "eisenhart": "アィザンハアト",
    "eisenhauer": "アィザンホウアァ",
    "eisenhour": "アィザノウア",
    "eisenhower": "アィザンホウアァ",
    "eisenhower's": "アィザンホウアァズ",
    "eisenhowers": "アィザンホウアァズ",
    "eisenhut": "アィザンハト",
    "eisenhuth": "アィザンフース",
    "eisenman": "アィザンマン",
    "eisenmann": "アィザンマン",
    "eisenmenger": "アィザンメンアァ",
    "eisenstadt": "アィザンスタト",
    "eisenstein": "アィザンスタィン",
    "eiserman": "アィザァマン",
    "eisert": "アィサァト",
    "eishi": "エイシィ",
    "eisin": "アィサン",
    "eisinger": "アィシンジャァ",
    "eisler": "アィスラァ",
    "eisman": "アィスマン",
    "eisner": "アィスナァ",
    "eisner's": "アィスナァズ",
    "eison": "アィザン",
    "eissler": "アィサラァ",
    "eiszner": "アィズナァ",
    "eitel": "アィタル",
    "either": "イィザァ",
    "eitzen": "アィトザン",
    "eizenstat": "アィザンスタト",
    "ejaculate": "イジャキューレイト",
    "ejaculation": "イィジャキューレイシャン",
    "eject": "イジェクト",
    "ejected": "イジェクチド",
    "ejecting": "イジェクチン",
    "ejection": "イジェクシャン",
    "ejects": "イジェクトス",
    "ejup": "イィジャプ",
    "ejup's": "イィジャプス",
    "ek": "エク",
    "eka": "エカ",
    "ekaterina": "エイカテリィナ",
    "ekberg": "エクバァグ",
    "ekblad": "エクブラド",
    "ekco": "エコウ",
    "ekdahl": "エクダル",
    "eke": "イィク",
    "eked": "イィクト",
    "ekern": "エカァン",
    "ekeus": "イィクース",
    "ekholm": "エクホウルム",
    "eking": "イィキン",
    "ekins": "エキンズ",
    "ekk": "イィケイケイ",
    "ekkehard": "エクハアド",
    "eklund": "エクランド",
    "ekman": "エクマン",
    "eko": "エコウ",
    "ekofisk": "エカフィスク",
    "eksportfinans": "エクスポァアトフィナンズ",
    "ekstrand": "エクストランド",
    "ekstrom": "エクストラム",
    "el": "エル",
    "el-al": "エラル",
    "el-greco": "エルグレコウ",
    "el-nino": "エルニィニョウ",
    "el-paso": "エルパソウ",
    "el-salvador": "エルサルヴァドァア",
    "ela": "エラ",
    "elaborate": "イラブラト",
    "elaborated": "イラバァエイタド",
    "elaborately": "イラブラトリィ",
    "elaborates": "イラバァエイトス",
    "elaborating": "イラバァエイチン",
    "elaboration": "イラバァエイシャン",
    "elaina": "イレイナ",
    "elaine": "イレイン",
    "elaine's": "アレインズ",
    "elaire": "イレイア",
    "elam": "エラム",
    "elamin": "エラミン",
    "elan": "イィラン",
    "eland": "イィランド",
    "elane": "イレイン",
    "elapse": "イラプス",
    "elapsed": "イラプスト",
    "elardo": "エラアドウ",
    "elastic": "イラスチク",
    "elasticity": "イィラスチサチィ",
    "elastomer": "イラスタマァ",
    "elastomers": "イラスタマァズ",
    "elat": "エラト",
    "elata": "エラタ",
    "elate": "イレイト",
    "elated": "イレイタド",
    "elater": "エラタァ",
    "elaters": "エラタァズ",
    "elates": "イレイトス",
    "elating": "イレイチン",
    "elation": "イレイシャン",
    "elayne": "イレイン",
    "elbaum": "エルボウム",
    "elbe": "エルブ",
    "elber": "エルバァ",
    "elberson": "エルバァサン",
    "elbert": "エルバァト",
    "elberta": "エルベアタ",
    "elbertine": "エルバァチィン",
    "elbow": "エルボウ",
    "elbowed": "エルボウド",
    "elbowing": "エルボウイン",
    "elbowroom": "エルボウルーム",
    "elbows": "エルボウズ",
    "elbrick": "エルブリク",
    "elbrick's": "エルブリクス",
    "elbrus": "エルブラス",
    "elchibey": "エルチャベイ",
    "elco": "エルコウ",
    "elcock": "イルカク",
    "elcor": "エルコァア",
    "elcotel": "エルコウテル",
    "eldar": "エルダア",
    "elden": "エルダン",
    "elder": "エルダァ",
    "elderkin": "エルダァキン",
    "elderly": "エルダァリィ",
    "elderly's": "エルダァリィズ",
    "elderman": "エルダァマン",
    "elders": "エルダァズ",
    "elders'": "エルダァズ",
    "elders's": "エルダァジズ",
    "eldest": "エルダスト",
    "eldin": "エルヂン",
    "eldon": "イルダン",
    "eldora": "エルドァラ",
    "eldorado": "エルダァアドウ",
    "eldorado's": "エルダァアドウズ",
    "eldred": "エルダァド",
    "eldredge": "イルドレジ",
    "eldreth": "イルドレス",
    "eldric": "エルドリク",
    "eldrida": "エルドリィダ",
    "eldridge": "エルドリジ",
    "eldritch": "エルドリチ",
    "eldwin": "イルドウィン",
    "eleanor": "エラノァア",
    "eleanor's": "エラノァアズ",
    "eleanora": "エラノァラ",
    "eleanore": "エラノァア",
    "eleazer": "エラザァ",
    "elect": "イレクト",
    "elect's": "イレクトス",
    "electability": "イレクタビラチィ",
    "electable": "イレクタバル",
    "elected": "イレクタド",
    "electing": "イレクチン",
    "election": "イレクシャン",
    "election's": "イレクシャンズ",
    "electioneer": "イレクシャニア",
    "electioneering": "イレクシャニリン",
    "electioneers": "イレクシャニアズ",
    "elections": "イレクシャンズ",
    "elective": "イレクチブ",
    "electives": "イレクチブズ",
    "elector": "イレクタァ",
    "electoral": "イレクタァアル",
    "electorate": "イレクタァアト",
    "electorate's": "イレクタァアトス",
    "electorates": "イレクタァアトス",
    "electors": "イレクタァズ",
    "electra": "イレクトラ",
    "electric": "イレクトリク",
    "electric's": "イレクトリクス",
    "electrical": "イレクトリカル",
    "electrically": "イレクトリカリィ",
    "electricals": "イレクトリカルズ",
    "electricar": "イレクトリカア",
    "electrician": "イレクトリシャン",
    "electricians": "イレクトリシャンズ",
    "electricians'": "イレクトリシャンズ",
    "electricite": "アレクトリシテイ",
    "electricity": "イレクトリサチィ",
    "electrics": "イレクトリクス",
    "electrification": "イレクトラフィケイシャン",
    "electrified": "イレクトラファィド",
    "electrifies": "イレクトラファィズ",
    "electrify": "イレクトラファィ",
    "electrifying": "イレクトラファィイン",
    "electrique": "エレクトリィク",
    "electro": "イレクトロウ",
    "electrobiology": "イレクトロウバィアラジィ",
    "electrobiology's": "イレクトロウバィアラジィズ",
    "electrocardiogram": "イレクトロウカアヂィアグラム",
    "electrocardiograms": "イレクトロウカアヂィアグラムズ",
    "electrochemical": "アレクトロウケミカル",
    "electrocom": "イレクトロウカム",
    "electrocute": "イレクトラキュート",
    "electrocuted": "イレクトラキューチド",
    "electrocution": "イレクトラキューシャン",
    "electrocutions": "アレクトラキューシャンズ",
    "electrode": "イレクトロウド",
    "electrodes": "イレクトロウドズ",
    "electrodynamic": "イレクトロウダィナミク",
    "electrodynamics": "イレクトロウダィナミクス",
    "electrolux": "イレクトララクス",
    "electrolysis": "イレクトララサス",
    "electrolyte": "イレクトララィト",
    "electrolytes": "イレクトララィトス",
    "electrolytic": "イレクトラリチク",
    "electromagnet": "イレクトロウマグナト",
    "electromagnetic": "イレクトロウマグネチク",
    "electromagnetism": "イレクトロウマグナチザム",
    "electromagnets": "イレクトロウマグナトス",
    "electromechanical": "イレクトロウマカニカル",
    "electromedics": "イレクトロウメヂクス",
    "electron": "イレクトラン",
    "electronic": "イレクトラニク",
    "electronically": "イレクトラニカリィ",
    "electronics": "イレクトラニクス",
    "electronics'": "イレクトラニクス",
    "electrons": "イレクトランズ",
    "electrophoresis": "イレクトロウフォァリシス",
    "electrophoretogram": "イレクトラファレタグラム",
    "electroplate": "イレクトラプレイト",
    "electroplating": "イレクトラプレイチン",
    "electroshock": "イレクトロウシャク",
    "electrosound": "イレクトロウソウンド",
    "electrospace": "イレクトロウスペイス",
    "electrospray": "イレクトロウスプレイ",
    "electrostatic": "イレクトロウスタチク",
    "elects": "イレクトス",
    "eledge": "エリジ",
    "eleemosynary": "エラモァサネリィ",
    "eleen": "エリィン",
    "elefante": "エレファンチィ",
    "elegance": "エラガンス",
    "elegant": "エラガント",
    "elegantly": "エリガントリィ",
    "elegy": "エラジィ",
    "elek": "エリク",
    "elektra": "エレクトラ",
    "elektrisk": "イレクトリスク",
    "elektrizitaetswerk": "エリクトリジタトスワァク",
    "elektron": "イレクトラン",
    "element": "エラマント",
    "elemental": "エラメンタル",
    "elementary": "エラメントリィ",
    "elements": "エラマントス",
    "elena": "エラナ",
    "elena's": "エラナズ",
    "elenbaas": "エリンバズ",
    "elene": "エリィン",
    "elenore": "エリナァ",
    "eleonore": "エリィアノァリィ",
    "elephant": "エラファント",
    "elephant's": "エラファントス",
    "elephantiasis": "エリファンタィアシス",
    "elephantine": "エラファンチィン",
    "elephants": "エラファントス",
    "elephants'": "エラファントス",
    "eletr": "エラタァ",
    "eleuthera": "イルーサァア",
    "elevate": "エラヴェイト",
    "elevated": "エラヴェイチド",
    "elevates": "エラヴェイトス",
    "elevating": "エラヴェイチン",
    "elevation": "エラヴェイシャン",
    "elevations": "エラヴェイシャンズ",
    "elevator": "エラヴェイタァ",
    "elevators": "エラヴェイタァズ",
    "eleven": "イレヴァン",
    "eleven's": "イレヴァンズ",
    "elevens": "イレヴァンズ",
    "eleventh": "イレヴァンス",
    "elexis": "エレクシス",
    "eley": "イィリィ",
    "elf": "エルフ",
    "elf's": "エルフス",
    "elfers": "エルファズ",
    "elfie": "エルフィ",
    "elfin": "エルフィン",
    "elfish": "エルフィシュ",
    "elfman": "エルフマン",
    "elford": "エルファド",
    "elfreda": "エルフレダ",
    "elfrida": "エルフリィダ",
    "elfrieda": "エルフリィダ",
    "elfrink": "エルフリンク",
    "elfstrom": "エルフストラム",
    "elg": "エルグ",
    "elga": "イルガ",
    "elgabrowny": "エルガブロウニィ",
    "elgar": "エルガァ",
    "elgar's": "エルガァズ",
    "elgart": "エイルガアト",
    "elger": "エルガァ",
    "elgersma": "エルジェアスマ",
    "elgie": "エルジィ",
    "elgin": "エルジン",
    "eli": "イィラィ",
    "elia": "アラィア",
    "eliades": "イィリィエイドズ",
    "elias": "アラィアス",
    "eliason": "アラィアサン",
    "eliassen": "アラィアサン",
    "elich": "エリク",
    "elicit": "イリシト",
    "elicited": "イリシチド",
    "eliciting": "イリサチン",
    "elicits": "イリサトス",
    "elick": "エリク",
    "elicker": "エリカァ",
    "elie": "エリィ",
    "eligaya": "エラガィア",
    "eligibility": "エリジャビリチィ",
    "eligible": "エラジャバル",
    "elihu": "エリフー",
    "elijah": "エラィジャ",
    "eliminate": "イリマネイト",
    "eliminated": "イリマネイチド",
    "eliminates": "イリマネイトス",
    "eliminating": "イリマネイチン",
    "elimination": "イリマネイシャン",
    "eliminations": "イリミネイシャンズ",
    "eline": "エラィン",
    "elinor": "エリナァ",
    "elinore": "エリィノァリィ",
    "elio": "エリィオウ",
    "eliopoulos": "エリィアパリス",
    "eliot": "エリィアト",
    "eliot's": "エリィアトス",
    "eliott": "エリィアト",
    "elisa": "アリィサ",
    "elisa's": "アリィサズ",
    "elisabeth": "イリザビス",
    "elise": "アリィス",
    "elish": "エリシュ",
    "elisha": "エリシャ",
    "elison": "エリサン",
    "elissa": "エリィサ",
    "elite": "イリィト",
    "elites": "イリィトス",
    "elitism": "エリチザム",
    "elitist": "エイリィチスト",
    "elitists": "エイリィチストス",
    "elixir": "イリクサァ",
    "eliza": "イラィザ",
    "elizabeth": "イリザバス",
    "elizabeth's": "イリザバスス",
    "elizabethan": "エリザビィサン",
    "elizabethtown": "アリザベストウン",
    "elizalde": "エリィザルヂィ",
    "elizondo": "エリザンドウ",
    "eljer": "エルジャァ",
    "elk": "エルク",
    "elkes": "エルクス",
    "elkhart": "エルクハアト",
    "elkhorn": "エルクホァアン",
    "elkin": "イルキン",
    "elkind": "イルカィンド",
    "elkington": "エルキンタン",
    "elkins": "エルキンズ",
    "elko": "エルコウ",
    "elks": "エルクス",
    "elkton": "エルクタン",
    "ell": "エル",
    "ella": "エラ",
    "ella's": "エラズ",
    "ellamay": "エラメイ",
    "ellan": "エラン",
    "ellan's": "エランズ",
    "ellard": "エラァド",
    "elle": "エル",
    "elledge": "エリジ",
    "ellefson": "エリフサン",
    "ellegood": "エリグォド",
    "ellemann": "エラマン",
    "ellen": "エラン",
    "ellen's": "エランズ",
    "ellena": "エレナ",
    "ellenbecker": "エリンベカァ",
    "ellenberg": "エランバァグ",
    "ellenberger": "エランバァガァ",
    "ellenbogen": "エリンバガン",
    "ellenburg": "エランバァグ",
    "ellender": "エレンダァ",
    "ellene": "エリィン",
    "ellenpore": "エリンポァア",
    "ellenson": "エリンサン",
    "ellenwood": "エランウウォド",
    "eller": "エラァ",
    "ellerbe": "エラァブ",
    "ellerbee": "イラァビィ",
    "ellerbrock": "イラァブラク",
    "ellerby": "エラァビィ",
    "ellerey": "エラァイィ",
    "ellerman": "エラァマン",
    "ellers": "エラァズ",
    "ellert": "エラァト",
    "ellertson": "エラァトサン",
    "ellery": "エラァイィ",
    "ellesmere": "エルズミア",
    "ellesse": "エレス",
    "ellestad": "エリスタド",
    "ellett": "エリト",
    "ellette": "イレト",
    "elley": "エリィ",
    "ellice": "エリス",
    "ellicott": "エリカト",
    "ellie": "エリィ",
    "elliff": "エリフ",
    "ellijay": "イィラィジェイ",
    "elliman": "エリマン",
    "elling": "エリン",
    "ellinger": "エリンアァ",
    "ellingsen": "エリンサン",
    "ellingson": "エリンサン",
    "ellingsworth": "エリンズワァス",
    "ellington": "エリンタン",
    "ellington's": "エリンタンズ",
    "ellingwood": "エリンウウォド",
    "ellinwood": "エリンウウォド",
    "ellios": "エルヨウス",
    "elliot": "エリィアト",
    "elliott": "エリィアト",
    "elliott's": "エリィアトス",
    "ellipse": "イリプス",
    "ellipsoid": "イリプソイド",
    "ellipsoids": "イリプソイドズ",
    "elliptical": "イリプチカル",
    "ellis": "エリス",
    "ellis's": "エリシズ",
    "ellison": "エリサン",
    "ellisor": "エリサァ",
    "elliston": "エリスタン",
    "ellithorpe": "エリサァプ",
    "ellman": "エルマン",
    "ellmann": "エルマン",
    "ellner": "エルナァ",
    "ellroy": "エルロイ",
    "ells": "エルズ",
    "ellsberg": "エルズバァグ",
    "ellsberg's": "エルズバァグズ",
    "ellsburg": "エルズバァグ",
    "ellsworth": "エルズワァス",
    "ellwanger": "エルヲァンアァ",
    "ellwood": "エルウウォド",
    "ellwood's": "エルウウォドズ",
    "elly": "エリィ",
    "ellyn": "エリン",
    "ellyson": "エリサン",
    "ellzey": "エルジィ",
    "elm": "エルム",
    "elma": "エルマ",
    "elman": "エルマン",
    "elmendorf": "エルミンドァアフ",
    "elmer": "エルマァ",
    "elmes": "エルムズ",
    "elmhurst": "エルムハァスト",
    "elmira": "エルマィラ",
    "elmo": "エルモウ",
    "elmootazbell": "エルムータズベル",
    "elmootazbellah": "エルムータズベラ",
    "elmore": "エルモァア",
    "elmquist": "エルムクウィスト",
    "elms": "エルムズ",
    "elmsford": "エルムズファド",
    "elmwood": "エルムウウォド",
    "elna": "イルナ",
    "elnora": "エルノァラ",
    "elnore": "イルノァア",
    "elnozahy": "エルノウザヒィ",
    "elocution": "エラキューシャン",
    "elocutions": "エラキューシャンズ",
    "eloisa": "エロイサ",
    "eloise": "イロイズ",
    "elommal": "イロウマル",
    "elongate": "イロァンゲイト",
    "elongated": "イロァンゲイタド",
    "elongation": "イィロァンゲイシャン",
    "elope": "イロウプ",
    "eloped": "イロウプド",
    "elopes": "イロウプス",
    "eloquence": "エラクワンス",
    "eloquent": "エラクワント",
    "eloquently": "エラクワントリィ",
    "elouise": "エラウィズ",
    "eloy": "イィロイ",
    "elpers": "エルパァズ",
    "elrica": "エルリカ",
    "elrich": "エルリチ",
    "elrick": "エルリク",
    "elrod": "イルラド",
    "elron": "エルラン",
    "elroy": "イルロイ",
    "els": "エルズ",
    "elsa": "エルサ",
    "elsas": "エルサズ",
    "elsasser": "エルササァ",
    "elsberry": "エルズベリィ",
    "elsbury": "エルズベリィ",
    "elsdon": "エルスダン",
    "else": "エルス",
    "else's": "エルシズ",
    "elsea": "エルシィア",
    "elsen": "エルサン",
    "elser": "エルサァ",
    "elses": "エルシズ",
    "elsesser": "エルシサァ",
    "elsevier": "エルセブヤァ",
    "elsevier's": "エルセブヤァズ",
    "elsewhere": "エルスウェア",
    "elsey": "エルシィ",
    "elsie": "エルシィ",
    "elsie's": "エルシィズ",
    "elsinore": "エルサノァア",
    "elsner": "エルスナァ",
    "elson": "エルサン",
    "elstad": "エルスタド",
    "elster": "エルスタァ",
    "elston": "イルスタン",
    "elswick": "エルズウィク",
    "elsworth": "エルズワァス",
    "elting": "エルチン",
    "elton": "エルタン",
    "eltringham": "エルトリンアム",
    "eltzroth": "エルトスロァス",
    "elucidate": "イルーサデイト",
    "elucidated": "イルーサデイタド",
    "elucidative": "イルーサデイチブ",
    "elude": "イルード",
    "eluded": "イルーヂド",
    "eludes": "イルードズ",
    "eluding": "イルーヂン",
    "elusive": "イルーシブ",
    "elusiveness": "イルーシブナス",
    "elva": "エルヴァ",
    "elvera": "エイルヴェラ",
    "elvers": "エルヴァズ",
    "elves": "エルブズ",
    "elvgren": "エルブグレン",
    "elvia": "エルヴィア",
    "elvie": "エルヴィ",
    "elvin": "エルヴィン",
    "elvina": "エルヴィナ",
    "elving": "エルヴィン",
    "elvington": "エルヴィンタン",
    "elvira": "エルヴァィラ",
    "elvire": "エルヴァィア",
    "elvis": "エルヴィス",
    "elvis'": "エルヴィス",
    "elvis's": "エルヴィシズ",
    "elvy": "エルヴィ",
    "elway": "エルウェイ",
    "elway's": "エルウェイズ",
    "elwell": "イルウェル",
    "elwin": "エルウィン",
    "elwood": "エルウウォド",
    "elxsi": "エルクシィ",
    "ely": "イィラィ",
    "elyn": "エリン",
    "elyria": "イリリィア",
    "elyse": "エラィス",
    "elysee": "エリシィ",
    "elysees": "エリシィズ",
    "elysia": "イリジィア",
    "elysium": "イリジィアム",
    "elza": "エルザ",
    "elzey": "エルジィ",
    "elzinga": "エルジィンガ",
    "elzy": "エルジィ",
    "em": "エム",
    "ema": "イィマ",
    "emaciate": "イメイシィエイト",
    "emaciated": "イメイシィエイチド",
    "emaciates": "イメイシィエイトス",
    "emaciating": "イメイシィエイチン",
    "emacs": "イィマクス",
    "emad": "イィマド",
    "email": "イィメイル",
    "emailed": "イィメイルド",
    "emailing": "イィメイリン",
    "emails": "イィメイルズ",
    "emanate": "エマネイト",
    "emanated": "エマネイチド",
    "emanates": "エマネイトス",
    "emanating": "エマネイチン",
    "emanation": "エマネイシャン",
    "emanations": "エマネイシャンズ",
    "emancipate": "イマンサペイト",
    "emancipated": "イマンサペイチド",
    "emancipates": "イマンサペイトス",
    "emancipating": "イマンサペイチン",
    "emancipation": "イマンサペイシャン",
    "emancipations": "イマンサペイシャンズ",
    "emanuel": "イマニューアル",
    "emanuele": "エイマヌーエレイ",
    "emanuelson": "イマヌールサン",
    "emard": "エマァド",
    "emasculate": "アマスキューリト",
    "emasculated": "アマスキューレイチド",
    "embalm": "エムバム",
    "embalmed": "エムバムド",
    "embalming": "エムバミン",
    "embankment": "エムバンクマント",
    "embankments": "エムバンクマントス",
    "embarcadero": "エムバアカデロウ",
    "embargo": "エムバアゴウ",
    "embargoed": "イムバアゴウド",
    "embargoes": "エムバアゴウズ",
    "embark": "エムバアク",
    "embarkation": "エムバアケイシャン",
    "embarked": "エムバアクト",
    "embarking": "エムバアキン",
    "embarks": "イムバアクス",
    "embarrass": "イムベラス",
    "embarrassed": "イムベラスト",
    "embarrasses": "イムバラシズ",
    "embarrassing": "イムベラシン",
    "embarrassingly": "イムベラシンリィ",
    "embarrassment": "イムベラスマント",
    "embarrassments": "イムベラスマントス",
    "embassies": "エムバシィズ",
    "embassy": "エムバシィ",
    "embassy's": "エムバシィズ",
    "embattle": "エムバタル",
    "embattled": "エムバタルド",
    "embayment": "エムベイマント",
    "embed": "イムベド",
    "embedded": "エムベヂド",
    "embedding": "エムベヂン",
    "embellish": "イムベリシュ",
    "embellished": "エムベリシュト",
    "embellishes": "エムベリシャズ",
    "embellishing": "エムベリシン",
    "embellishment": "エムベリシュマント",
    "ember": "エムバァ",
    "embers": "エムバァズ",
    "emberson": "エムバァサン",
    "emberton": "イムバァタン",
    "embezzle": "イムベザル",
    "embezzled": "イムベザルド",
    "embezzlement": "エムベザルマント",
    "embezzler": "イムベザラァ",
    "embezzlers": "イムベザラァズ",
    "embezzles": "イムベザルズ",
    "embezzling": "イムベザリン",
    "embitter": "エムビタァ",
    "embittered": "エムビタァド",
    "emblazon": "エムブレイザン",
    "emblazoned": "エムブレイザンド",
    "emblem": "エムブラム",
    "emblematic": "エムブラマチク",
    "emblems": "エムブラムズ",
    "embler": "エムブラァ",
    "embleton": "エムブリタン",
    "embodied": "イムバヂィド",
    "embodies": "エムバヂィズ",
    "embodiment": "エムバヂィマント",
    "embody": "イムバヂィ",
    "embodying": "イムバヂィイン",
    "embolden": "エムボウルダン",
    "emboldened": "エムボウルダンド",
    "embolism": "エムボウリザム",
    "embolisms": "エムボウリザムズ",
    "emboss": "イムボァス",
    "embossed": "イムボァスト",
    "embrace": "エムブレイス",
    "embraceable": "イムブレイサバル",
    "embraced": "エムブレイスト",
    "embraces": "エムブレイシズ",
    "embracing": "エムブレイシン",
    "embree": "イムブリィ",
    "embrey": "エムブリィ",
    "embroider": "イムブロイダァ",
    "embroidered": "エムブロイダァド",
    "embroiderer": "エムブロイダァアァ",
    "embroiderers": "エムブロイダァアァズ",
    "embroideries": "イムブロイダァイィズ",
    "embroidering": "エムブロイダァイン",
    "embroidery": "エムブロイダァイィ",
    "embroil": "エムブロイル",
    "embroiled": "エムブロイルド",
    "embrose": "エムブロウズ",
    "embry": "エムブリィ",
    "embryo": "エムブリィオウ",
    "embryology": "エムブリィアラジィ",
    "embryonic": "エムブリィアニク",
    "embryos": "エムブリィオウズ",
    "embury": "エムベリィ",
    "emcee": "エムシィ",
    "emch": "エムチ",
    "emco": "エムコウ",
    "emde": "エムド",
    "emdr": "イィエムヂィアア",
    "emel": "エマル",
    "emelda": "エメルダ",
    "emelie": "エマリィ",
    "emelina": "エメリィナ",
    "emeline": "エミラィン",
    "emelita": "エメリィタ",
    "emelyne": "エミラィン",
    "emens": "エメンズ",
    "emera": "エメラ",
    "emerald": "エムラルド",
    "emeralds": "エムラルドズ",
    "emerant": "エイメラント",
    "emeraude": "エマァオウド",
    "emerge": "イマァジ",
    "emerged": "イマァジド",
    "emergence": "イマァジャンス",
    "emergencies": "イマァジャンシィズ",
    "emergency": "イマァジャンシィ",
    "emergent": "イマァジャント",
    "emerges": "イマァジズ",
    "emerging": "イマァジン",
    "emerich": "エマァイク",
    "emerick": "エマァイク",
    "emerine": "エマァイィン",
    "emeritus": "イメラタス",
    "emerse": "イマァス",
    "emersed": "イマァスト",
    "emerson": "エマァサン",
    "emerson's": "エマァサンズ",
    "emert": "エマァト",
    "emerton": "イマァタン",
    "emery": "エマァイィ",
    "emery's": "エマァイィズ",
    "emeryville": "エマァイィヴィル",
    "emetic": "イメチク",
    "emfinger": "エムフィンアァ",
    "emge": "エムジ",
    "emhart": "エムハアト",
    "emick": "エミク",
    "emig": "エミグ",
    "emigh": "エマィ",
    "emigrant": "エマグラント",
    "emigrants": "エマグラントス",
    "emigrate": "エマグレイト",
    "emigrated": "エマグレイチド",
    "emigrates": "エマグレイトス",
    "emigrating": "エマグレイチン",
    "emigration": "エマグレイシャン",
    "emigrations": "エマグレイシャンズ",
    "emigre": "エマグレイ",
    "emigres": "エマグレイズ",
    "emil": "エミィル",
    "emile": "エイミィル",
    "emilia": "アミィリィア",
    "emilie": "エマリィ",
    "emilio": "アミィリィオウ",
    "emilo": "エミィロウ",
    "emilo's": "エミィロウズ",
    "emily": "エミリィ",
    "emily's": "エミリィズ",
    "emina": "エミィナ",
    "eminase": "エミナシィ",
    "eminem": "エマナム",
    "eminence": "エマナンス",
    "eminences": "エマナンシズ",
    "eminent": "エマナント",
    "eminently": "エマナントリィ",
    "emir": "イミア",
    "emirate": "エマァアト",
    "emirates": "エマァアトス",
    "emirates'": "エマァアトス",
    "emison": "エミサン",
    "emissaries": "エマセリィズ",
    "emissary": "エマセリィ",
    "emission": "イミシャン",
    "emissions": "イミシャンズ",
    "emit": "イミト",
    "emits": "イミトス",
    "emitted": "イミタド",
    "emitter": "イミタァ",
    "emitting": "イミチン",
    "emler": "エムラァ",
    "emley": "エムリィ",
    "emling": "エムリン",
    "emlyn": "イムリン",
    "emlynne": "イムラィン",
    "emma": "エマ",
    "emma's": "エマズ",
    "emmaline": "エマリィニィ",
    "emmanuel": "イマニューアル",
    "emmanuelle": "イマヌーエル",
    "emmaus": "エモウス",
    "emme": "エム",
    "emmel": "エマル",
    "emmeline": "エマラィン",
    "emmendorfer": "エミンドァアファ",
    "emmer": "エマァ",
    "emmerich": "エマァイク",
    "emmerling": "エマァリン",
    "emmerson": "エマァサン",
    "emmert": "エマァト",
    "emmery": "エマァイィ",
    "emmet": "エミト",
    "emmett": "エミト",
    "emmi": "エミィ",
    "emmick": "エミク",
    "emmie": "エミィ",
    "emminger": "エミンアァ",
    "emmis": "エミス",
    "emmit": "エミト",
    "emmitt": "エミト",
    "emmons": "エマンズ",
    "emmott": "エマト",
    "emmy": "エミィ",
    "emmy's": "エミィズ",
    "emmys": "エミィズ",
    "emo": "イィモウ",
    "emogene": "エマギィン",
    "emond": "エマンド",
    "emory": "エマァイィ",
    "emory's": "エマァイィズ",
    "emoticon": "アモウタカン",
    "emotion": "イモウシャン",
    "emotional": "イモウシャナル",
    "emotionalism": "イモウシャナリザム",
    "emotionally": "イモウシュナリィ",
    "emotions": "イモウシャンズ",
    "emotive": "イモウチブ",
    "empanel": "イムパナル",
    "empaneled": "イムパナルド",
    "empaneling": "エムパナリン",
    "empath": "エムパス",
    "empathetic": "エムパセチク",
    "empathize": "エムパサィズ",
    "empathy": "エムパシィ",
    "emperor": "エムパァアァ",
    "emperor's": "エムパァアァズ",
    "emperors": "エムパァアァズ",
    "empey": "エムピィ",
    "emphases": "エムファシィズ",
    "emphasis": "エムファサス",
    "emphasize": "エムファサィズ",
    "emphasized": "エムファサィズド",
    "emphasizes": "エムファサィザズ",
    "emphasizing": "エムファサィジン",
    "emphatic": "エムファチク",
    "emphatically": "エムファチクリィ",
    "emphysema": "エムファジィマ",
    "empie": "エムピィ",
    "empire": "エムパィアァ",
    "empire's": "エムパィアァズ",
    "empires": "エムパィアァズ",
    "empirical": "エムピリカル",
    "empirically": "エムピリカリィ",
    "empiricism": "エムピラシザム",
    "empiricist": "イムピラサスト",
    "emplacement": "イムプレイスマント",
    "emplacements": "イムプレイスマントス",
    "employ": "エムプロイ",
    "employable": "エムプロイアバル",
    "employed": "エムプロイド",
    "employee": "エムプロイイィ",
    "employee's": "エムプロイイィズ",
    "employees": "エムプロイイィズ",
    "employees'": "エムプロイイィズ",
    "employer": "エムプロイアァ",
    "employer's": "エムプロイアァズ",
    "employers": "エムプロイアァズ",
    "employers'": "エムプロイアァズ",
    "employing": "エムプロイイン",
    "employment": "エムプロイマント",
    "employments": "エムプロイマントス",
    "employs": "エムプロイズ",
    "emporia": "エムポァリィア",
    "emporium": "エムポァリィアム",
    "empower": "イムポウアァ",
    "empowered": "イムポウアァド",
    "empowering": "イムポウアァイン",
    "empowerment": "イムポウアァマント",
    "empowers": "イムポウアァズ",
    "empresa": "エムプレサ",
    "empresas": "エムプレサズ",
    "empress": "エムプレス",
    "emprise": "エムプラィズ",
    "empson": "エムプサン",
    "empt": "エムプト",
    "empted": "エムプチド",
    "emptied": "エムプチィド",
    "emptier": "エムプチィアァ",
    "empties": "エムプチィズ",
    "emptiness": "エムプチィナス",
    "empting": "エムプチン",
    "emption": "エムプシャン",
    "emptive": "エムプチブ",
    "emptor": "エムプタァ",
    "empts": "エムプトス",
    "empty": "エムプチィ",
    "empty-handed": "エムプチィハンヂド",
    "emptying": "エムプチィイン",
    "emrich": "エムリク",
    "emrick": "エムリク",
    "emry": "エムリィ",
    "ems": "イィエメス",
    "emslie": "エムサリィ",
    "emswiler": "エムズワィラァ",
    "emu": "イィミュー",
    "emuil": "エミューイル",
    "emuil's": "エミューイルズ",
    "emulate": "エミャレイト",
    "emulated": "エミャレイチド",
    "emulates": "エミャレイトス",
    "emulating": "エミャレイチン",
    "emulation": "エミャレイシャン",
    "emulator": "エミャレイタァ",
    "emulex": "エミューラクス",
    "emulsified": "イマルサファィド",
    "emulsifier": "イマルサファィアァ",
    "emulsifies": "イマルサファィズ",
    "emulsify": "イマルサファィ",
    "emulsifying": "イマルサファィイン",
    "emulsion": "イマルシャン",
    "en": "エン",
    "ena": "エナ",
    "enable": "エネイバル",
    "enabled": "エネイバルド",
    "enabler": "エネイバラァ",
    "enables": "エネイバルズ",
    "enabling": "エネイバリン",
    "enact": "イナクト",
    "enacted": "エナクタド",
    "enacting": "エナクチン",
    "enactment": "エナクトマント",
    "enactments": "エナクトマントス",
    "enacts": "イナクトス",
    "enamel": "イナマル",
    "enameled": "イナマルド",
    "enamels": "イナマルズ",
    "enamor": "エナマァ",
    "enamored": "エナマァド",
    "enamoring": "エナマァイン",
    "enamors": "エナマァズ",
    "enasa": "エイナサ",
    "enberg": "エンバァグ",
    "encamp": "インカムプ",
    "encamped": "インカムプト",
    "encampment": "インカムプミント",
    "encampments": "インカムプミントス",
    "encapsulate": "エンカプサレイト",
    "encapsulated": "エンカプサレイチド",
    "encapsulating": "エンカプサレイチン",
    "encarnacion": "インカアナシィオァン",
    "encarta": "エンカアタ",
    "encase": "エンケイス",
    "encased": "エンケイスト",
    "encata": "エンカタ",
    "encata's": "エンカタズ",
    "encephalitis": "エンセファラィタス",
    "encephalopathy": "エンセファロァパシィ",
    "enchant": "エンチャント",
    "enchanted": "エンチャンチド",
    "enchanter": "エンチャンタァ",
    "enchanter's": "エンチャンタァズ",
    "enchanters": "エンチャンタァズ",
    "enchanting": "エンチャンチン",
    "enchantment": "エンチャントマント",
    "enchilada": "エンチラダ",
    "encinas": "エンシナズ",
    "encinias": "インシィニィアズ",
    "encino": "エンシィノウ",
    "encircle": "エンサァカル",
    "encircled": "インサァカルド",
    "encirclement": "エンサァカルマント",
    "encircling": "エンサァカリン",
    "enciso": "インシィソウ",
    "enck": "エンク",
    "enclave": "アンクレイブ",
    "enclaves": "アンクレイブズ",
    "enclose": "インクロウズ",
    "enclosed": "エンクロウズド",
    "enclosing": "エンクロウジン",
    "enclosure": "エンクロウザァ",
    "enclosures": "インクロウザァズ",
    "encode": "エンコウド",
    "encoded": "エンコウヂド",
    "encoding": "エンコウヂン",
    "encomium": "エンコァミアム",
    "encomiums": "エンコァミアムズ",
    "encompass": "エンカムパス",
    "encompassed": "エンカムパスト",
    "encompasses": "エンカムパサズ",
    "encompassing": "エンカムパシン",
    "encor": "エンコァア",
    "encor's": "エンコァアズ",
    "encore": "アンコァア",
    "encores": "アンコァアズ",
    "encounter": "インコウンタァ",
    "encountered": "インコウンタァド",
    "encountering": "エンコウンタァイン",
    "encounters": "インコウンタァズ",
    "encourage": "エンカァイジ",
    "encouraged": "エンカァイジド",
    "encouragement": "エンカァイジマント",
    "encourages": "エンカァイジズ",
    "encouraging": "エンカァイジン",
    "encroach": "インクロウチ",
    "encroached": "インクロウチト",
    "encroaches": "インクロウチズ",
    "encroaching": "インクロウチン",
    "encroachment": "エンクロウチマント",
    "encroachments": "インクロウチマントス",
    "encrust": "エンクラスト",
    "encrusted": "エンクラスチド",
    "encrusting": "エンクラスチン",
    "encrypt": "エンクリプト",
    "encrypted": "エンクリプチド",
    "encryption": "エンクリプシャン",
    "encumber": "エンカムバァ",
    "encumbered": "エンカムバァド",
    "encyclical": "エンシクリカル",
    "encyclicals": "エンシクリカルズ",
    "encyclopaedia": "インサィクラピィヂィア",
    "encyclopedia": "インサィクラピィヂィア",
    "encyclopedias": "インサィクラピィヂィアズ",
    "encyclopedic": "インサィクラピィヂク",
    "encyclopedist": "インサィクラピィダスト",
    "end": "エンド",
    "endaka": "エンダカ",
    "endanger": "エンデインジャァ",
    "endangered": "エンデインジャァド",
    "endangering": "エンデインジャァイン",
    "endangerment": "エンデインジャァマント",
    "endangers": "エンデインジャァズ",
    "endara": "エンダラ",
    "ende": "エンド",
    "endear": "エンヂィア",
    "endeared": "エンヂィアド",
    "endearing": "エンヂィリン",
    "endearment": "インヂアマント",
    "endeavor": "インデヴァ",
    "endeavor's": "インデヴァズ",
    "endeavored": "インデヴァド",
    "endeavoring": "インデヴァイン",
    "endeavors": "インデヴァズ",
    "endeavour": "インデヴァ",
    "endeavour's": "インデヴァズ",
    "ended": "エンダド",
    "endelman": "エンダルマン",
    "endemic": "エンデミク",
    "ender": "エンダァ",
    "enderby": "エンダァビィ",
    "enderle": "エンダァアル",
    "enderlin": "エンダァリン",
    "enders": "エンダァズ",
    "enderson": "エンダァサン",
    "endevco": "エンデブコウ",
    "endgame": "エンドゲイム",
    "endgames": "エンドゲイムズ",
    "endicott": "エンヂカト",
    "ending": "エンヂン",
    "endings": "エンヂンズ",
    "endive": "エンヂブ",
    "endler": "エンドラァ",
    "endless": "エンドラス",
    "endlessly": "エンドラスリィ",
    "endlich": "エンドリク",
    "endo": "エンドウ",
    "endocrine": "エンドウクラィン",
    "endocrinologist": "エンドウクラナラジャスト",
    "endocrinologist's": "エンドウクラナラジャストス",
    "endocrinologists": "エンドウクラナラジャストス",
    "endocrinology": "エンドウクラナラジィ",
    "endodermal": "エンドウダァマル",
    "endogenous": "エンドァジェナス",
    "endometrial": "エンドウメトリィアル",
    "endometriosis": "エンドウメトリィオウシス",
    "endorphin": "エンドァアフィン",
    "endorphins": "エンドァアフィンズ",
    "endorse": "エンドァアス",
    "endorsed": "エンドァアスト",
    "endorsement": "エンドァアスマント",
    "endorsements": "エンドァアスマントス",
    "endorser": "インドァアサァ",
    "endorsers": "インドァアサァズ",
    "endorses": "エンドァアシズ",
    "endorsing": "エンドァアシン",
    "endoscope": "エンドウスコウプ",
    "endoscopic": "エンドウスカピク",
    "endoscopy": "エンドァスカピィ",
    "endosperm": "エンダスパァム",
    "endothelial": "エンドウシィリィアル",
    "endothermic": "エンドウサァミク",
    "endotronics": "エンドウトラニクス",
    "endotronics'": "エンダトラニクス",
    "endotronics's": "エンドウトラニクシズ",
    "endow": "エンドウ",
    "endowed": "エンドウド",
    "endowing": "エンドウイン",
    "endowment": "エンドウマント",
    "endowment's": "エンドウマントス",
    "endowments": "エンドウマントス",
    "endows": "エンドウズ",
    "endpoint": "エンドポイント",
    "endpoints": "エンドポイントス",
    "endproduct": "エンドプロァダクト",
    "endproducts": "エンドプロァダクトス",
    "endres": "エンダァズ",
    "endress": "エンドリス",
    "endrizzi": "インドリィトシィ",
    "ends": "エンドズ",
    "endsley": "エンドスリィ",
    "endtimer": "エンドタィマァ",
    "endtimers": "エンドタィマァズ",
    "endued": "エンヅード",
    "endurance": "エンダァアンス",
    "endure": "エンヂュォア",
    "endured": "エンヂュォアド",
    "endures": "エンヂュォアズ",
    "enduring": "エンヂュォリン",
    "enduser": "エンヂューザァ",
    "endusers": "エンヂューザァズ",
    "endy": "エンヂィ",
    "enea": "エニィア",
    "enema": "エナマ",
    "enemas": "エナマズ",
    "enemies": "エナミィズ",
    "enemies'": "エナミィズ",
    "enemy": "エナミィ",
    "enemy's": "エナミィズ",
    "energas": "エナァガス",
    "energen": "エナァジェン",
    "energetic": "エナァジェチク",
    "energetically": "エナァジェチクリィ",
    "energies": "エナァジィズ",
    "energize": "エナァジャィズ",
    "energized": "エナァジャィズド",
    "energizer": "エナァジャィザァ",
    "energizes": "エナァジャィジズ",
    "energizing": "エナァジャィジン",
    "energy": "エナァジィ",
    "energy's": "エナァジィズ",
    "enerson": "エナァサン",
    "enex": "イィナクス",
    "enfant": "エンファント",
    "enfeeble": "エンフィバル",
    "enfeebled": "エンフィバルド",
    "enfield": "エンフィルド",
    "enfield's": "エンフィルドズ",
    "enfinger": "エンフィンアァ",
    "enfold": "インフォウルド",
    "enfor": "エンファ",
    "enforce": "エンフォァアス",
    "enforceability": "エンフォァアサビリチィ",
    "enforceable": "エンフォァアサバル",
    "enforced": "エンフォァアスト",
    "enforcement": "エンフォァアスマント",
    "enforcement's": "エンフォァアスマントス",
    "enforcements": "エンフォァアスマントス",
    "enforcer": "エンフォァアサァ",
    "enforcers": "エンフォァアサァズ",
    "enforces": "エンフォァアシズ",
    "enforcing": "エンフォァアシン",
    "enfranchise": "インフランチャィズ",
    "enfranchised": "エンフランチャィズド",
    "enfranchises": "エンフランチャィジズ",
    "eng": "エン",
    "engage": "エンゲイジ",
    "engaged": "エンゲイジド",
    "engagement": "エンゲイジマント",
    "engagements": "エンゲイジマントス",
    "engages": "エンゲイジズ",
    "engaging": "エンゲイジン",
    "engberg": "エンバァグ",
    "engdahl": "エンダル",
    "enge": "エンジ",
    "engebretsen": "エンギブリトサン",
    "engebretson": "エンギブリトサン",
    "engel": "エンガル",
    "engelberg": "エンガルバァグ",
    "engelbert": "エンギルバァト",
    "engelberta": "エンゲルベアタ",
    "engelbrecht": "エンギルブリクト",
    "engeleiter": "エンガラィタァ",
    "engelhard": "エンガルハアド",
    "engelhardt": "エンギルハアト",
    "engelhart": "エンガルハアト",
    "engelke": "エンギルク",
    "engelken": "エンギルカン",
    "engelking": "エンギルキン",
    "engelman": "エンガルマン",
    "engelmann": "エンガルマン",
    "engels": "エンガルズ",
    "engelson": "エンギルサン",
    "engelstad": "エンギルスタド",
    "engeman": "エンジマン",
    "engen": "エンアン",
    "engender": "エンジェンダァ",
    "engendered": "エンジェンダァド",
    "engenders": "エンガンダァズ",
    "enger": "エンガァ",
    "engert": "エンガァト",
    "engesser": "エンギサァ",
    "engh": "エン",
    "engholm": "エンホウルム",
    "engine": "エンジャン",
    "engine's": "エンジャンズ",
    "engined": "エンジャンド",
    "engineer": "エンジャニア",
    "engineer's": "エンジャニィアズ",
    "engineered": "エンジャニィアド",
    "engineering": "エンジャニリン",
    "engineers": "エンジャニアズ",
    "engineers'": "エンジャニアズ",
    "engines": "エンジャンズ",
    "engines'": "エンギィンズ",
    "england": "イングランド",
    "england's": "イングランドズ",
    "englander": "イングランダァ",
    "englanders": "イングランダァズ",
    "englands": "イングランドズ",
    "englbred": "エガルブレド",
    "engle": "エンガル",
    "englebert": "インアルバァト",
    "englehardt": "インアルハアト",
    "englehart": "インアルハアト",
    "engleman": "インアルマン",
    "engler": "エンガラァ",
    "engler's": "エンガラァズ",
    "englert": "インラァト",
    "englerth": "インラァス",
    "engles": "インアルズ",
    "englewood": "エンガルウウォド",
    "english": "イングリシュ",
    "englishman": "イングリシュマン",
    "englishmen": "エンリシュマン",
    "englishwoman": "イングリシュウウォマン",
    "englund": "インランド",
    "engman": "エンマン",
    "engquist": "エンクウィスト",
    "engram": "エングラム",
    "engrave": "イングレイブ",
    "engraved": "イングレイブド",
    "engraver": "イングレイヴァ",
    "engraving": "イングレイヴィン",
    "engravings": "イングレイヴィンズ",
    "engross": "イングロウス",
    "engrossed": "イングロウスト",
    "engrossing": "イングロウシン",
    "engrossment": "イングロウスマント",
    "engstrand": "エンストランド",
    "engstrom": "エンストラム",
    "engulf": "インガルフ",
    "engulfed": "インガルフト",
    "engulfing": "インガルフィン",
    "engwall": "インヲァル",
    "enhance": "エンハンス",
    "enhanced": "エンハンスト",
    "enhancement": "エンハンスマント",
    "enhancements": "エンハンスマントス",
    "enhancer": "エンハンサァ",
    "enhances": "エンハンシズ",
    "enhancing": "エンハンシン",
    "enholm": "エンホウルム",
    "enholme": "エンホウルム",
    "eniac": "イィニィアク",
    "enichem": "エニチャム",
    "enid": "イィニド",
    "enigma": "イニグマ",
    "enigmatic": "エニグマチク",
    "enimont": "イィニマント",
    "enis": "エニス",
    "enitt": "エニト",
    "enix": "エニクス",
    "enjoin": "エンジョイン",
    "enjoined": "エンジョインド",
    "enjoining": "エンジョイニン",
    "enjoy": "エンジョイ",
    "enjoyable": "エンジョイアバル",
    "enjoyably": "エンジョイアブリィ",
    "enjoyed": "エンジョイド",
    "enjoying": "エンジョイイン",
    "enjoyment": "エンジョイマント",
    "enjoyments": "エンジョイマントス",
    "enjoys": "エンジョイズ",
    "enke": "エンク",
    "enlarge": "エンラアジ",
    "enlarged": "エンラアジド",
    "enlargement": "インラアジマント",
    "enlargements": "インラアジマントス",
    "enlarger": "インラアガァ",
    "enlarges": "インラアジズ",
    "enlarging": "インラアジン",
    "enlighten": "エンラィタン",
    "enlightened": "エンラィタンド",
    "enlightening": "エンラィタニン",
    "enlightenment": "エンラィタンマント",
    "enlightens": "エンラィタンズ",
    "enlist": "エンリスト",
    "enlisted": "エンリスチド",
    "enlistee": "インリスチィ",
    "enlistees": "インリスチィズ",
    "enlisting": "エンリスチン",
    "enlistment": "エンリストマント",
    "enlists": "エンリストス",
    "enliven": "エンラィヴァン",
    "enlivened": "エンラィヴァンド",
    "enlivening": "エンラィヴァニン",
    "enlivens": "エンラィヴァンズ",
    "enlo": "エンロウ",
    "enloe": "インロウ",
    "enlow": "インロウ",
    "enman": "エンマン",
    "enmesh": "エンメシュ",
    "enmeshed": "エンメシュト",
    "enmeshes": "エンメシャズ",
    "enmeshing": "エンメシン",
    "enmities": "エンマチィズ",
    "enmity": "エンマチィ",
    "ennea": "エニィア",
    "enneking": "エニキン",
    "ennen": "エナン",
    "ennes": "エンズ",
    "ennis": "エニス",
    "ennoble": "イノウバル",
    "ennobled": "イノウバルド",
    "ennobles": "イノウバルズ",
    "ennobling": "イノウブリン",
    "ennosuke": "エナスーク",
    "enns": "エンズ",
    "ennui": "エヌーイィ",
    "eno": "エノウ",
    "enoch": "イィナク",
    "enochs": "エナクス",
    "enojada": "エノウジャダ",
    "enola": "イノウラ",
    "enomoto": "イノウモウトウ",
    "enormity": "イノァアマチィ",
    "enormous": "イノァアマス",
    "enormously": "イノァアマスリィ",
    "enos": "イィナス",
    "enough": "イナフ",
    "enough's": "イナフス",
    "enqueso": "エンクウェソウ",
    "enquire": "インクワィアァ",
    "enquirer": "インクワィラァ",
    "enquiry": "インクワィリィ",
    "enquist": "エンクウィスト",
    "enrage": "エンレイジ",
    "enraged": "エンレイジド",
    "enrages": "エンレイジャズ",
    "enraging": "エンレイジン",
    "enrapture": "エンラプチャァ",
    "enraptured": "エンラプチャァド",
    "enrica": "インリィカ",
    "enrich": "エンリチ",
    "enriched": "エンリチト",
    "enriches": "エンリチズ",
    "enriching": "エンリチン",
    "enrichment": "エンリチマント",
    "enrico": "エンリィコウ",
    "enright": "インラィト",
    "enrile": "エンリィル",
    "enrique": "エンリィケイ",
    "enriquez": "インリィクウェズ",
    "enro": "エンロウ",
    "enroll": "エンロウル",
    "enrolled": "エンロウルド",
    "enrollee": "エンロウリィ",
    "enrollees": "エンロウリィズ",
    "enrolling": "エンロウリン",
    "enrollment": "エンロウルマント",
    "enrollments": "エンロウルマントス",
    "enrolls": "エンロウルズ",
    "enron": "エンラン",
    "enron's": "エンランズ",
    "enroute": "エンルート",
    "ensco": "エンスコウ",
    "ensco's": "エンスコウズ",
    "ensconce": "インスカンス",
    "ensconced": "インスカンスト",
    "enseco": "エンセコウ",
    "ensemble": "アンサムバル",
    "ensembles": "アンサムバルズ",
    "enserch": "エンサァチ",
    "ensey": "エンジィ",
    "enshrine": "エンシュラィン",
    "enshrined": "エンシュラィンド",
    "enshroud": "インシュロウド",
    "enshrouded": "インシュロウダド",
    "ensign": "エンサン",
    "ensing": "エンシン",
    "ensinger": "エンシンジャァ",
    "enskilda": "エンスキルダ",
    "enslave": "エンスレイブ",
    "enslaved": "エンスレイブド",
    "enslavement": "エンスレイブマント",
    "enslen": "エンサラン",
    "ensley": "エンスリィ",
    "enslin": "エンスリン",
    "enslow": "インスロウ",
    "ensminger": "エンサミンアァ",
    "ensnare": "インスネア",
    "ensnared": "インスネアド",
    "ensnares": "インスネアズ",
    "ensnarl": "インスナアル",
    "ensnarled": "インスナアルド",
    "ensor": "エンサァ",
    "ensource": "エンソァアス",
    "ensrud": "エンズルード",
    "enstrom": "エンストラム",
    "ensue": "インスー",
    "ensued": "インスード",
    "ensues": "インスーズ",
    "ensuing": "エンスーイン",
    "ensure": "エンシュォア",
    "ensured": "エンシュォアド",
    "ensures": "エンシュォアズ",
    "ensuring": "エンシュォリン",
    "ensz": "エンシュ",
    "ent": "エント",
    "entail": "エンテイル",
    "entailed": "インテイルド",
    "entailing": "インテイリン",
    "entails": "インテイルズ",
    "entangle": "エンタンガル",
    "entangled": "エンタンガルド",
    "entanglement": "エンタンガルマント",
    "entanglements": "エンタンガルマントス",
    "entangling": "インタンリン",
    "ente": "エンテイ",
    "entebbe": "エンテビィ",
    "entebbe's": "エンテビィズ",
    "entendre": "アンタンドラ",
    "entenmann": "エンタンマン",
    "entenmann's": "エンタンマンズ",
    "enter": "エンタァ",
    "entered": "エンタァド",
    "entergy": "エンタァジィ",
    "entering": "エンタァイン",
    "enteritidis": "エンタァイチヂス",
    "enterividous": "エンタァイヴィダス",
    "enterline": "エンタァラィン",
    "enterline's": "エンタァラィンズ",
    "enterococcus": "エンタァアコァカス",
    "enterology": "エンタァアラジィ",
    "enterprise": "エンタァプラィズ",
    "enterprise's": "エンタァプラィザズ",
    "enterprises": "エンタァプラィジズ",
    "enterprises'": "エンタァプラィジズ",
    "enterprising": "エンタァプラィジン",
    "enterra": "エンテラ",
    "enters": "エンタァズ",
    "entertain": "エンタァテイン",
    "entertained": "エンタァテインド",
    "entertainer": "エンタァテイナァ",
    "entertainer's": "エンタァテイナァズ",
    "entertainers": "エンタァテイナァズ",
    "entertaining": "エンタァテイニン",
    "entertainment": "エンタァテインマント",
    "entertainment's": "エンタァテインマントス",
    "entertainments": "エンタァテインマントス",
    "entertains": "エンタァテインズ",
    "entex": "エンテクス",
    "enthral": "エンスロァル",
    "enthralled": "エンスロァルド",
    "enthuse": "インスーズ",
    "enthused": "インスーズド",
    "enthusiasm": "インスージィアザム",
    "enthusiasms": "インスージィアザムズ",
    "enthusiast": "エンスージィアスト",
    "enthusiastic": "インスージィアスチク",
    "enthusiastically": "インスージィアスチクリィ",
    "enthusiasts": "エンスージィアストス",
    "entice": "インタィス",
    "enticed": "インタィスト",
    "enticement": "インタィスマント",
    "enticements": "インタィスマントス",
    "enticing": "エンタィシン",
    "entin": "エンチン",
    "entire": "インタィアァ",
    "entirely": "インタィアァリィ",
    "entirety": "インタィアァチィ",
    "entities": "エンチチィズ",
    "entities'": "エンチチィズ",
    "entitle": "エンタィタル",
    "entitled": "エンタィタルド",
    "entitlement": "エンタィタルマント",
    "entitlements": "エンタィタルマントス",
    "entitles": "エンタィタルズ",
    "entitling": "エンタィタリン",
    "entity": "エンタチィ",
    "entity's": "エンタチィズ",
    "entler": "エントラァ",
    "entoffen": "エンタファン",
    "entoffen's": "エンタファンズ",
    "entomb": "エンツーム",
    "entombed": "エンツームド",
    "entombment": "インツームマント",
    "entomologist": "エンタマラジャスト",
    "entomologists": "エンタマラジャストス",
    "entomology": "エンタマラジィ",
    "entourage": "アンツォラズ",
    "entourages": "アンツォラザズ",
    "entrail": "エントラル",
    "entrails": "エントラルズ",
    "entrance": "エントランス",
    "entranced": "イントランスト",
    "entrances": "エントランサズ",
    "entrant": "エントラント",
    "entrants": "エントラントス",
    "entrap": "イントラプ",
    "entrapment": "イントラプマント",
    "entrapped": "イントラプト",
    "entre": "アントレイ",
    "entreaties": "エントリィチィズ",
    "entreating": "エントリィチン",
    "entreaty": "エントリィチィ",
    "entree": "アントレイ",
    "entrees": "アントレイズ",
    "entregrowth": "エントラグロウス",
    "entrekin": "エントリキン",
    "entrench": "エントレンチ",
    "entrenched": "エントレンチト",
    "entrenches": "エントレンチズ",
    "entrenching": "エントレンチン",
    "entrenchment": "エントレンチマント",
    "entrepreneur": "アントラプラナァ",
    "entrepreneur's": "アントラプラナァズ",
    "entrepreneurial": "アントラプラナァイィアル",
    "entrepreneurialism": "エントラプラヌーリィアリザム",
    "entrepreneurs": "アントラプラナァズ",
    "entrepreneurship": "アントラプラナァシプ",
    "entries": "エントリィズ",
    "entrikin": "エントリキン",
    "entringer": "エンタァインアァ",
    "entropy": "エントラピィ",
    "entrust": "エントラスト",
    "entrusted": "エントラスチド",
    "entrusting": "エントラスチン",
    "entry": "エントリィ",
    "entryway": "エントリィウェイ",
    "entsminger": "エントサミンアァ",
    "entwine": "エントワィン",
    "entwined": "エントワィンド",
    "entwisle": "エントワィアル",
    "entwistle": "イントウィサル",
    "entz": "エントス",
    "entzminger": "エントスミンアァ",
    "enumerate": "イヌーマァエイト",
    "enumerated": "イヌーマァエイチド",
    "enumerates": "イヌーマァエイトス",
    "enumeration": "イヌーマァエイシャン",
    "enunciate": "イナンシィエイト",
    "enunciated": "イナンシィエイチド",
    "enunciating": "イナンシィエイチン",
    "envelop": "インヴェラプ",
    "envelope": "エンヴァロウプ",
    "enveloped": "エンヴェラプト",
    "envelopes": "エンヴァロウプス",
    "enveloping": "インヴェラピン",
    "envelops": "インヴェラプス",
    "enviable": "エンヴィアバル",
    "envied": "エンヴィド",
    "envious": "エンヴィアス",
    "enviously": "エンヴィアスリィ",
    "enviro": "エンヴァィロウ",
    "envirodyne": "エンヴァィロウダィン",
    "environic": "エンヴァィロァニク",
    "environics": "エンヴァィロァニクス",
    "environment": "インヴァィランマント",
    "environment's": "インヴァィランマントス",
    "environmental": "インヴァィランメンタル",
    "environmentalism": "エンヴァィランメンタリザム",
    "environmentalist": "インヴァィランメンタリスト",
    "environmentalists": "エンヴァィランメンタリストス",
    "environmentalists'": "インヴァィランメンタリストス",
    "environmentally": "インヴァィランメンタリィ",
    "environments": "インヴァィランマントス",
    "environs": "インヴァィランズ",
    "enviropact": "インヴァィロウパクト",
    "envirosafe": "インヴァィロウセイフ",
    "envirotest": "インヴァィロウテスト",
    "envisage": "エンヴィジジ",
    "envisaged": "エンヴィジジド",
    "envisages": "エンヴィジジズ",
    "envision": "エンヴィザン",
    "envisioned": "エンヴィザンド",
    "envisioning": "エンヴィザニン",
    "envisions": "エンヴィザンズ",
    "envos": "エンヴォウス",
    "envoy": "エンヴォイ",
    "envoys": "エンヴォイズ",
    "envy": "エンヴィ",
    "enwright": "インウラィト",
    "enyart": "エニャアト",
    "enyeart": "エニャァト",
    "enz": "エンズ",
    "enzo": "エンゾウ",
    "enzon": "エンザン",
    "enzor": "エンザァ",
    "enzymatic": "エンザィマチク",
    "enzyme": "エンザィム",
    "enzymes": "エンザィムズ",
    "eocene": "イィアシィン",
    "eoff": "エイオァフ",
    "eohippus": "イィオウヒパス",
    "eolande": "エイオウランヂィ",
    "eon": "イィアン",
    "eons": "イィアンズ",
    "eos": "イィアス",
    "eos's": "イィアサズ",
    "eosinophilia": "イィアシナフィルヤ",
    "eosinophilic": "イィアシナフィリク",
    "epa": "イィピィエイ",
    "epcot": "エプカト",
    "epeda": "エペイダ",
    "epeda's": "エペイダズ",
    "epes": "イィプス",
    "ephedrine": "イフェドリン",
    "ephemeral": "イフェマァアル",
    "ephesus": "エヒュゥォサス",
    "ephlin": "エフリン",
    "ephraim": "イィフラム",
    "ephron": "エフラン",
    "epic": "エピク",
    "epic's": "エピクス",
    "epicenter": "エパセンタァ",
    "epics": "エピクス",
    "epictetus": "エピクチィタス",
    "epicure": "エピキュォア",
    "epicurean": "エパキュォリィアン",
    "epicures": "エピキュォアズ",
    "epidemic": "エパデミク",
    "epidemics": "エパデミクス",
    "epidemiological": "エパヂィミィアラジカル",
    "epidemiologically": "エパヂィミィアラジクリィ",
    "epidemiologist": "エパヂィミィアラジスト",
    "epidemiologists": "エパヂィミィアラジストス",
    "epidemiology": "エパデミィアラジィ",
    "epidermal": "エパダァマル",
    "epidermis": "エパダァマス",
    "epidural": "エパダァアル",
    "epigenetic": "エパジャネチク",
    "epigram": "エパグラム",
    "epigrammatic": "エパグラマチク",
    "epigraphic": "エパグラフィク",
    "epilepsies": "エパレプシィズ",
    "epilepsy": "エパレプシィ",
    "epileptic": "エパレプチク",
    "epileptics": "エパレプチクス",
    "epilogue": "エパロァグ",
    "epinephrine": "エピネフリン",
    "epiphany": "イピファニィ",
    "episcopal": "イピスカパル",
    "episcopalian": "イピスカペイリィアン",
    "episcopalians": "イピスカペイリィアンズ",
    "episcopo": "イピスコウポウ",
    "episode": "エパソウド",
    "episodes": "エパソウドズ",
    "episodic": "エパサヂク",
    "episteme": "エピスチィム",
    "epistemic": "エピステミク",
    "epistemological": "エピスタマラジィカル",
    "epistemologies": "エピスタマラジィズ",
    "epistemology": "エピスタマラジィ",
    "epistle": "イピサル",
    "epistolary": "イピスタレリィ",
    "epitaph": "エパタフ",
    "epitaphs": "エパタフス",
    "epithelial": "エピセルヤル",
    "epithelium": "エピシィルヤム",
    "epithet": "エパセト",
    "epithets": "エパセトス",
    "epitome": "イピタミィ",
    "epitomize": "イピタマィズ",
    "epitomized": "イピタマィズド",
    "epitomizes": "イピタマィジズ",
    "epitope": "エピトウプ",
    "epler": "エプラァ",
    "epley": "エプリィ",
    "eplin": "エプリン",
    "epling": "エプリン",
    "epoch": "エパク",
    "epochal": "エパカル",
    "epochs": "エパクス",
    "epogen": "エパジェン",
    "eponymous": "エポァニマス",
    "eponymy": "エポァニミィ",
    "epoxy": "イパクシィ",
    "epp": "エプ",
    "eppard": "エパァド",
    "eppel": "エパル",
    "epperly": "エパァリィ",
    "eppers": "エパァズ",
    "epperson": "エパァサン",
    "eppes": "エプス",
    "eppich": "エピチ",
    "epping": "エピン",
    "eppinger": "エピンアァ",
    "epple": "エパル",
    "eppler": "エプラァ",
    "eppley": "エプリィ",
    "eppner": "エプナァ",
    "eppolito": "エポウリィトウ",
    "epps": "エプス",
    "eprom": "エプラム",
    "eproms": "エプラムズ",
    "epsco": "エプスコウ",
    "epsilon": "エプサラン",
    "epsom": "エプサム",
    "epsomite": "エプサマィト",
    "epson": "エプサン",
    "epstein": "エプスチィン",
    "epting": "エプチン",
    "equable": "エクワバル",
    "equal": "イィクワル",
    "equaled": "イィクワルド",
    "equaling": "イィクワリン",
    "equality": "イクワラチィ",
    "equalization": "イィクワリゼイシャン",
    "equalize": "イィクワラィズ",
    "equalized": "イィクワラィズド",
    "equalizer": "イィクワラィザァ",
    "equalizes": "イィクワラィジズ",
    "equalizing": "イィクワラィジン",
    "equally": "イィクワリィ",
    "equals": "イィクワルズ",
    "equanimity": "イィクワニミチィ",
    "equate": "イクウェイト",
    "equated": "イクウェイチド",
    "equates": "イクウェイトス",
    "equating": "イクウェイチン",
    "equation": "イクウェイザン",
    "equations": "イクウェイザンズ",
    "equator": "イクウェイタァ",
    "equatorial": "イィクワトァリィアル",
    "equators": "イクウェイタァズ",
    "equestrian": "イクウェストリィアン",
    "equiangular": "イィクワアンギャラァ",
    "equibank": "エクワバンク",
    "equicor": "エクウィコァア",
    "equifax": "エクウィファクス",
    "equilibria": "イィクワリブリィア",
    "equilibrium": "イィクワリブリィアム",
    "equilink": "エクワリンク",
    "equimark": "エクウィマアク",
    "equine": "イィクワィン",
    "equinox": "イィクワナクス",
    "equion": "エクウィアン",
    "equip": "イクウィプ",
    "equipment": "イクウィプマント",
    "equipment's": "イクウィプマントス",
    "equipments": "イクウィプマントス",
    "equipped": "イクウィプト",
    "equipping": "イクウィピン",
    "equips": "イクウィプス",
    "equitable": "エクワタバル",
    "equitable's": "エクワタバルズ",
    "equitably": "エクウィタブリィ",
    "equitas": "エクワタス",
    "equitation": "エクワテイシャン",
    "equitec": "エクワテク",
    "equitex": "エクワテクス",
    "equiticorp": "エクウィチィコァアプ",
    "equities": "エクワチィズ",
    "equities'": "エクワチィズ",
    "equity": "エクワチィ",
    "equity's": "エクワチィズ",
    "equivalence": "イクウィヴァランス",
    "equivalency": "イクウィヴァランシィ",
    "equivalent": "イクウィヴァラント",
    "equivalents": "イクウィヴァラントス",
    "equivocal": "イクウィヴァカル",
    "equivocate": "イクウィヴァケイト",
    "equivocating": "イクウィヴァケイチン",
    "equivocation": "イクウィヴァケイシャン",
    "er": "アァ",
    "era": "エラ",
    "era's": "エラズ",
    "eradicable": "イラダカバル",
    "eradicate": "イラダケイト",
    "eradicated": "イラダケイチド",
    "eradicating": "イラダケイチン",
    "eradication": "イラダケイシャン",
    "erakat": "エラカト",
    "eralp": "エロァルプ",
    "eramo": "エラモウ",
    "eranthe": "エランス",
    "erany": "アレイニィ",
    "eras": "イラズ",
    "erasable": "イレイサバル",
    "erase": "イレイス",
    "erased": "イレイスト",
    "eraser": "イレイサァ",
    "erasers": "イレイサァズ",
    "erases": "イレイシズ",
    "erasing": "イレイシン",
    "erasmus": "イラズマス",
    "erastus": "イラスタス",
    "erawan": "エラワン",
    "erazo": "エラゾウ",
    "erb": "アァブ",
    "erbacher": "アァバカァ",
    "erbakan": "アァバカン",
    "erbakan's": "アァバカンズ",
    "erbamont": "アァバマント",
    "erbamont's": "アァバマントス",
    "erbe": "アァブ",
    "erber": "アァバァ",
    "erbes": "アァブズ",
    "erburu": "アァブォルー",
    "erby": "アァビィ",
    "erceg": "アァシグ",
    "erck": "アァク",
    "ercole": "アァコウリィ",
    "ercros": "アァクロウズ",
    "erda": "エアダ",
    "erdahl": "アァダル",
    "erdman": "アァドマン",
    "erdmann": "アァドマン",
    "erdos": "アァドウズ",
    "erdrich": "アァドリク",
    "ere": "エア",
    "erect": "イレクト",
    "erected": "イレクタド",
    "erecting": "イレクチン",
    "erection": "イレクシャン",
    "erections": "イレクシャンズ",
    "erector": "イレクタァ",
    "erects": "イレクトス",
    "erena": "アァエナ",
    "erensel": "エランセル",
    "ergle": "アァガル",
    "ergo": "アァゴウ",
    "ergonomic": "アァガナミク",
    "ergonomically": "アァガナミクリィ",
    "ergonomics": "アァガナミクス",
    "ergot": "アァガト",
    "ergot's": "アァガトス",
    "ergotism": "アァガチザム",
    "ergots": "アァガトス",
    "erhard": "エアハアド",
    "erhardt": "アァハアト",
    "erhart": "アァハアト",
    "eric": "エリク",
    "eric's": "エリクス",
    "erica": "エリカ",
    "erich": "エリク",
    "erichsen": "エリクサン",
    "erick": "エリク",
    "ericka": "エリカ",
    "ericksen": "エリクサン",
    "erickson": "エリクサン",
    "ericson": "エリクサン",
    "ericsson": "エリクサン",
    "ericsson's": "エリクサンズ",
    "eridania": "エリダニィア",
    "erie": "イリィ",
    "erik": "エリク",
    "erik's": "エリクス",
    "erika": "エリカ",
    "eriksen": "エリクサン",
    "erikson": "エリクサン",
    "erikson's": "エリクサンズ",
    "eriksson": "エリクサン",
    "erin": "エリン",
    "erina": "アァイィナ",
    "erion": "エリィオァン",
    "erisa": "エリィサ",
    "erisman": "エリスマン",
    "eritrea": "エリトリィア",
    "eritrean": "エリトリィアン",
    "eritreans": "エリトリィンズ",
    "erk": "アァク",
    "erker": "アァカァ",
    "erkkila": "アァキラ",
    "erl": "アァル",
    "erlach": "アァラク",
    "erland": "アァランド",
    "erlandson": "アァランドサン",
    "erlangen": "アァランガン",
    "erlanger": "エアランアァ",
    "erlbaum": "エアルボウム",
    "erle": "エアラ",
    "erlene": "アァリィン",
    "erler": "アァラァ",
    "erlich": "アァリク",
    "erlichman": "アァリクマン",
    "erlick": "アァリク",
    "erline": "アァラィン",
    "erling": "アァリン",
    "erly": "アァリィ",
    "erma": "アァマ",
    "erma's": "アァマズ",
    "erman": "アァマン",
    "ermer": "アァマァ",
    "ermin": "アァミン",
    "ermina": "アァミィナ",
    "ermine": "アァマン",
    "erminia": "アァミィニィア",
    "erminie": "アァミニィ",
    "ermis": "アァミス",
    "erna": "アァナ",
    "ernaline": "アァナラィン",
    "erne": "アァン",
    "ernest": "アァナスト",
    "ernest's": "アァナストス",
    "ernestine": "アァニスチィン",
    "ernesto": "アァネストウ",
    "ernests": "アァナストス",
    "erney": "アァニィ",
    "ernie": "アァニィ",
    "erno": "エアノウ",
    "ernsberger": "アァンズバァガァ",
    "ernst": "アァンスト",
    "ernster": "アァンスタァ",
    "erny": "アァニィ",
    "ero": "イロウ",
    "erode": "イロウド",
    "eroded": "イロウダド",
    "erodes": "イロウドズ",
    "erodible": "イロウダバル",
    "eroding": "イロウヂン",
    "eroh": "エロウ",
    "eroica": "アァオイカ",
    "erol": "エラル",
    "erol's": "エラルズ",
    "eron": "イラン",
    "eros": "イラス",
    "erosion": "イロウザン",
    "erosional": "イロウザナル",
    "erosive": "イロウシブ",
    "erotic": "イラチク",
    "erotica": "イラチカ",
    "eroticism": "アァアチシザム",
    "erpelding": "アァピルヂン",
    "erps": "アァプス",
    "err": "エア",
    "erra": "エラ",
    "errand": "エランド",
    "errands": "エランドズ",
    "errant": "エラント",
    "erratic": "イラチク",
    "erratically": "エラチクリィ",
    "erred": "エアド",
    "errett": "エリト",
    "erria": "エリィア",
    "errickson": "エリクサン",
    "errico": "アァイィコウ",
    "erring": "エリン",
    "errington": "エリンタン",
    "errol": "エラル",
    "errol's": "エラルズ",
    "erroneous": "エロウニィアス",
    "erroneously": "エロウニィアスリィ",
    "error": "エラァ",
    "errorful": "エラァファル",
    "errors": "エラァズ",
    "errs": "エアズ",
    "ers": "アァズ",
    "ersatz": "エアサトス",
    "ershad": "アァシャド",
    "erskin": "アァスキン",
    "erskine": "アァスカィン",
    "erstwhile": "アァストワィル",
    "erte": "アァト",
    "ertel": "アァタル",
    "ertha": "アァザ",
    "ertl": "アァタル",
    "ertle": "アァタル",
    "ertman": "アァトマン",
    "ertz": "アァトス",
    "erudite": "エラダィト",
    "erudition": "エラヂシャン",
    "erupt": "イラプト",
    "erupted": "イィラプチド",
    "erupting": "イィラプチン",
    "eruption": "イィラプシャン",
    "eruptions": "イィラプシャンズ",
    "eruptive": "イィラプチブ",
    "erupts": "イィラプトス",
    "erven": "アァヴァン",
    "ervin": "アァヴィン",
    "erving": "アァヴィン",
    "erway": "アァウェイ",
    "erwin": "アァウィン",
    "erwina": "アァヴァィナ",
    "erxleben": "アァクスレバン",
    "erykah": "エリィカ",
    "erythropoietin": "エリスラポイチン",
    "erzurum": "アァズォラム",
    "es": "エス",
    "esarey": "エサァイィ",
    "esau": "イィソァ",
    "esbenshade": "エスビンシャド",
    "esber": "エスバァ",
    "escada": "エスカダ",
    "escalade": "エスカラド",
    "escalante": "エスカランチィ",
    "escalate": "エスカレイト",
    "escalated": "エスカレイチド",
    "escalates": "エスカレイトス",
    "escalating": "エスカレイチン",
    "escalation": "エスカレイシャン",
    "escalator": "エスカレイタァ",
    "escalators": "エスカレイタァズ",
    "escalera": "エスカレラ",
    "escalona": "エスカロウナ",
    "escambia": "エスカムビィア",
    "escamez": "エスカメズ",
    "escamilla": "エスカミラ",
    "escanaba": "エスカナバ",
    "escandon": "イスカンダン",
    "escapade": "エスカペイド",
    "escapades": "エスカペイドズ",
    "escape": "イスケイプ",
    "escaped": "イスケイプト",
    "escapee": "イスケイピィ",
    "escapees": "イスケイピィズ",
    "escapement": "イスケイプマント",
    "escapes": "イスケイプス",
    "escaping": "イスケイピン",
    "escapism": "イスケイピザム",
    "escarcega": "エスカアチェガ",
    "escareno": "エスカレノウ",
    "escargot": "エスカアゴウ",
    "escarpment": "エスカアプマント",
    "escarpments": "エスカアプマントス",
    "esch": "エシュ",
    "eschatological": "エスカタラジカル",
    "eschbach": "エシュバク",
    "esche": "エシュ",
    "eschemic": "エスキィミク",
    "eschen": "エシャン",
    "eschenbach": "エシンバク",
    "eschenburg": "エシャンバァグ",
    "escher": "エシャァ",
    "eschete": "エシィト",
    "eschew": "エスチュー",
    "eschewed": "エシュード",
    "eschewing": "エシューイン",
    "eschews": "エスチューズ",
    "eschmann": "エシュマン",
    "esco": "エスコウ",
    "escobar": "エスコウバア",
    "escobar's": "エスコウバアズ",
    "escobedo": "エスコウベイドウ",
    "escoe": "イスコウ",
    "escondido": "エスカンヂィドウ",
    "escora": "エスコァラ",
    "escort": "エスコァアト",
    "escorted": "エスコァアチド",
    "escorting": "エスコァアチン",
    "escorts": "エスコァアトス",
    "escoto": "エスコウトウ",
    "escott": "エスカト",
    "escrow": "エスクロウ",
    "escrowed": "エスクロウド",
    "escuchando": "エスクーチャンドウ",
    "escudero": "エスクーデロウ",
    "escudo": "エスクードウ",
    "escudos": "エスクードウズ",
    "escue": "エイスキュー",
    "esculent": "エスクーラント",
    "esh": "エシュ",
    "esham": "エシャム",
    "eshbach": "エシュバク",
    "eshbaugh": "イシュボァ",
    "eshelman": "エシャルマン",
    "eshleman": "エシャルマン",
    "eskandarian": "エスカンデリィアン",
    "eskelson": "エスキルサン",
    "eskenazi": "エイスケイナジィ",
    "esker": "エスカァ",
    "eskew": "エスキュー",
    "eskey": "エスキィ",
    "eskimo": "エスカモウ",
    "eskimos": "エスカモウズ",
    "eskin": "イスキン",
    "eskridge": "エスクリジ",
    "esler": "エサラァ",
    "eslick": "エスリク",
    "eslinger": "エサリンアァ",
    "esmark": "エスマアク",
    "esme": "エズム",
    "esmerelda": "エスマァエルダ",
    "esmine": "エズマン",
    "esmond": "エズマンド",
    "esophageal": "イサファギィアル",
    "esophagus": "イサファガス",
    "esoteric": "エサテリク",
    "espada": "エイスパダ",
    "espalier": "エスパルヤァ",
    "espana": "エスパニャ",
    "espanol": "エスパニョウル",
    "espanola": "エスパノウラ",
    "esparza": "エスパアザ",
    "espe": "エスプ",
    "especial": "アスペシャル",
    "especially": "アスペシュリィ",
    "espectador": "エスペクタドァア",
    "espejo": "エイスペイヨウ",
    "espeland": "エスピランド",
    "espenschied": "エスピンシィド",
    "espenshade": "エスピンシャド",
    "esper": "エスパァ",
    "esperanto": "エスパァアントウ",
    "esperanto's": "エスパァアントウズ",
    "espeseth": "エスピシス",
    "espey": "エスピィ",
    "espinal": "エイスピィナル",
    "espino": "エイスピィノウ",
    "espinola": "エスピィノウラ",
    "espinosa": "エスピノウザ",
    "espinoza": "エイスピィノウザ",
    "espionage": "エスピィアナジ",
    "espirito": "エスピリィトウ",
    "espiritu": "エスピリィチュー",
    "espitia": "エスピィシャ",
    "esplanade": "エスプラナド",
    "esplin": "エスプリン",
    "espn": "イィエスピィエン",
    "esposito": "エスパジィトウ",
    "espouse": "イスポウズ",
    "espoused": "イスポウズド",
    "espouses": "イスポウジズ",
    "espousing": "イスポウジン",
    "espresso": "エスプレソウ",
    "espressos": "エスプレソウズ",
    "esprit": "エスプリィ",
    "esprit's": "エスプリィズ",
    "espy": "エスピィ",
    "espy's": "エスピィズ",
    "esque": "エスク",
    "esqueda": "エスクウェイダ",
    "esquer": "イスカァ",
    "esquibel": "エイスクウィベル",
    "esquire": "エスクワィア",
    "esquire's": "エスクワィアズ",
    "esquivel": "エイスクウィヴェル",
    "esrey": "エスリィ",
    "ess": "エス",
    "essa": "エサ",
    "essary": "エセリィ",
    "essay": "エセイ",
    "essayist": "エセイイスト",
    "essays": "エセイズ",
    "esse": "エス",
    "esselman": "エサルマン",
    "esselte": "エセルチィ",
    "essen": "エサン",
    "essenburg": "エサンバァグ",
    "essence": "エサンス",
    "essential": "エセンシャル",
    "essentially": "エセンシャリィ",
    "essentials": "エセンシャルズ",
    "esser": "エサァ",
    "esses": "エシズ",
    "essex": "エシクス",
    "essex's": "エシクシズ",
    "essick": "エシク",
    "essie": "エシィ",
    "essig": "エシグ",
    "esslinger": "エスリンガァ",
    "essman": "エスマン",
    "essner": "エスナァ",
    "esso": "エソウ",
    "esson": "エサン",
    "est": "エスト",
    "esta": "エスタ",
    "establish": "イスタブリシュ",
    "established": "イスタブリシュト",
    "establishes": "イスタブリシズ",
    "establishing": "イスタブリシン",
    "establishment": "イスタブリシュマント",
    "establishment's": "エスタブリシュマントス",
    "establishments": "エスタブリシュマントス",
    "estabrook": "エスタブルォク",
    "estabrooks": "エスタブルォクス",
    "estai": "エステイ",
    "estan": "エスタン",
    "estate": "イステイト",
    "estate's": "イステイトス",
    "estatehood": "イステイトフォド",
    "estates": "イステイトス",
    "este": "エステイ",
    "esteban": "エスタバン",
    "estedat": "エステダト",
    "estee": "エスチィ",
    "esteem": "アスチィム",
    "esteem's": "イスチィムズ",
    "esteemed": "イスチィムド",
    "estefan": "エスチファン",
    "estel": "エスタル",
    "estell": "エスタル",
    "estella": "エステラ",
    "estelle": "エステル",
    "estenson": "エスチンサン",
    "estep": "エスチプ",
    "estepp": "エスチプ",
    "ester": "エスタァ",
    "esterline": "エスタァラィン",
    "esterline's": "エスタァラィンズ",
    "esterly": "エスタァリィ",
    "esters": "エスタァズ",
    "estes": "エスチィズ",
    "esteve": "エスチブ",
    "esteves": "エイステイヴェス",
    "estevez": "エイステイヴェズ",
    "estey": "エスチィ",
    "esther": "エスタァ",
    "esthetic": "エスセチク",
    "esthetically": "エスセチクリィ",
    "esthetics": "エスセチクス",
    "estill": "エスチィル",
    "estimable": "エスタマバル",
    "estimate": "エスタマト",
    "estimated": "エスタメイタド",
    "estimates": "エスタマトス",
    "estimating": "エスタメイチン",
    "estimation": "エスタメイシャン",
    "estimations": "エスタメイシャンズ",
    "estimator": "エスチマタァ",
    "estimators": "エスチマタァズ",
    "estis": "エスチス",
    "estle": "エサル",
    "estock": "エスタク",
    "estok": "イスタク",
    "estonia": "エストウニィア",
    "estonian": "エストウニィアン",
    "estonians": "エストウニィアンズ",
    "estrada": "エストラダ",
    "estrange": "エストレインジ",
    "estranged": "エストレインジド",
    "estrangement": "イストレインジマント",
    "estrella": "エストレラ",
    "estrich": "エストリク",
    "estridge": "イストリジ",
    "estrin": "エストリン",
    "estrogen": "エストラジャン",
    "estrogens": "エストラジンズ",
    "estrous": "エストラス",
    "estrus": "エストラス",
    "estruth": "エストルース",
    "estuaries": "エスチューエリィズ",
    "estuary": "エスチューエリィ",
    "esty": "エスチィ",
    "esworthy": "エスワァジィ",
    "eszterhas": "エスタァハス",
    "et": "エト",
    "etablissements": "エタブリサマントス",
    "etc": "エトセタァア",
    "etc.": "エトセタァア",
    "etcetera": "エトセタァア",
    "etch": "エチ",
    "etched": "エチト",
    "etches": "エチズ",
    "etcheverry": "エチヴェリィ",
    "etching": "エチン",
    "etchings": "エチンズ",
    "etchison": "エチサン",
    "eternal": "イタァナル",
    "eternally": "イタァナリィ",
    "eternit": "エタァニト",
    "eternity": "イタァナチィ",
    "etess": "エテス",
    "ethan": "イィサン",
    "ethane": "エセイン",
    "ethanol": "エサノァル",
    "ethel": "エサル",
    "ethelbert": "エシルバァト",
    "ethelda": "イセルダ",
    "ethelinda": "エセリィンダ",
    "etheline": "エシラィン",
    "etheljean": "エシルヤン",
    "ethelson": "エシルシン",
    "ethelyn": "エシリン",
    "ethene": "エシィン",
    "ether": "イィサァ",
    "ethereal": "イシリィアル",
    "etheredge": "エサァエジ",
    "etheridge": "エサァイジ",
    "etherington": "エザァインタン",
    "ethernet": "イィサァネト",
    "ethers": "イィサァズ",
    "etherton": "イサァタン",
    "ethic": "エシク",
    "ethical": "エシカル",
    "ethically": "エシカリィ",
    "ethicist": "エシシスト",
    "ethicists": "エシシストス",
    "ethicon": "エシカン",
    "ethics": "エシクス",
    "ethier": "エシィアァ",
    "ethington": "エシンタン",
    "ethiopia": "イィシィオウピィア",
    "ethiopia's": "イィシィオウピィアズ",
    "ethiopian": "イィシィオウピィアン",
    "ethiopians": "イィシィオウピィアンズ",
    "ethnic": "エスニク",
    "ethnical": "エスニカル",
    "ethnically": "エスニクリィ",
    "ethnicity": "エスニシチィ",
    "ethnics": "エスニクス",
    "ethnocentric": "エスノウセントリク",
    "ethnocentrism": "エスノウセントリザム",
    "ethnographic": "エスナグラフィク",
    "ethnology": "エスナラジィ",
    "ethnomusicologist": "エスナミューザカラジスト",
    "ethnos": "エスノウス",
    "ethnos's": "エスナシズ",
    "ethology": "イサラジィ",
    "ethos": "イィサス",
    "ethridge": "イスリジ",
    "ethyl": "エサル",
    "ethylene": "エサリィン",
    "ethyol": "エサィアル",
    "etienne": "エチィエン",
    "etiologies": "イィチィアラジィズ",
    "etiology": "イィチィアラジィ",
    "etiquette": "エタカト",
    "etling": "エトリン",
    "etna": "エトナ",
    "eton": "イィタン",
    "etops": "イィタプス",
    "etruscan": "イトラスカン",
    "etruscans": "イトラスカンズ",
    "etsty": "エトスチィ",
    "etsu": "エツー",
    "etsy": "エトシィ",
    "etta": "エタ",
    "etter": "エタァ",
    "etters": "エタァズ",
    "ettie": "エチィ",
    "ettinger": "エチンアァ",
    "ettinger's": "エチンアァズ",
    "ettlinger": "エトリンアァ",
    "etty": "エチィ",
    "etudes": "エイツードズ",
    "etymological": "エタマラジャカル",
    "etymology": "エタマラジィ",
    "etzel": "エトザル",
    "etzel's": "エトザルズ",
    "etzioni": "エトシィオウニィ",
    "etzkorn": "エトスカァン",
    "etzler": "エトスラァ",
    "eu": "イィユー",
    "euan": "ユーアン",
    "eubank": "ユーバンク",
    "eubanks": "ユーバンクス",
    "eucalypti": "ユーカリプタィ",
    "eucalyptus": "ユーカリプタス",
    "eucharist": "ユーカァアスト",
    "euchre": "ユーカァ",
    "euchred": "ユーカァド",
    "euclea": "ユークリィア",
    "euclid": "ユークリド",
    "eudocia": "ユードウチャ",
    "eudora": "ユードァラ",
    "eudosia": "ユードウシィア",
    "eudoxia": "ユーダクシィア",
    "eudy": "ユーヂィ",
    "eugene": "ユージィン",
    "eugenia": "ユージィニィア",
    "eugenia's": "ユージィニィアズ",
    "eugenic": "ユージェニク",
    "eugenics": "ユージェニクス",
    "eugenie": "ユージィニィ",
    "eugenio": "ユージィニィオウ",
    "eugenio's": "ユージィニィオウズ",
    "eula": "ユーラ",
    "euler": "オイラァ",
    "eulich": "ユーリク",
    "eulogies": "ユーラジィズ",
    "eulogize": "ユーラジャィズ",
    "eulogized": "ユーラジャィズド",
    "eulogy": "ユーラジィ",
    "eulogy's": "ユーラジィズ",
    "eunice": "ユーナス",
    "eunuch": "ユーナク",
    "euphemia": "ユーフィミィア",
    "euphemism": "ユーファミザム",
    "euphemisms": "ユーファミザムズ",
    "euphemistic": "ユーファミスチク",
    "euphemistically": "ユーファミスチクリィ",
    "euphony": "ユーファニィ",
    "euphoria": "ユーフォァリィア",
    "euphoric": "ユーフォァリク",
    "euphory": "ユーフォァリィ",
    "euphrates": "ユーフレイチィズ",
    "eurailpass": "ユーレイルパス",
    "eurasia": "ユォレイザ",
    "eurasian": "ユォレイジン",
    "eure": "アァ",
    "eureca": "ユーレカ",
    "eureka": "ユォリィカ",
    "eurest": "ユォレスト",
    "eurich": "オイリク",
    "euro": "ユーロウ",
    "eurobond": "ユーロウバンド",
    "eurobonds": "ユーロウバンドズ",
    "eurocheck": "ユーラチェク",
    "eurochecks": "ユーラチェクス",
    "eurocom": "ユーラカム",
    "eurocommercial": "ユーロウカマァシャル",
    "eurocopter": "ユォロウカプタァ",
    "eurocopters": "ユォロウカプタァズ",
    "eurocrat": "ユーラクラト",
    "eurocrats": "ユーラクラトス",
    "eurodebenture": "ユーロウダベンチャァ",
    "eurodebentures": "ユーロウダベンチャァズ",
    "eurodebt": "ユーロウデト",
    "eurodeposit": "ユーロウダパザト",
    "eurodeposits": "ユーロウヂパジトス",
    "eurodisney": "ユーロウヂズニィ",
    "eurodollar": "ユーロウダラァ",
    "eurodollars": "ユーロウダラァズ",
    "eurofighter": "ユーロウファィタァ",
    "eurofighters": "ユーロウファィタァズ",
    "eurofima": "ユーラフィマ",
    "euromark": "ユーラマアク",
    "euromarket": "ユーロウマアキト",
    "euromarkets": "ユーロウマアキトス",
    "euromissile": "ユーロウミサル",
    "euromissiles": "ユーロウミサルズ",
    "euromobiliare": "ユーロウモウビレア",
    "euromobiliare's": "ユーロウモウビレアズ",
    "euromoney": "ユーロウマニィ",
    "euronote": "ユーラノウト",
    "euronotes": "ユーラノウトス",
    "europa": "ユォロウパ",
    "europe": "ユォラプ",
    "europe's": "ユォラプス",
    "european": "ユォラピィアン",
    "europeans": "ユォラピィアンズ",
    "europeans'": "ユォラピィアンズ",
    "europeenne": "ユーロウピィン",
    "europewide": "ユォラプワィド",
    "europhile": "ユォロウファィル",
    "europhiles": "ユォロウファィルズ",
    "europium": "ユォロウピィアム",
    "euros": "ユーロウズ",
    "eurosid": "ユーラシド",
    "eurostar": "ユォロウスタア",
    "eurostat": "ユーロァスタト",
    "eurosterling": "ユーロウスタァリン",
    "eurotunnel": "ユーロウタナル",
    "eurotunnel's": "ユォロウタナルズ",
    "euroyen": "ユーロウイエン",
    "eury": "ユーリィ",
    "eusebio": "ユーシィビィオウ",
    "eustace": "ユースタス",
    "eustachian": "ユーステイキィアン",
    "eustacia": "ユースタチャ",
    "eustice": "ユースチス",
    "eustis": "ユースタス",
    "euthanasia": "ユーサネイザ",
    "euthanasia's": "ユーサネイザズ",
    "euthanize": "ユーサナィズ",
    "eutsey": "ユートシィ",
    "eutsler": "ユートスラァ",
    "ev": "エブ",
    "eva": "エイヴァ",
    "eva's": "エイヴァズ",
    "evacuate": "イヴァキャエイト",
    "evacuated": "イヴァキャウェイチド",
    "evacuating": "イヴァキャウェイチン",
    "evacuation": "イヴァキャウェイシャン",
    "evacuations": "イヴァキャウェイシャンズ",
    "evacuee": "イヴァキューイィ",
    "evacuees": "イヴァキューイィズ",
    "evade": "イヴェイド",
    "evaded": "イヴェイヂド",
    "evader": "イヴェイダァ",
    "evaders": "イヴェイダァズ",
    "evades": "イヴェイドズ",
    "evading": "イヴェイヂン",
    "evadne": "イヴェドニィ",
    "evald": "エヴァルド",
    "evaleen": "エヴァリィン",
    "evaluate": "イヴァルユーエイト",
    "evaluated": "イヴァルユーエイタド",
    "evaluates": "イヴァルユーエイトス",
    "evaluating": "イヴァルユーエイチン",
    "evaluation": "イヴァルユーエイシャン",
    "evaluations": "イヴァルユーエイシャンズ",
    "evan": "エヴァン",
    "evancho": "エヴァンコウ",
    "evander": "イィヴァンダァ",
    "evandro": "エヴァドロウ",
    "evanescence": "エヴァネサンス",
    "evanescent": "エヴァネサント",
    "evangelical": "イィヴァンジェリカル",
    "evangelicals": "イィヴァンジェリカルズ",
    "evangeline": "イヴァンジラィン",
    "evangelism": "イヴァンジャリザム",
    "evangelist": "イヴァンジャリスト",
    "evangelista": "エヴァンゲリィスタ",
    "evangelistic": "イィヴァンジャリスチク",
    "evangelists": "イヴァンジャリストス",
    "evangelize": "イヴァンジャラィズ",
    "evangi": "イヴァンジィ",
    "evanko": "イヴァンコウ",
    "evanoff": "エヴァノァフ",
    "evanov": "エヴァノァブ",
    "evans": "エヴァンズ",
    "evans'": "エヴァンズ",
    "evans's": "エヴァンジズ",
    "evanson": "エヴァンサン",
    "evanston": "エヴァンスタン",
    "evansville": "エヴァンズヴィル",
    "evaporate": "イヴァパァエイト",
    "evaporated": "イヴァパァエイタド",
    "evaporates": "イヴァパァエイトス",
    "evaporating": "イヴァパァエイチン",
    "evaporation": "イヴァパァエイシャン",
    "evaporator": "イヴァパァエイタァ",
    "evarts": "エヴァトス",
    "evasion": "イヴェイザン",
    "evasions": "イヴェイザンズ",
    "evasive": "イヴェイジブ",
    "evatt": "エヴァト",
    "eve": "イィブ",
    "evel": "エヴァル",
    "eveland": "イィブランド",
    "eveleth": "エヴィリス",
    "evelina": "エヴェリィナ",
    "eveline": "エヴァリン",
    "evelyn": "エヴァラン",
    "even": "イィヴィン",
    "evendale": "エヴァンデイル",
    "evened": "イィヴァンド",
    "evenhanded": "イィヴァンハンヂド",
    "evenhandedly": "エヴァンハンヂドリィ",
    "evening": "イィブニン",
    "evening's": "イィブニンズ",
    "evenings": "イィブニンズ",
    "evenly": "イィヴァンリィ",
    "evenness": "イィヴァンナス",
    "evens": "イィヴァンズ",
    "evensen": "エヴィンサン",
    "evensky": "イィヴェンスキィ",
    "evenson": "エヴィンサン",
    "event": "イヴェント",
    "event's": "イヴェントス",
    "eventful": "イヴェントファル",
    "events": "イヴェントス",
    "eventual": "アヴェンチューアル",
    "eventuality": "アヴェンチューアリチィ",
    "eventually": "イヴェンチャワリィ",
    "ever": "エヴァ",
    "everage": "エヴァイジ",
    "everard": "エヴァアァド",
    "everbach": "エヴァバク",
    "everding": "エヴァヂン",
    "eveready": "エヴァレヂィ",
    "evered": "エヴァド",
    "everest": "エヴァアスト",
    "everest's": "エヴァアストス",
    "everett": "エヴァアト",
    "everette": "エヴァエト",
    "everetts": "エヴァアトス",
    "everex": "エヴァアクス",
    "everglades": "エヴァグレイドズ",
    "everglades'": "エヴァグレイドズ",
    "evergood": "エヴァグォド",
    "evergreen": "エヴァグリィン",
    "evergreens": "エヴァグリィンズ",
    "everhardt": "エヴァハアト",
    "everhart": "エヴァハアト",
    "everidge": "エヴァイジ",
    "everingham": "エヴァインハム",
    "everington": "エヴァインタン",
    "everitt": "エヴァイト",
    "everlast": "エヴァラスト",
    "everlasting": "エヴァラスチン",
    "everlastings": "エヴァラスチンズ",
    "everley": "エヴァリィ",
    "everling": "エヴァリン",
    "everly": "エヴァリィ",
    "everman": "エヴァマン",
    "evermore": "エヴァモァア",
    "evers": "エヴァズ",
    "evers'": "エヴァズ",
    "eversman": "エヴァスマン",
    "eversole": "エヴァソウル",
    "everson": "エヴァサン",
    "evert": "イヴァト",
    "everton": "エヴァタン",
    "everts": "エヴァトス",
    "every": "エヴァイィ",
    "everybody": "エブリィバヂィ",
    "everybody'd": "エブリィバヂィド",
    "everybody's": "エブリィバヂィズ",
    "everyday": "エブリィデイ",
    "everyman": "エブリィマン",
    "everyman's": "エブリィマンズ",
    "everyone": "エブリィワン",
    "everyone's": "エブリィワンズ",
    "everyplace": "エブリィプレイス",
    "everything": "エブリィシン",
    "everything's": "エブリィシンズ",
    "everythings": "エブリィシンズ",
    "everytime": "エブリィタィム",
    "everywhere": "エブリィウェア",
    "eves": "イィブズ",
    "evett": "エヴィト",
    "evetts": "エヴィトス",
    "evian": "エヴィアン",
    "evict": "イヴィクト",
    "evicted": "イヴィクチド",
    "evicting": "イヴィクチン",
    "eviction": "イヴィクシャン",
    "evictions": "イヴィクシャンズ",
    "evidence": "エヴァダンス",
    "evidenced": "エヴィダンスト",
    "evidences": "エヴァダンサズ",
    "evident": "エヴァダント",
    "evidentiary": "エヴィデンシィエリィ",
    "evidently": "エヴァダントリィ",
    "evil": "イィヴァル",
    "evildoer": "イィヴァルヅーアァ",
    "evildoers": "イィヴァルヅーアァズ",
    "evils": "イィヴァルズ",
    "evilsizer": "イィヴァルサィザァ",
    "evilsizor": "イィヴァルサィザァ",
    "evin": "エヴィン",
    "evince": "イヴィンス",
    "evinced": "イヴィンスト",
    "evinger": "イィヴィンアァ",
    "evins": "エヴィンズ",
    "eviscerate": "アヴィサァエイト",
    "eviscerated": "アヴィサァエイチド",
    "evita": "エヴィタ",
    "evitt": "エヴィト",
    "evitts": "エヴィトス",
    "evjen": "エブジャン",
    "evlyn": "エブラン",
    "evocation": "イィヴォウケイシャン",
    "evocative": "イヴァカチブ",
    "evoke": "イヴォウク",
    "evoked": "イヴォウクト",
    "evokes": "イヴォウクス",
    "evoking": "イヴォウキン",
    "evola": "エヴォウラ",
    "evolution": "エヴァルーシャン",
    "evolutionary": "エヴァルーシャネリィ",
    "evolve": "イヴァルブ",
    "evolved": "イヴァルブド",
    "evolves": "イヴァルブズ",
    "evolving": "イヴァルヴィン",
    "evon": "エヴァン",
    "evonne": "エヴァン",
    "evrard": "エブラァド",
    "evren": "エブラン",
    "ewald": "ユーアルド",
    "ewalt": "ユーアルト",
    "ewan": "ユーアン",
    "ewart": "ユーアァト",
    "ewbal": "ユーバル",
    "ewbank": "ユーバンク",
    "ewe": "ユー",
    "ewell": "ユーアル",
    "ewen": "ユーアン",
    "ewer": "ユーアァ",
    "ewers": "ユーアァズ",
    "ewert": "ユーアァト",
    "ewes": "ユーズ",
    "ewig": "ユーイグ",
    "ewing": "ユーイン",
    "ewing's": "ユーインズ",
    "ewings": "ユーインズ",
    "ewoldt": "ユーオウルト",
    "ewong": "ユーオァン",
    "eworld": "イィワァルド",
    "ewton": "ユータン",
    "ewy": "ユーイィ",
    "ex": "エクス",
    "ex-boyfriend": "エクスボイフレンド",
    "ex-boyfriends": "エクスボイフレンドズ",
    "ex-fighter": "エクスファィタァ",
    "ex-girlfriend": "エクズガァルフレンド",
    "ex-girlfriends": "エクズガァルフレンドズ",
    "ex-husband": "エクシャズバンド",
    "ex-husbands": "エクシャズバンドズ",
    "ex-voto": "エクスヴォウトウ",
    "ex-wife": "エクスワィフ",
    "ex-wives": "エクスワィブズ",
    "exabyte": "エクサバィト",
    "exacerbate": "イグザサァベイト",
    "exacerbated": "イグザサァベイタド",
    "exacerbates": "イグザサァベイトス",
    "exacerbating": "イグザサァベイチン",
    "exacerbation": "イグザサァベイシャン",
    "exacerbations": "イグザサァベイシャンズ",
    "exact": "イグザクト",
    "exacted": "イグザクチド",
    "exacting": "イグザクチン",
    "exaction": "イグザクシャン",
    "exactions": "イグザクシャンズ",
    "exactitude": "イグザクタツード",
    "exactly": "イグザクトリィ",
    "exactly's": "イグザクトリィズ",
    "exacts": "イグザクトス",
    "exaggerate": "イグザジャァエイト",
    "exaggerated": "イグザジャァエイタド",
    "exaggerates": "イグザジャァエイトス",
    "exaggerating": "イグザジャァエイチン",
    "exaggeration": "イグザジャァエイシャン",
    "exaggerations": "イグザジャァエイシャンズ",
    "exalt": "イグゾァルト",
    "exalted": "イグゾァルチド",
    "exalting": "イグゾァルチン",
    "exalts": "イグゾァルトス",
    "exam": "イグザム",
    "examination": "イグザマネイシャン",
    "examinations": "イグザマネイシャンズ",
    "examine": "イグザミン",
    "examined": "イグザマンド",
    "examiner": "イグザマナァ",
    "examiner's": "エグザマナァズ",
    "examiners": "イグザミナァズ",
    "examiners'": "イグザミナァズ",
    "examines": "イグザマンズ",
    "examining": "イグザミニン",
    "example": "イグザムパル",
    "examples": "イグザムパルズ",
    "exams": "イグザムズ",
    "exar": "エクサァ",
    "exasperate": "イグザスパァエイト",
    "exasperated": "イグザスパァエイチド",
    "exasperating": "イグザスパァエイチン",
    "exasperation": "エクサスパァエイシャン",
    "exboyfriend": "エクスボイフレンド",
    "exbroker": "エクスブロウカァ",
    "exbroker's": "エクスブロウカァズ",
    "exbrokers": "エクスブロウカァズ",
    "excalibur": "エクスカラバァ",
    "excavate": "エクスカヴェイト",
    "excavated": "エクスカヴェイチド",
    "excavating": "エクスカヴェイチン",
    "excavation": "エクスカヴェイシャン",
    "excavations": "エクスカヴェイシャンズ",
    "excavator": "エクスカヴェイタァ",
    "excavators": "エクスカヴェイタァズ",
    "excedrin": "エクセドラン",
    "exceed": "イクシィド",
    "exceeded": "イクシィダド",
    "exceeding": "イクシィヂン",
    "exceedingly": "イクシィヂンリィ",
    "exceeds": "イクシィドズ",
    "excel": "イクセル",
    "excel's": "イクセルズ",
    "excelan": "エクセラン",
    "excelled": "イクセルド",
    "excellence": "エクサランス",
    "excellencies": "エクスレンシィズ",
    "excellency": "エクスレンシィ",
    "excellent": "エクサラント",
    "excellently": "エクサラントリィ",
    "excelling": "エクセリン",
    "excels": "イクセルズ",
    "excelsior": "イクセルシィアァ",
    "except": "イクセプト",
    "excepted": "イクセプチド",
    "excepting": "エクセプチン",
    "exception": "イクセプシャン",
    "exceptional": "イクセプシャナル",
    "exceptionally": "イクセプシャナリィ",
    "exceptions": "イクセプシャンズ",
    "excerpt": "エクサァプト",
    "excerpted": "エクサァプチド",
    "excerpts": "エクサァプトス",
    "excess": "エクセス",
    "excesses": "エクセシズ",
    "excessive": "イクセシブ",
    "excessively": "イクセシブリィ",
    "exchange": "イクスチェインジ",
    "exchange's": "イクスチェインジズ",
    "exchangeable": "イクスチェインジャバル",
    "exchanged": "イクスチェインジド",
    "exchanger": "イクスチェインジャァ",
    "exchangers": "イクスチェインジャァズ",
    "exchanges": "イクスチェインジャズ",
    "exchanges'": "エクスチェインジズ",
    "exchanging": "イクスチェインジン",
    "exchequer": "エクスチェカァ",
    "excimer": "エクシマァ",
    "excise": "エクサィス",
    "excised": "エクサィズド",
    "excises": "エクサィジズ",
    "excision": "イクシザン",
    "excitable": "イクサィタバル",
    "excitation": "エクサィテイシャン",
    "excite": "イクサィト",
    "excited": "イクサィタド",
    "excitedly": "イクサィタドリィ",
    "excitement": "イクサィトマント",
    "excites": "イクサィトス",
    "exciting": "イクサィチン",
    "exclaim": "イクスクレイム",
    "exclaimed": "イクスクレイムド",
    "exclaiming": "イクスクレイミン",
    "exclaims": "イクスクレイムズ",
    "exclamation": "エクスクラメイシャン",
    "exclamation-point": "エクスクラメイシャンポイント",
    "exclamations": "エクスクラメイシャンズ",
    "excludable": "イクスクルーダバル",
    "exclude": "イクスクルード",
    "excluded": "イクスクルーダド",
    "excludes": "イクスクルードズ",
    "excluding": "イクスクルーヂン",
    "exclusion": "イクスクルーザン",
    "exclusionary": "イクスクルーザネリィ",
    "exclusions": "イクスクルーザンズ",
    "exclusive": "イクスクルーシブ",
    "exclusively": "イクスクルーシブリィ",
    "exclusives": "イクスクルーシブズ",
    "exclusivity": "エクスクルーシヴァチィ",
    "exco": "エクスコウ",
    "excoa": "エクスコウア",
    "excommunicate": "エクスカミューナケイト",
    "excommunicated": "エクスカミューナケイタド",
    "excommunication": "エクスカミューナケイシャン",
    "excoriate": "エクスコァリィエイト",
    "excoriated": "エクスコァリィエイチド",
    "excoriating": "エクスコァリィエイチン",
    "excoriation": "エクスコァリィエイシャン",
    "excrement": "エクスクラマント",
    "excrete": "イクスクリィト",
    "excreted": "イクスクリィチド",
    "excretes": "イクスクリィトズ",
    "excretion": "イクスクリィシャン",
    "excretory": "エクスクラトァリィ",
    "excruciating": "イクスクルーシィエイチン",
    "excruciatingly": "エクスクルーシィエイチンリィ",
    "exculpate": "エクスカルペイト",
    "exculpatory": "エクスカルパトァリィ",
    "excursion": "イクスカァザン",
    "excursions": "イクスカァザンズ",
    "excusable": "イクスキューザバル",
    "excuse": "イクスキュース",
    "excused": "イクスキューズド",
    "excuses": "イクスキューシズ",
    "excusing": "イクスキュージン",
    "exec": "エグゼク",
    "execrable": "エグゼクラバル",
    "execs": "エグゼクス",
    "execute": "エクサキュート",
    "executed": "エクサキューチド",
    "executes": "エクサキュートス",
    "executing": "エクサキューチン",
    "execution": "エクサキューシャン",
    "executioner": "エクサキューシャナァ",
    "executioner's": "エクサキューシャナァズ",
    "executioners": "エクサキューシャナァズ",
    "executions": "エクサキューシャンズ",
    "executive": "イグゼキャチブ",
    "executive's": "エグゼキャチブズ",
    "executives": "イグゼキャチブズ",
    "executives'": "エグゼキャチブズ",
    "executone": "エグゼキュートウン",
    "executor": "イグゼキャタァ",
    "executors": "イグゼキャタァズ",
    "exel": "エクサル",
    "exemplar": "イグゼムプラア",
    "exemplars": "イグゼムプラアズ",
    "exemplary": "イグゼムプラァイィ",
    "exemplified": "イグゼムプラファィド",
    "exemplifies": "イグゼムプラファィズ",
    "exemplify": "イグゼムプラファィ",
    "exemplifying": "イグゼムプラファィイン",
    "exemplum": "イグゼムプラム",
    "exempt": "イグゼムプト",
    "exempted": "イグゼムプチド",
    "exempting": "イグゼムプチン",
    "exemption": "イグゼムプシャン",
    "exemptions": "イグゼムプシャンズ",
    "exempts": "イグゼムプトス",
    "exercisable": "エクサァサィザバル",
    "exercise": "エクサァサィズ",
    "exercised": "エクサァサィズド",
    "exerciser": "エクサァサィザァ",
    "exercisers": "エクサァサィザァズ",
    "exercises": "エクサァサィザズ",
    "exercising": "エクサァサィジン",
    "exert": "イグザァト",
    "exerted": "イグザァチド",
    "exerting": "イグザァチン",
    "exertion": "イグザァシャン",
    "exertions": "イグザァシャンズ",
    "exerts": "イグザァトス",
    "exes": "エクシズ",
    "exeter": "エクシタァ",
    "exfoliate": "エクスフォウリィエイト",
    "exfoliation": "エクスフォウリィエイシャン",
    "exhalation": "エクシャレイシャン",
    "exhale": "エクシェイル",
    "exhaled": "エクシェイルド",
    "exhaust": "イグゾァスト",
    "exhausted": "イグゾァスチド",
    "exhausting": "イグゾァスチン",
    "exhaustion": "イグゾァスチャン",
    "exhaustive": "イグゾァスチブ",
    "exhaustively": "イグザスチブリィ",
    "exhausts": "イグゾァストス",
    "exhibit": "イグジビト",
    "exhibit's": "イグジバトス",
    "exhibited": "イグジバタド",
    "exhibiting": "イグジビチン",
    "exhibition": "エクサビシャン",
    "exhibitionist": "エクサビシャニスト",
    "exhibitionists": "エクサビシャニストス",
    "exhibitions": "エクサビシャンズ",
    "exhibitor": "イグジバタァ",
    "exhibitors": "イグジバタァズ",
    "exhibits": "イグジバトス",
    "exhilarate": "イグジラァエイト",
    "exhilarated": "イグジラァエイチド",
    "exhilarating": "イグジラァエイチン",
    "exhilaration": "イグジラァエイシャン",
    "exhort": "イグゾァアト",
    "exhortation": "エグゾァアテイシャン",
    "exhortations": "エグゾァアテイシャンズ",
    "exhorted": "イグゾァアチド",
    "exhorting": "イグゾァアチン",
    "exhorts": "イグゾァアトス",
    "exhumation": "エクスヒューメイシャン",
    "exhume": "エクスヒューム",
    "exhumed": "エクスヒュームド",
    "exhumes": "エクスヒュームズ",
    "exide": "エクサィド",
    "exigencies": "エクシジャンシィズ",
    "exigency": "エクシジャンシィ",
    "exigent": "エクシジャント",
    "exigents": "エクシジャントス",
    "exile": "エグザィル",
    "exiled": "エグザィルド",
    "exiles": "エグザィルズ",
    "exim": "エクシム",
    "exim's": "エクシムズ",
    "exist": "イグジスト",
    "existed": "イグジスタド",
    "existence": "エグジスタンス",
    "existent": "エグジスタント",
    "existential": "エグジステンシャル",
    "existing": "イグジスチン",
    "exists": "イグジストス",
    "exit": "エグジト",
    "exited": "エグザチド",
    "exiting": "エグジチン",
    "exits": "エグジトス",
    "exler": "エクスラァ",
    "exley": "エクスリィ",
    "exline": "エクスラィン",
    "exner": "エクスナァ",
    "exocet": "エクソウセト",
    "exodus": "エクサダス",
    "exogenous": "エクソウジャナス",
    "exon": "エクソァン",
    "exonerate": "イグザナァエイト",
    "exonerated": "イグザナァエイチド",
    "exonerates": "イグザナァエイトス",
    "exonerating": "イグザナァエイチン",
    "exoneration": "イグザナァエイシャン",
    "exorbitant": "イグゾァアビタント",
    "exorcism": "エクサァシザム",
    "exorcisms": "エクサァシザムズ",
    "exorcist": "エクサァサスト",
    "exorcists": "エクサァシストス",
    "exoskeleton": "エクソウスケラタン",
    "exothermic": "エクソウサァミク",
    "exotic": "イグザチク",
    "exotics": "エグザチクス",
    "exovir": "エクソウヴィア",
    "expand": "イクスパンド",
    "expandable": "イクスパンダバル",
    "expanded": "イクスパンダド",
    "expanding": "イクスパンヂン",
    "expands": "イクスパンドズ",
    "expanse": "イクスパンス",
    "expanses": "イクスパンシズ",
    "expansion": "イクスパンシャン",
    "expansion's": "イクスパンシャンズ",
    "expansionary": "イクスパンシャネリィ",
    "expansionism": "イクスパンシャニザム",
    "expansionist": "イクスパンシャニスト",
    "expansions": "イクスパンシャンズ",
    "expansive": "イクスパンシブ",
    "expatriate": "エクスペイトリィエイト",
    "expatriates": "エクスペイトリィエイトス",
    "expatriation": "エクスペイトリィエイシャン",
    "expect": "イクスペクト",
    "expectancies": "イクスペクタンシィズ",
    "expectancy": "イクスペクタンシィ",
    "expectant": "イクスペクタント",
    "expectation": "エクスペクテイシャン",
    "expectations": "エクスペクテイシャンズ",
    "expected": "イクスペクタド",
    "expecting": "イクスペクチン",
    "expectorant": "イクスペクタァアント",
    "expects": "イクスペクトス",
    "expedia": "エクスピィヂィア",
    "expedience": "イクスピィヂィアンス",
    "expediency": "イクスピィヂィアンシィ",
    "expedient": "イクスピィヂィアント",
    "expedite": "エクスピダィト",
    "expedited": "エクスピダィチド",
    "expediting": "エクスパダィチン",
    "expedition": "エクスパヂシャン",
    "expeditionary": "エクスパヂシャネリィ",
    "expeditions": "エクスパヂシャンズ",
    "expeditious": "エクスパヂシャス",
    "expeditiously": "エクスパヂシャスリィ",
    "expel": "イクスペル",
    "expelled": "イクスペルド",
    "expelling": "イクスペリン",
    "expend": "イクスペンド",
    "expendable": "イクスペンダバル",
    "expended": "イクスペンヂド",
    "expending": "エクスペンヂン",
    "expenditure": "イクスペンダチャァ",
    "expenditures": "イクスペンダチャァズ",
    "expense": "イクスペンス",
    "expenses": "イクスペンサズ",
    "expensing": "イクスペンシン",
    "expensive": "イクスペンシブ",
    "expensively": "エクスペンシブリィ",
    "experience": "イクスピリィアンス",
    "experienced": "イクスピリィアンスト",
    "experiences": "イクスピリィアンシズ",
    "experiencing": "イクスピリィアンシン",
    "experiential": "エクスパーイィエンシャル",
    "experiment": "イクスパーアマント",
    "experiment's": "イクスパーアマントス",
    "experimental": "イクスパーイメンタル",
    "experimentalist": "イクスパーアメンタリスト",
    "experimentally": "イクスパーアメンタリィ",
    "experimentation": "イクスパーアマンテイシャン",
    "experimented": "イクスパーアマンタド",
    "experimenter": "イクスパーアメンタァ",
    "experimenters": "イクスパーアメンタァズ",
    "experimenting": "エクスパーアメンチン",
    "experiments": "イクスパーアマントス",
    "expert": "エクスパァト",
    "expert's": "エクスパァトス",
    "expertise": "エクスパァチィズ",
    "expertly": "エクスパァトリィ",
    "experts": "エクスパァトス",
    "experts'": "エクスパァトス",
    "expiate": "エクスピィエイト",
    "expiration": "エクスパァエイシャン",
    "expirations": "エクスパァエイシャンズ",
    "expiratory": "イクスパィラトァリィ",
    "expire": "イクスパィア",
    "expired": "イクスパィアド",
    "expires": "イクスパィアァズ",
    "expiring": "イクスパィリン",
    "expiry": "エクスパィリィ",
    "explain": "イクスプレイン",
    "explainable": "イクスプレイナバル",
    "explained": "イクスプレインド",
    "explaining": "イクスプレイニン",
    "explains": "イクスプレインズ",
    "explanation": "エクスプラネイシャン",
    "explanations": "エクスプラネイシャンズ",
    "explanatory": "イクスプラナトァリィ",
    "expletive": "エクスプラチブ",
    "expletives": "エクスプラチブズ",
    "explicable": "エクスプリカバル",
    "explicate": "エクスプラケイト",
    "explication": "エクスプラケイシャン",
    "explicit": "イクスプリサト",
    "explicite": "イクスプリサト",
    "explicitly": "イクスプリサトリィ",
    "explode": "イクスプロウド",
    "exploded": "イクスプロウダド",
    "explodes": "イクスプロウドズ",
    "exploding": "イクスプロウヂン",
    "exploit": "エクスプロイト",
    "exploitation": "エクスプロイテイシャン",
    "exploitative": "エクスプロイタチブ",
    "exploited": "エクスプロイタド",
    "exploiting": "エクスプロイチン",
    "exploitive": "イクスプロイチブ",
    "exploits": "エクスプロイトス",
    "exploration": "エクスプラァエイシャン",
    "exploration's": "エクスプラァエイシャンズ",
    "explorations": "エクスプラァエイシャンズ",
    "exploratory": "イクスプロァラトァリィ",
    "exploravision": "イクスプロァラヴィザン",
    "explore": "イクスプロァア",
    "explored": "イクスプロァアド",
    "explorer": "イクスプロァラァ",
    "explorers": "イクスプロァラァズ",
    "explores": "イクスプロァアズ",
    "exploring": "イクスプロァリン",
    "explosion": "イクスプロウザン",
    "explosions": "イクスプロウザンズ",
    "explosive": "イクスプロウシブ",
    "explosively": "エクスプロウシブリィ",
    "explosives": "イクスプロウシブズ",
    "explosivos": "エクスプラシィヴォウス",
    "expo": "エクスポウ",
    "exponent": "エクスポウナント",
    "exponential": "エクスポウネンシャル",
    "exponentially": "エクスポウネンシャリィ",
    "exponents": "イクスポウナントス",
    "export": "エクスポァアト",
    "exportable": "エクスポァアタバル",
    "exported": "イクスポァアタド",
    "exporter": "イクスポァアタァ",
    "exporters": "イクスポァアタァズ",
    "exporters'": "エクスポァアタァズ",
    "exporting": "イクスポァアチン",
    "exports": "エクスポァアトス",
    "expos": "エクスポウズ",
    "expose": "イクスポウズ",
    "exposed": "イクスポウズド",
    "exposes": "イクスポウジズ",
    "exposing": "イクスポウジン",
    "exposition": "エクスパジシャン",
    "expositions": "エクスパジシャンズ",
    "exposito": "エクスパサィトウ",
    "exposure": "イクスポウザァ",
    "exposures": "イクスポウザァズ",
    "expound": "イクスポウンド",
    "expounded": "イクスポウンダド",
    "expounding": "イクスポウンヂン",
    "expounds": "イクスポウンドズ",
    "express": "イクスプレス",
    "express'": "イクスプレス",
    "express's": "イクスプレシズ",
    "expressed": "イクスプレスト",
    "expresses": "イクスプレサズ",
    "expressing": "イクスプレシン",
    "expression": "イクスプレシャン",
    "expressionism": "イクスプレシャニザム",
    "expressionist": "イクスプレシャナスト",
    "expressionistic": "イクスプレシャニスチク",
    "expressionless": "イクスプレシャンリス",
    "expressions": "イクスプレシャンズ",
    "expressive": "イクスプレシブ",
    "expressivity": "エクスプラシヴィチィ",
    "expressly": "エクスプレスリィ",
    "expresso": "イクスペソウ",
    "expressway": "イクスプレスウェイ",
    "expropriate": "エクスプロウプリィエイト",
    "expropriated": "エクスプロウプリィエイチド",
    "expropriation": "エクスプロウプリィエイシャン",
    "expropriations": "エクスプロウプリィエイシャンズ",
    "expulsion": "イクスパルシャン",
    "expulsions": "イクスパルシャンズ",
    "expunge": "イクスパンジ",
    "expunged": "イクスパンジド",
    "exquisite": "エクスクワザト",
    "exquisitely": "エクスクウィジトリィ",
    "extant": "エクスタント",
    "extel": "エクステル",
    "extend": "イクステンド",
    "extendable": "エクステンダバル",
    "extended": "イクステンダド",
    "extender": "エクステンダァ",
    "extenders": "エクステンダァズ",
    "extendible": "エクステンヂバル",
    "extending": "イクステンヂン",
    "extends": "イクステンドズ",
    "extension": "イクステンシャン",
    "extensions": "イクステンシャンズ",
    "extensive": "イクステンシブ",
    "extensively": "イクステンシブリィ",
    "extent": "イクステント",
    "extenuate": "イクステニューエイト",
    "extenuating": "イクステニューエイチン",
    "exterior": "イクスチリィアァ",
    "exteriors": "エクスチリィアァズ",
    "exterminate": "イクスタァマネイト",
    "exterminated": "イクスタァマネイチド",
    "exterminates": "イクスタァマネイトス",
    "exterminating": "イクスタァマネイチン",
    "extermination": "イクスタァマネイシャン",
    "exterminator": "イクスタァマネイタァ",
    "exterminators": "イクスタァマネイタァズ",
    "external": "イクスタァナル",
    "externally": "イクスタァナリィ",
    "extinct": "イクスチンクト",
    "extinction": "イクスチンクシャン",
    "extinctions": "イクスチンクシャンズ",
    "extinguish": "イクスチングウィシュ",
    "extinguished": "イクスチングウィシュト",
    "extinguisher": "イクスチングウィシャァ",
    "extinguishers": "イクスチングウィシャァズ",
    "extinguishing": "イクスチングウィシン",
    "extinguishment": "イクスチングウィシュマント",
    "extirpate": "エクスタァペイト",
    "extirpated": "エクスタァペイタド",
    "extirpates": "エクスタァペイトス",
    "extirpating": "エクスタァペイチン",
    "extol": "イクストウル",
    "extolled": "イクストウルド",
    "extolling": "イクストウリン",
    "extols": "イクストウルズ",
    "exton": "エクスタン",
    "extort": "エクストァアト",
    "extorted": "エクストァアチド",
    "extorting": "エクストァアチン",
    "extortion": "エクストァアシャン",
    "extortionate": "エクストァアシャナト",
    "extortionist": "エクストァアシャニスト",
    "extortionists": "エクストァアシャニストス",
    "extorts": "エクストァアトス",
    "extra": "エクストラ",
    "extracellular": "エクストラセルヤラァ",
    "extracellularly": "エクストラセルヤラァリィ",
    "extract": "エクストラクト",
    "extracted": "エクストラクチド",
    "extracting": "エクストラクチン",
    "extraction": "エクストラクシャン",
    "extractions": "エクストラクシャンズ",
    "extracts": "エクストラクトス",
    "extracurricular": "エクストラカァイキャラァ",
    "extradite": "エクストラダィト",
    "extradited": "エクストラダィチド",
    "extradites": "エクストラダィトス",
    "extraditing": "エクストラダィチン",
    "extradition": "エクストラヂシャン",
    "extragalactic": "エクストラガラクチク",
    "extralegal": "エクストラリィガル",
    "extramarital": "エクストラメラタル",
    "extraneous": "エクストレイニィアス",
    "extraneously": "エクストレイニィアスリィ",
    "extraordinaire": "エクストラオァアヂネア",
    "extraordinarily": "エクストロァアダネラリィ",
    "extraordinary": "エクストラオァアダネリィ",
    "extrapolate": "エクストラパレイト",
    "extrapolated": "エクストラパレイチド",
    "extrapolates": "エクストラパレイトス",
    "extrapolating": "エクストラパレイチン",
    "extrapolation": "エクストラパレイシャン",
    "extras": "エクストラズ",
    "extrasensory": "エクストラセンサァイィ",
    "extraterrestrial": "エクストラタァエストリィアル",
    "extraterrestrials": "エクストラタァエストリィアルズ",
    "extraterritorial": "エクストラテリトァリィアル",
    "extraterritoriality": "エクストラテラトァリィアラチィ",
    "extravagance": "エクストラヴァガンス",
    "extravagant": "エクストラヴァガント",
    "extravagantly": "エクストラヴァガントリィ",
    "extravaganza": "エクストラヴァガンザ",
    "extravaganzas": "エクストラヴァガンザズ",
    "extravesated": "エクストラヴァセイタド",
    "extreme": "エクストリィム",
    "extremely": "エクストリィムリィ",
    "extremes": "エクストリィムズ",
    "extremism": "エクストレミザム",
    "extremist": "エクストリィミスト",
    "extremists": "エクストリィマストス",
    "extremities": "エクストレマチィズ",
    "extremity": "エクストレマチィ",
    "extricable": "エクストリカバル",
    "extricate": "エクストラケイト",
    "extricated": "エクストラケイチド",
    "extricates": "エクストラケイトス",
    "extricating": "エクストラケイチン",
    "extrication": "エクストラケイシャン",
    "extrinsic": "エクストリンシク",
    "extrovert": "エクストラヴァト",
    "extroverted": "エクストラヴァチド",
    "extrude": "イクストルード",
    "extruded": "イクストルーダド",
    "extrudes": "イクストルードズ",
    "extruding": "イクストルーヂン",
    "extrusion": "イクストルーザン",
    "exuberance": "イグズーバァアンス",
    "exuberant": "イグズーバァアント",
    "exude": "イグズード",
    "exuded": "イグズーヂド",
    "exudes": "イグズードズ",
    "exuding": "イグズーヂン",
    "exult": "イグザルト",
    "exultant": "イグザルタント",
    "exultantly": "イグザルタントリィ",
    "exulted": "イグザルチド",
    "exulting": "イグザルチン",
    "exults": "イグザルトス",
    "exum": "イグザム",
    "exxon": "エクサン",
    "exxon's": "エクサンズ",
    "eyde": "エイド",
    "eydie": "エイヂィ",
    "eye": "アィ",
    "eye's": "アィズ",
    "eyeball": "アィボァル",
    "eyeballs": "アィボァルズ",
    "eyebrow": "アィブロウ",
    "eyebrows": "アィブロウズ",
    "eyecare": "アィケア",
    "eyed": "アィド",
    "eyedrop": "アィドラプ",
    "eyedropper": "アィドラパァ",
    "eyedrops": "アィドラプス",
    "eyeglass": "アィグラス",
    "eyeglasses": "アィグラサズ",
    "eyeing": "アィイン",
    "eyelab": "アィラブ",
    "eyelash": "アィラシュ",
    "eyelashes": "アィラシズ",
    "eyeless": "アィラス",
    "eyelet": "アィラト",
    "eyelets": "アィラトス",
    "eyelid": "アィリド",
    "eyelids": "アィリドズ",
    "eyelike": "アィラィク",
    "eyeliner": "アィラィナァ",
    "eyepiece": "アィピィス",
    "eyer": "アィアァ",
    "eyerly": "イィアァリィ",
    "eyerman": "イィアァマン",
    "eyes": "アィズ",
    "eyes'": "アィズ",
    "eyeshade": "アィシェイド",
    "eyeshadow": "アィシャドウ",
    "eyesight": "アィサィト",
    "eyesore": "アィソァア",
    "eyespot": "アィスパト",
    "eyestone": "アィストウン",
    "eyestrain": "アィストレイン",
    "eyetech": "アィテク",
    "eyetech's": "アィテクス",
    "eyewear": "アィウェア",
    "eyewitness": "アィウィトナス",
    "eyewitnesses": "アィウィトナシズ",
    "eyler": "エイラァ",
    "eyman": "エイマン",
    "eynon": "エイナン",
    "eyre": "エア",
    "eyrich": "エリチ",
    "eyrie": "エリィ",
    "eyring": "エイリン",
    "eyster": "エイスタァ",
    "eyton": "エイタン",
    "ezekiel": "エジキィル",
    "ezell": "アゼル",
    "ezell's": "アゼルズ",
    "ezelle": "イゼル",
    "ezer": "エザァ",
    "ezoe": "エゾウ",
    "ezola": "エイゾウラ",
    "ezra": "エズラ",
    "ezrachi": "エズラチィ",
    "ezzell": "エザル",
    "ezzo": "エゾウ",
    "f": "エフ",
    "f'd": "エフド",
    "f's": "エフス",
    "f.": "エフ",
    "f.'s": "エフス",
    "faal": "ファル",
    "faal's": "ファルズ",
    "faas": "ファズ",
    "fab": "ファブ",
    "fabbri": "ファブリィ",
    "fabel": "ファバル",
    "fabela": "ファベラ",
    "faber": "フェイバァ",
    "faberge": "ファバァジ",
    "faberman": "フェイバァマン",
    "fabia": "ファビィア",
    "fabian": "フェイビィアン",
    "fabiani": "ファビィアニィ",
    "fabiano": "ファビィアノウ",
    "fabien": "ファビィン",
    "fabio": "ファビィオウ",
    "fable": "フェイバル",
    "fabled": "フェイバルド",
    "fables": "フェイバルズ",
    "fabre": "フェイバァ",
    "fabri": "ファブリィ",
    "fabric": "ファブリク",
    "fabricant": "ファブリカント",
    "fabricate": "ファブラケイト",
    "fabricated": "ファブリケイタド",
    "fabricates": "ファブリケイトス",
    "fabricating": "ファブリケイチン",
    "fabrication": "ファブリケイシャン",
    "fabrications": "ファブリケイシャンズ",
    "fabricator": "ファブリケイタァ",
    "fabricators": "ファブリケイタァズ",
    "fabrics": "ファブリクス",
    "fabris": "ファブリス",
    "fabrizi": "ファブリィジィ",
    "fabrizio": "ファブリィトシィオウ",
    "fabrizius": "ファブリィジィアス",
    "fabron": "ファブラン",
    "fabry": "ファブリィ",
    "fabulous": "ファビャラス",
    "fabulously": "ファビューラスリィ",
    "fac": "ファク",
    "facade": "ファサド",
    "facades": "ファサドズ",
    "facchini": "ファキィニィ",
    "facciola": "ファチィオウラ",
    "face": "フェイス",
    "face-to-face": "フェイスツーフェイス",
    "facebook": "フェイスブォク",
    "facebook's": "フェイスブォクス",
    "faced": "フェイスト",
    "facedown": "フェイスドウン",
    "faceless": "フェイスラス",
    "facelift": "フェイスリフト",
    "facemire": "ファチェミリィ",
    "facer": "フェイサァ",
    "faces": "フェイサズ",
    "facet": "ファサト",
    "facet's": "ファサトス",
    "faceted": "ファサチド",
    "facetious": "ファシィシャス",
    "facetiously": "ファシィシャスリィ",
    "facets": "ファサトス",
    "facey": "フェイシィ",
    "fachet": "ファチャト",
    "facial": "フェイシャル",
    "facials": "フェイシャルズ",
    "faciane": "ファシィアネイ",
    "facie": "フェイシィ",
    "facile": "ファサル",
    "facilitate": "ファシラテイト",
    "facilitated": "ファシラテイチド",
    "facilitates": "ファシラテイトス",
    "facilitating": "ファシラテイチン",
    "facilitation": "ファシラテイシャン",
    "facilitator": "ファシラテイタァ",
    "facilitator's": "ファシラテイタァズ",
    "facilitators": "ファシラテイタァズ",
    "facilities": "ファシラチィズ",
    "facility": "ファシリチィ",
    "facility's": "ファシリチィズ",
    "facing": "フェイシン",
    "facings": "フェイシンズ",
    "fackler": "ファクラァ",
    "fackrell": "ファクラル",
    "facsimile": "ファクシマリィ",
    "facsimiles": "ファクシマリィズ",
    "fact": "ファクト",
    "facteau": "ファクトウ",
    "faction": "ファクシャン",
    "factional": "ファクシャナル",
    "factionalism": "ファクシャナリザム",
    "factions": "ファクシャンズ",
    "factitious": "ファクチシャス",
    "factly": "ファクトリィ",
    "facto": "ファクトウ",
    "factoid": "ファクトイド",
    "factor": "ファクタァ",
    "factored": "ファクタァド",
    "factories": "ファクタァイィズ",
    "factoring": "ファクタァイン",
    "factors": "ファクタァズ",
    "factors'": "ファクタァズ",
    "factory": "ファクタァイィ",
    "factory's": "ファクタァイィズ",
    "facts": "ファクトス",
    "factual": "ファクチューアル",
    "factually": "ファクチューアリィ",
    "facultative": "ファカルテイチブ",
    "faculties": "ファカルチィズ",
    "faculty": "ファカルチィ",
    "fad": "ファド",
    "fadden": "ファダン",
    "faddis": "ファヂス",
    "faddish": "ファヂシュ",
    "fade": "フェイド",
    "faded": "フェイダド",
    "fadel": "ファダル",
    "fadeley": "ファヂリィ",
    "fadely": "フェイドリィ",
    "faden": "フェイダン",
    "fader": "フェイダァ",
    "fades": "フェイドズ",
    "fadiman": "ファダマン",
    "fading": "フェイヂン",
    "fadlallah": "ファドララ",
    "fadness": "ファドナス",
    "fads": "ファドズ",
    "fae": "ファィ",
    "faerber": "フェアバァ",
    "faeth": "フィス",
    "fag": "ファグ",
    "fagan": "フェイガン",
    "fagen": "ファガン",
    "fager": "フェイガァ",
    "fagerberg": "フェイガァバァグ",
    "fagerstrom": "フェイガァストラム",
    "fagg": "ファグ",
    "faggart": "ファガアト",
    "faggot": "ファガト",
    "fagin": "フェイギン",
    "fagley": "ファグリィ",
    "fagnant": "ファグナント",
    "fagoth": "ファガス",
    "fags": "ファグズ",
    "fagundes": "ファガンドズ",
    "fahd": "ファド",
    "faherty": "ファハァチィ",
    "fahey": "ファヒィ",
    "fahl": "ファル",
    "fahlman": "ファルマン",
    "fahmy": "ファミィ",
    "fahnestock": "ファンスタク",
    "fahr": "ファア",
    "fahrenheit": "フェランハィト",
    "fahrenheit's": "フェランハィトス",
    "fahrenkopf": "ファランカプフ",
    "fahrer": "ファラァ",
    "fahringer": "ファリンアァ",
    "fahrner": "ファアナァ",
    "fahrney": "ファアニィ",
    "fahs": "ファス",
    "fahy": "フェイヒィ",
    "faidley": "フェイドリィ",
    "faiella": "ファィエラ",
    "fail": "フェイル",
    "fail-safe": "フェイルサフ",
    "faile": "フェイル",
    "failed": "フェイルド",
    "failing": "フェイリン",
    "failings": "フェイリンズ",
    "failla": "フェイラ",
    "failor": "フェイラァ",
    "fails": "フェイルズ",
    "failsafe": "フェイルセイフ",
    "failure": "フェイルヤァ",
    "failures": "フェイルヤァズ",
    "fain": "フェイン",
    "faint": "フェイント",
    "fainted": "フェインチド",
    "fainter": "フェインタァ",
    "faintest": "フェインタスト",
    "fainthearted": "フェイントハアチド",
    "fainting": "フェインチン",
    "faintly": "フェイントリィ",
    "faintness": "フェイントナス",
    "faiola": "ファィオウラ",
    "fair": "フェア",
    "fair's": "フェアズ",
    "fair-lawn": "フェアロァン",
    "fairall": "フェロァル",
    "fairbairn": "フェアバァン",
    "fairbank": "フェアバンク",
    "fairbanks": "フェアバンクス",
    "fairbrother": "フェアブラザァ",
    "fairburn": "フェアバァン",
    "fairchild": "フェアチャィルド",
    "fairchild's": "フェアチャィルドズ",
    "faircloth": "フェアクラス",
    "fairclough": "フェアクロウ",
    "faire": "フェア",
    "fairer": "フェラァ",
    "faires": "フェアズ",
    "fairest": "フェリスト",
    "fairey": "フェリィ",
    "fairfax": "フェアファクス",
    "fairfield": "フェアフィルド",
    "fairground": "フェアグロウンド",
    "fairgrounds": "フェアグロウンドズ",
    "fairhaven": "フェアヘイヴァン",
    "fairhurst": "ファィアハァスト",
    "fairies": "フェリィズ",
    "fairlawn": "フェアロァン",
    "fairleigh": "フェアラ",
    "fairless": "フェアリス",
    "fairley": "フェアリィ",
    "fairlie": "フェアリィ",
    "fairlow": "フェアロウ",
    "fairly": "フェアリィ",
    "fairman": "ファィアマン",
    "fairmont": "フェアマント",
    "fairness": "フェアナス",
    "fairs": "フェアズ",
    "fairview": "フェアブユー",
    "fairway": "フェアウェイ",
    "fairways": "フェアウェイズ",
    "fairweather": "フェアウェザァ",
    "fairy": "フェリィ",
    "fairyland": "フェリィランド",
    "fairytale": "フェリィテイル",
    "fairytales": "フェリィテイルズ",
    "faisal": "フェイザル",
    "faison": "フェイザン",
    "faist": "ファイスト",
    "fait": "フェイト",
    "faith": "フェイス",
    "faithful": "フェイスファル",
    "faithfully": "フェイスファリィ",
    "faithfulness": "フェイスファルネス",
    "faithfuls": "フェイスファルズ",
    "faiths": "フェイスス",
    "faivre": "フェイヴァ",
    "fajardo": "ファヤアドウ",
    "fajita": "ファジィタ",
    "fajitas": "ファジィタズ",
    "fake": "フェイク",
    "faked": "フェイクト",
    "faker": "フェイカァ",
    "fakers": "フェイカァズ",
    "fakes": "フェイクス",
    "faking": "フェイキン",
    "falafel": "ファラファル",
    "falanga": "ファランガ",
    "falani": "ファラニィ",
    "falardeau": "ファラアドウ",
    "falasco": "ファラスコウ",
    "falb": "フォァルブ",
    "falbo": "ファルボウ",
    "falcigno": "ファルシグノウ",
    "falck": "ファルク",
    "falco": "ファルコウ",
    "falcoff": "ファルコァフ",
    "falcon": "ファルカン",
    "falconbridge": "ファルカンブリジ",
    "falconbridge's": "ファルカンブリジズ",
    "falcone": "ファルコウニィ",
    "falconer": "ファルカナァ",
    "falconers": "ファルカナァズ",
    "falconet": "ファルカネト",
    "falconets": "ファルカネトス",
    "falconi": "ファルコウニィ",
    "falconry": "ファルカンリィ",
    "falcons": "ファルカンズ",
    "faldo": "ファルドウ",
    "faler": "フェイラァ",
    "fales": "フェイルズ",
    "faley": "フェイリィ",
    "falgoust": "ファルグースト",
    "falgout": "ファルゴウト",
    "falik": "ファリク",
    "falin": "ファリン",
    "falise": "ファリィス",
    "falk": "フォァク",
    "falke": "フォァク",
    "falkenberg": "フォァカンバァグ",
    "falkenstein": "フォァカンスタィン",
    "falkland": "フォァクランド",
    "falklands": "フォァクランドズ",
    "falkner": "フォァクナァ",
    "falkowski": "ファルコァフスキィ",
    "fall": "フォァル",
    "fall's": "フォァルズ",
    "falla": "ファラ",
    "fallacies": "ファラシィズ",
    "fallacious": "ファレイシャス",
    "fallaciously": "ファレイシャスリィ",
    "fallacy": "ファラシィ",
    "fallaw": "ファロァ",
    "fallback": "フォァルバク",
    "fallen": "ファラン",
    "faller": "フォァラァ",
    "fallert": "ファラァト",
    "fallibility": "ファリビリチィ",
    "fallible": "ファラバル",
    "fallin": "ファリン",
    "falling": "ファリン",
    "fallis": "ファリス",
    "fallish": "ファリシュ",
    "falloff": "フォァロァフ",
    "fallon": "ファラン",
    "fallopian": "ファロウピィアン",
    "fallout": "フォァロウト",
    "fallouts": "フォァロウトス",
    "fallow": "ファロウ",
    "fallows": "ファロウズ",
    "falls": "フォァルズ",
    "falmouth": "ファルマス",
    "falor": "ファラァ",
    "falotico": "ファロウチィコウ",
    "false": "フォァルス",
    "falsehood": "ファルシュォド",
    "falsehoods": "ファルシュォドズ",
    "falsely": "フォァルスリィ",
    "falsetto": "フォァルセトウ",
    "falsettos": "フォァルセトウズ",
    "falsification": "ファルサファケイシャン",
    "falsified": "フォァルサファィド",
    "falsify": "フォァルサファィ",
    "falsifying": "フォァルサファィイン",
    "falsity": "フォァルサチィ",
    "falsone": "フォァルサン",
    "falstaff": "フォァルスタフ",
    "falstaff's": "フォァルスタフス",
    "falter": "フォァルタァ",
    "faltered": "ファルタァド",
    "faltering": "フォァルタァイン",
    "falters": "フォァルタァズ",
    "falvey": "ファルヴィ",
    "falvo": "ファルヴォウ",
    "falwell": "フォァルウェル",
    "falwell's": "フォァルウェルズ",
    "falynn": "ファリン",
    "falzarano": "ファルザラノウ",
    "falzon": "ファルザン",
    "falzone": "ファルゾウニィ",
    "fama": "ファマ",
    "fambro": "ファムブロウ",
    "fambrough": "ファムブロウ",
    "fame": "フェイム",
    "famed": "フェイムド",
    "famer": "フェイマァ",
    "famers": "フェイマァズ",
    "famiglietti": "ファミグリィエチィ",
    "familial": "ファミルヤル",
    "familiar": "ファミルヤァ",
    "familiarity": "ファミルイエラチィ",
    "familiarize": "ファミルヤァアィズ",
    "familiarized": "ファミルヤァアィズド",
    "families": "ファマリィズ",
    "families'": "ファマリィズ",
    "family": "ファマリィ",
    "family's": "ファマリィズ",
    "famine": "ファマン",
    "famines": "ファマンズ",
    "famished": "ファミシュト",
    "famous": "フェイマス",
    "famously": "フェイマスリィ",
    "famularo": "ファムーラロウ",
    "fan": "ファン",
    "fan's": "ファンズ",
    "fanara": "ファナラ",
    "fanatic": "ファナチク",
    "fanatical": "ファナチカル",
    "fanatically": "ファナチカリィ",
    "fanaticism": "ファナタシザム",
    "fanatics": "ファナチクス",
    "fancher": "ファンチャァ",
    "fanchon": "ファンチャン",
    "fancied": "ファンシィド",
    "fancier": "ファンシィアァ",
    "fanciers": "ファンシィアァズ",
    "fancies": "ファンシィズ",
    "fanciest": "ファンシィアスト",
    "fanciful": "ファンシファル",
    "fancy": "ファンシィ",
    "fandango": "ファンダンゴウ",
    "fandel": "ファンダル",
    "fandrich": "ファンドリク",
    "fane": "フェイン",
    "fanech": "ファネク",
    "fanech's": "ファネクス",
    "fanelli": "ファネリィ",
    "faneuil": "ファニューイル",
    "fanfare": "ファンフェア",
    "fang": "ファン",
    "fanger": "ファンアァ",
    "fangle": "ファンガル",
    "fangled": "ファンガルド",
    "fangman": "ファンマン",
    "fangs": "ファンズ",
    "fanguy": "ファングウィ",
    "fankhauser": "ファンクホウザァ",
    "fanlike": "ファンラィク",
    "fann": "ファン",
    "fanned": "ファンド",
    "fannie": "ファニィ",
    "fannin": "ファニン",
    "fanning": "ファニン",
    "fanning's": "ファニンズ",
    "fannon": "ファナン",
    "fanny": "ファニィ",
    "fans": "ファンズ",
    "fans'": "ファンズ",
    "fansler": "ファンサラァ",
    "fant": "ファント",
    "fanta": "ファンタ",
    "fantail": "ファンテイル",
    "fantasia": "ファンテイザ",
    "fantasies": "ファンタシィズ",
    "fantasize": "ファンタサィズ",
    "fantasized": "ファンチサィズド",
    "fantasizes": "ファンタサィジズ",
    "fantasizing": "ファンタサィジン",
    "fantastic": "ファンタスチク",
    "fantastically": "ファンタスチクリィ",
    "fantastik": "ファンタスチク",
    "fantasy": "ファンタシィ",
    "fantasyland": "ファンタシィランド",
    "fantini": "ファンチィニィ",
    "fantle": "ファンタル",
    "fanton": "ファンタン",
    "fantozzi": "ファントウトシィ",
    "fantroy": "ファントロイ",
    "fanuc": "ファナク",
    "fanucchi": "ファヌーキィ",
    "fanueil": "ファニャル",
    "fao": "フォウ",
    "far": "ファア",
    "far's": "ファアズ",
    "farabaugh": "ファラボァ",
    "farabee": "ファラビィ",
    "farabundo": "フェラブーンドウ",
    "farace": "ファラチィ",
    "faraci": "ファラチィ",
    "faraday": "ファラデイ",
    "faraday's": "ファラデイズ",
    "faragher": "ファラガァ",
    "farago": "ファラゴウ",
    "farah": "フェラ",
    "faraha": "ファラハ",
    "farahkan": "ファラカン",
    "farai": "フェレイ",
    "faranda": "ファアンダ",
    "faraone": "ファラオウニィ",
    "faraway": "ファラウェイ",
    "farb": "ファアブ",
    "farben": "ファアバン",
    "farber": "ファアバァ",
    "farberware": "ファアバァウェア",
    "farbman": "ファアブマン",
    "farce": "ファアス",
    "farcical": "ファアサカル",
    "fare": "フェア",
    "fared": "フェアド",
    "fares": "フェアズ",
    "farese": "ファレイジィ",
    "faretlow": "ファレトロウ",
    "farewell": "フェアウェル",
    "farewells": "フェアウェルズ",
    "farfen": "ファアファン",
    "farfetched": "ファアフェチト",
    "farge": "ファアジ",
    "fargnoli": "ファアグノウリィ",
    "fargo": "ファアゴウ",
    "fargo's": "ファアゴウズ",
    "farha": "ファアハ",
    "farhat": "ファアハト",
    "faria": "ファリィア",
    "farias": "フェリィアズ",
    "faribault": "ファラバルト",
    "farica": "ファリィカ",
    "faridoun": "ファリヅーン",
    "fariello": "ファリィエロウ",
    "faries": "フェリィズ",
    "farina": "ファイィナ",
    "farinacci": "ファリィナチィ",
    "farinas": "ファイィナズ",
    "farinella": "ファリィネラ",
    "faring": "フェリィン",
    "farino": "ファリィノウ",
    "faris": "フェリス",
    "farish": "フェリシュ",
    "fariss": "ファイス",
    "farkas": "ファアカス",
    "farland": "ファアランド",
    "farlee": "ファアリィ",
    "farler": "ファアラァ",
    "farless": "ファアラス",
    "farley": "ファアリィ",
    "farling": "ファアリン",
    "farlow": "ファアロウ",
    "farly": "ファアリィ",
    "farm": "ファアム",
    "farm's": "ファアムズ",
    "farman": "ファアマン",
    "farmboy": "ファアムボイ",
    "farmed": "ファアムド",
    "farmer": "ファアマァ",
    "farmer's": "ファアマァズ",
    "farmers": "ファアマァズ",
    "farmers'": "ファアマァズ",
    "farmers's": "ファアマァジズ",
    "farmhand": "ファアムハンド",
    "farmhands": "ファアムハンドズ",
    "farmhouse": "ファアムホウス",
    "farmhouses": "ファアムホウサズ",
    "farming": "ファアミン",
    "farming's": "ファアミンズ",
    "farmingdale": "ファアミンデイル",
    "farmington": "ファアミンタン",
    "farmland": "ファアムランド",
    "farmlands": "ファアムランドズ",
    "farms": "ファアムズ",
    "farms'": "ファアムズ",
    "farmstead": "ファアムステド",
    "farmworker": "ファアムワァカァ",
    "farmworkers": "ファアムワァカァズ",
    "farmyard": "ファアミャアド",
    "farnall": "ファアナル",
    "farnam": "ファアナム",
    "farnan": "ファアナン",
    "farnborough": "ファアンバァオウ",
    "farnell": "ファアナル",
    "farner": "ファアナァ",
    "farnes": "ファアンズ",
    "farney": "ファアニィ",
    "farnham": "ファアナム",
    "farnley": "ファアンリィ",
    "farnsworth": "ファアンスワァス",
    "farnum": "ファアナム",
    "farnworth": "ファアンワァス",
    "faro": "フェロウ",
    "farold": "ファロウルド",
    "faron": "フェラン",
    "farone": "ファオウン",
    "farouk": "ファルーク",
    "farquar": "ファアクワア",
    "farquhar": "ファアクワァ",
    "farquharson": "ファアカハアサン",
    "farr": "ファア",
    "farra": "ファラ",
    "farragut": "フェラガト",
    "farrah": "フェラ",
    "farrakhan": "ファラカン",
    "farrakhan's": "ファラカンズ",
    "farran": "ファラン",
    "farrand": "ファランド",
    "farrant": "ファラント",
    "farrar": "ファアア",
    "farrel": "フェラル",
    "farrell": "フェリル",
    "farrell's": "フェリルズ",
    "farrelly": "フェラリィ",
    "farren": "フェラン",
    "farrens": "ファランズ",
    "farrer": "ファラァ",
    "farrey": "ファリィ",
    "farrier": "フェリィアァ",
    "farrington": "フェリンタン",
    "farrior": "ファリィアァ",
    "farris": "フェリス",
    "farrish": "ファリシュ",
    "farro": "ファロウ",
    "farron": "フェラン",
    "farrow": "フェロウ",
    "farrow's": "フェロウズ",
    "farrowing": "ファロウイン",
    "farruggia": "ファルーグジャ",
    "farrugia": "ファルージャ",
    "farry": "ファリィ",
    "farsi": "ファアシィ",
    "farsighted": "ファアサィタド",
    "farsightedness": "ファアサィチドナス",
    "farson": "ファアサン",
    "fart": "ファアト",
    "farther": "ファアザァ",
    "farthest": "ファアザスト",
    "farthing": "ファアジン",
    "farthingale": "ファアジンゲイル",
    "farting": "ファアチン",
    "farve": "ファアブ",
    "farver": "ファアヴァ",
    "farwell": "ファアウェル",
    "farwest": "ファアウェスト",
    "fasano": "ファサノウ",
    "fasbender": "ファスベンダァ",
    "fascell": "ファセル",
    "fasching": "ファシン",
    "fasciano": "ファスチィアノウ",
    "fascinate": "ファサネイト",
    "fascinated": "ファサネイタド",
    "fascinates": "ファサネイトス",
    "fascinating": "ファサネイチン",
    "fascination": "ファサネイシャン",
    "fascism": "ファシザム",
    "fascist": "ファシスト",
    "fascists": "ファシストス",
    "fashion": "ファシャン",
    "fashion's": "ファシャンズ",
    "fashionable": "ファシャナバル",
    "fashionably": "ファシャナブリィ",
    "fashioned": "ファシャンド",
    "fashioning": "ファシャニン",
    "fashions": "ファシャンズ",
    "fasick": "ファシク",
    "fasig": "ファシグ",
    "fasnacht": "ファスナクト",
    "faso": "ファソウ",
    "faso's": "ファソウズ",
    "fason": "ファサン",
    "fasone": "ファソウニィ",
    "fass": "ファス",
    "fassbender": "ファスベンダァ",
    "fassett": "ファシト",
    "fassler": "ファスラァ",
    "fassnacht": "ファスナクト",
    "fassulo": "ファスーロウ",
    "fast": "ファスト",
    "fast-forward": "ファストフォァアワァド",
    "fast-paced": "ファストペイスト",
    "fastball": "ファストボァル",
    "fastballs": "ファストボァルズ",
    "fasted": "ファスチド",
    "fasten": "ファサン",
    "fastened": "ファサンド",
    "fastener": "ファサナァ",
    "fasteners": "ファサナァズ",
    "fastening": "ファサニン",
    "fastenings": "ファサニンズ",
    "faster": "ファスタァ",
    "fastest": "ファスタスト",
    "fastfood": "ファストヒュゥード",
    "fastidious": "ファスチヂィアス",
    "fasting": "ファスチン",
    "fastness": "ファストナス",
    "fasts": "ファストス",
    "fasulo": "ファスーロウ",
    "fat": "ファト",
    "fata": "ファタ",
    "fatah": "ファタ",
    "fatal": "フェイタル",
    "fatalism": "フェイタリザム",
    "fatalist": "フェイタリスト",
    "fatalistic": "フェイタリスチク",
    "fatalists": "フェイタリストス",
    "fatalities": "ファタリチィズ",
    "fatality": "ファタリチィ",
    "fatally": "フェイタリィ",
    "fate": "フェイト",
    "fated": "フェイチド",
    "fateful": "フェイトファル",
    "fateh": "ファテ",
    "fates": "フェイトス",
    "fath": "ファス",
    "father": "ファザァ",
    "father's": "ファザァズ",
    "father-in-law": "ファザァインロァ",
    "fathered": "ファザァド",
    "fatheree": "ファサァイィ",
    "fatherhood": "ファザァフォド",
    "fathering": "ファザァイン",
    "fatherland": "ファザァランド",
    "fatherless": "ファザァラス",
    "fatherly": "ファザァリィ",
    "fathers": "ファザァズ",
    "fathers'": "ファサァズ",
    "fathi": "ファシィ",
    "fathom": "ファザム",
    "fathomable": "ファザマバル",
    "fathoms": "ファザムズ",
    "fatigue": "ファチィグ",
    "fatigued": "ファチィグド",
    "fatigues": "ファチィグズ",
    "fatiguing": "ファチィギン",
    "fatima": "ファシマ",
    "fatimah": "ファシマ",
    "fats": "ファトス",
    "fatten": "ファタン",
    "fattened": "ファタンド",
    "fattening": "ファタニン",
    "fatter": "ファタァ",
    "fattest": "ファタスト",
    "fatties": "ファチィズ",
    "fatty": "ファチィ",
    "fatula": "ファツーラ",
    "fatuous": "ファチャワス",
    "fatwa": "ファトワ",
    "fatzinger": "フェイトジンアァ",
    "faubel": "フォウバル",
    "fauber": "フォウバァ",
    "faubert": "フォウバァト",
    "faubion": "フォウビィアン",
    "fauble": "フォァバル",
    "faubus": "フォァバス",
    "faucet": "フォァサト",
    "faucets": "フォァサトス",
    "faucett": "フォァシト",
    "faucette": "フォウセト",
    "faucher": "フォウカァ",
    "faucheux": "フォウショウ",
    "fauci": "フォァシィ",
    "faughn": "フォァン",
    "faughnan": "フォァナン",
    "faught": "フォァト",
    "faught's": "フォァトス",
    "faul": "フォァル",
    "faulcon": "フォァルカン",
    "faulconer": "フォァルカナァ",
    "faulding": "フォァルヂン",
    "faulds": "フォァルドズ",
    "faulhaber": "フォウルハバァ",
    "faulk": "フォァク",
    "faulkenberry": "フォァルカンベリィ",
    "faulkner": "フォァクナァ",
    "faulkner's": "フォァクナァズ",
    "faulks": "フォァクス",
    "faull": "フォァル",
    "faulstich": "フォァルスチチ",
    "fault": "フォァルト",
    "faulted": "フォァルチド",
    "faulting": "フォァルチン",
    "faults": "フォァルトス",
    "faulty": "フォァルチィ",
    "fauna": "フォァナ",
    "faunal": "ファナル",
    "faunce": "フォァンス",
    "fauntleroy": "フォァントラァオイ",
    "fauntroy": "フォァントロイ",
    "faupel": "フォウペル",
    "faure": "フォァア",
    "faurot": "フォァロウ",
    "fauroux": "フォァルー",
    "faus": "フォァズ",
    "fauser": "フォウサァ",
    "fausett": "フォァシト",
    "fausey": "フォァシィ",
    "fausnaugh": "フォァスノァ",
    "fauss": "フォァス",
    "faust": "フォウスト",
    "fausta": "フォァスタ",
    "faustian": "フォァスチャン",
    "faustina": "フォァスチィナ",
    "faustine": "フォウスチィン",
    "faustino": "フォァスチィノウ",
    "fausto": "フォァストウ",
    "faustus": "フォァスタス",
    "fauteux": "フォウトウ",
    "fauth": "フォァス",
    "fauver": "フォウヴァ",
    "faux": "フォァクス",
    "fava": "ファヴァ",
    "favale": "ファヴァリィ",
    "favaloro": "ファヴァロァロウ",
    "favaro": "ファヴァロウ",
    "favata": "ファヴァタ",
    "favazza": "ファヴァトサ",
    "fave": "フェイブ",
    "favela": "ファヴェラ",
    "faver": "フェイヴァ",
    "favero": "ファヴェロウ",
    "favia": "ファヴィア",
    "favinger": "フェイヴィンアァ",
    "favor": "フェイヴァ",
    "favorability": "ファヴァアビリチィ",
    "favorable": "フェイヴァアバル",
    "favorably": "フェイヴァアブリィ",
    "favored": "フェイヴァド",
    "favoring": "フェイヴァイン",
    "favorite": "フェイヴァイト",
    "favorites": "フェイヴァイトス",
    "favoritism": "フェイヴァイチザム",
    "favors": "フェイヴァズ",
    "favour": "フェイヴァ",
    "favourite": "フェイヴァイト",
    "favours": "フェイヴァズ",
    "favre": "フェイヴァ",
    "favreau": "ファブロウ",
    "favro": "ファブロウ",
    "faw": "フォァ",
    "fawbush": "フォァブォシュ",
    "fawcett": "フォァシト",
    "fawkes": "フォァクス",
    "fawley": "フォァリィ",
    "fawn": "フォァン",
    "fawning": "フォァニン",
    "fawver": "フォァヴァ",
    "fax": "ファクス",
    "faxed": "ファクスト",
    "faxer": "ファクサァ",
    "faxes": "ファクシズ",
    "faxing": "ファクシン",
    "faxon": "ファクサン",
    "fay": "フェイ",
    "fay's": "フェイズ",
    "fayanjuu": "ファィアンジュー",
    "fayanne": "フェイイン",
    "fayard": "ファヤアド",
    "faye": "フェイ",
    "faye's": "フェイズ",
    "fayed": "フェイド",
    "fayed's": "フェイドズ",
    "fayette": "フェイエト",
    "fayetteville": "フェイエトヴィル",
    "fayez": "フェイエズ",
    "fayme": "フェイム",
    "faymonville": "フェイマンヴィル",
    "fayne": "フェイン",
    "fayrouz": "フェイルーズ",
    "faz": "ファズ",
    "faze": "フェイズ",
    "fazed": "フェイズド",
    "fazekas": "ファジカズ",
    "fazenbaker": "フェイザンベイカァ",
    "fazio": "フェイジィオウ",
    "fazzino": "ファトシィノウ",
    "fazzio": "ファジィオウ",
    "fbi": "エフビィアィ",
    "fbi's": "エフビィアィズ",
    "fcc": "エフシィシィ",
    "fcc's": "エフシィシィズ",
    "fda": "エフヂィエイ",
    "fe": "フェイ",
    "fe's": "フェイズ",
    "feagan": "フェイガン",
    "feagans": "フィガンズ",
    "feagin": "フィジン",
    "feagins": "フィジンズ",
    "feagle": "フィガル",
    "fealty": "フィアルチィ",
    "fear": "フィア",
    "feared": "フィアド",
    "fearful": "フィアファル",
    "fearing": "フィリン",
    "fearless": "フィアラス",
    "fearn": "ファン",
    "fearnow": "ファノウ",
    "fearon": "フィラン",
    "fears": "フィアズ",
    "fearsome": "フィアサム",
    "feasel": "フィザル",
    "feasibility": "フィザビラチィ",
    "feasible": "フィザバル",
    "feasibly": "フィザブリィ",
    "feast": "フィスト",
    "feasted": "フィスチド",
    "feaster": "フィスタァ",
    "feasting": "フィスチン",
    "feasts": "フィストス",
    "feat": "フィト",
    "feather": "フェザァ",
    "featherbed": "フェザァベド",
    "featherbedding": "フェザァベヂン",
    "feathered": "フェザァド",
    "feathering": "フェザァイン",
    "featherless": "フェザァラス",
    "featherly": "フェザァリィ",
    "feathers": "フェザァズ",
    "featherston": "フェザァスタン",
    "featherstone": "フェザァストウン",
    "featherweight": "フェザァウェイト",
    "feathery": "フェザァイィ",
    "feats": "フィトス",
    "feature": "フィチャァ",
    "featured": "フィチャァド",
    "featureless": "フィチャァラス",
    "features": "フィチャァズ",
    "featuring": "フィチャァイン",
    "feazel": "フィザル",
    "feazell": "フィザル",
    "feb": "フェビャウェリィ",
    "febles": "フェバルズ",
    "febres": "フェブラス",
    "february": "フェビャウェリィ",
    "february's": "フェビャウェリィズ",
    "fecal": "フィカル",
    "feces": "フィシィズ",
    "fecher": "フェカァ",
    "fechner": "フェクナァ",
    "fecht": "フェクト",
    "fechter": "フェクタァ",
    "feck": "フェク",
    "feckless": "フェクリス",
    "fecteau": "フィクトウ",
    "fecundity": "ファカンヂチィ",
    "fed": "フェド",
    "fed's": "フェドズ",
    "fedak": "フェダク",
    "fedder": "フェダァ",
    "fedders": "フェダァズ",
    "fedders's": "フェダァジズ",
    "feddersen": "フェダァサン",
    "fede": "フィド",
    "fedeccredito": "フェデクレヂィトウ",
    "fedele": "フェダル",
    "fedeli": "フェデリィ",
    "feder": "フェダァ",
    "federal": "フェダァアル",
    "federal's": "フェダァアルズ",
    "federalism": "フェダァアリザム",
    "federalist": "フェダァアリスト",
    "federalists": "フェダァアリストス",
    "federalize": "フェダァアラィズ",
    "federalized": "フェダァアラィズド",
    "federalizing": "フェダァアラィジン",
    "federally": "フェダァアリィ",
    "federals": "フェダァアルズ",
    "federate": "フェダァエイト",
    "federated": "フェダァエイチド",
    "federated's": "フェダァエイチドズ",
    "federation": "フェダァエイシャン",
    "federation's": "フェダァエイシャンズ",
    "federations": "フェダァエイシャンズ",
    "federative": "フェダァアチブ",
    "federbush": "フェダァブォシュ",
    "federer": "フェダァアァ",
    "federica": "フェダァイィカ",
    "federici": "フェダァイィチィ",
    "federico": "フェダァイィコウ",
    "federle": "フェダァアル",
    "federman": "フィダァマン",
    "federoff": "フェダァオァフ",
    "federov": "フェダァオァブ",
    "federspiel": "フェダァスピィル",
    "fedewa": "フィヅーア",
    "fedex": "フェデクス",
    "fediay": "フィヂィエイ",
    "fedler": "フェドラァ",
    "fedor": "フェダァ",
    "fedora": "フィドァラ",
    "fedorchak": "フェダァカク",
    "fedorko": "フィドァアコウ",
    "fedrick": "フェドリク",
    "feds": "フェドズ",
    "fee": "フィ",
    "feeback": "フィバク",
    "feebis": "フィビス",
    "feeble": "フィバル",
    "feebly": "フィブリィ",
    "feed": "フィド",
    "feedback": "フィドバク",
    "feeder": "フィダァ",
    "feeders": "フィダァズ",
    "feeding": "フィヂン",
    "feedings": "フィヂンズ",
    "feedlot": "フィドラト",
    "feedlots": "フィドラトス",
    "feeds": "フィドズ",
    "feedstock": "フィドスタク",
    "feedstocks": "フィドスタクス",
    "feehan": "フィアン",
    "feel": "フィル",
    "feeler": "フィラァ",
    "feelers": "フィラァズ",
    "feeley": "フィリィ",
    "feelin'": "フィリン",
    "feeling": "フィリン",
    "feelings": "フィリンズ",
    "feels": "フィルズ",
    "feely": "フィリィ",
    "feemster": "フィムスタァ",
    "feeney": "フィニィ",
    "feenstra": "フィンストラ",
    "feeny": "フィニィ",
    "fees": "フィズ",
    "feese": "フィズ",
    "feeser": "フィザァ",
    "feet": "フィト",
    "feezor": "フィザァ",
    "feffer": "フェファ",
    "fegan": "フェガン",
    "feger": "フィガァ",
    "fegley": "フェグリィ",
    "feher": "フェハァ",
    "fehl": "フェル",
    "fehling": "フェリン",
    "fehlman": "フェルマン",
    "fehn": "フェン",
    "fehnel": "フェナル",
    "fehr": "フェア",
    "fehrenbach": "フェリンバク",
    "fehrenbacher": "フェリンバカァ",
    "fehring": "フェリン",
    "fehringer": "フェリンアァ",
    "fehrman": "フェアマン",
    "feick": "フィク",
    "feickert": "ファィカァト",
    "feig": "フィグ",
    "feige": "フィジ",
    "feigel": "ファィガル",
    "feigen": "ファィガン",
    "feigenbaum": "ファィガンボウム",
    "feiger": "ファィガァ",
    "feighan": "フェイガン",
    "feighner": "フェイナァ",
    "feight": "フェイト",
    "feigin": "ファィギン",
    "feign": "フェイン",
    "feigned": "フェインド",
    "feigning": "フェイニン",
    "feil": "フィル",
    "feild": "フィルド",
    "feiler": "ファィラァ",
    "feimster": "ファィムスタァ",
    "fein": "ファィン",
    "fein's": "ファィンズ",
    "feinauer": "ファィノウアァ",
    "feinberg": "ファィンバァグ",
    "feiner": "ファィナァ",
    "feinerman": "ファィナァマン",
    "feingold": "ファィンゴウルド",
    "feinman": "ファィンマン",
    "feinstein": "ファィンスタィン",
    "feinstein's": "ファィンスタィンズ",
    "feint": "フェイント",
    "feis": "ファィス",
    "feist": "ファィスト",
    "feister": "ファィスタァ",
    "feisty": "ファィスチィ",
    "feit": "ファィト",
    "feith": "ファィス",
    "feith's": "ファィスス",
    "feitz": "ファィトス",
    "fejes": "フィジィズ",
    "fekete": "フェキィト",
    "fel": "フェル",
    "fela": "フェラ",
    "felan": "フェラン",
    "felbatol": "フェルバタル",
    "felber": "フェルバァ",
    "felch": "フェルチ",
    "feld": "フェルド",
    "felda": "フェルダ",
    "feldberg": "フェルドバァグ",
    "feldblum": "フェルドブルーム",
    "felde": "フェルド",
    "feldene": "フェルヂィン",
    "felder": "フェルダァ",
    "felderman": "フェルダァマン",
    "feldhaus": "フェルドホウス",
    "feldkamp": "フェルドカムプ",
    "feldman": "フェルドマン",
    "feldman's": "フェルドマンズ",
    "feldmann": "フェルドマン",
    "feldmeier": "フェルドマィアァ",
    "feldmuehle": "フェルドミューラ",
    "feldner": "フェルドナァ",
    "feldpausch": "フェルドポウシュ",
    "feldspar": "フェルドスパア",
    "feldspars": "フェルドスパアズ",
    "feldstein": "フェルドスタィン",
    "feldstein's": "フェルドスチィンズ",
    "feldt": "フェルト",
    "felgenhauer": "フェルギンホウアァ",
    "felger": "フェルガァ",
    "felice": "ファリィス",
    "felicetti": "フェリィチェチィ",
    "felicia": "ファリィシャ",
    "felicia's": "ファリィシャズ",
    "feliciano": "ファリィシィアノウ",
    "feliciano's": "ファリィシィアノウズ",
    "felicitate": "ファリシテイト",
    "felicite": "フェリサィト",
    "felicitous": "フィリサタス",
    "felicity": "フィリサチィ",
    "felim": "フェラム",
    "feline": "フィラィン",
    "felines": "フィラィンズ",
    "felipe": "ファリィプ",
    "felis": "フェリス",
    "felix": "フィリクス",
    "felix's": "フィリクシズ",
    "feliz": "フェリズ",
    "felkel": "フェルカル",
    "felker": "フェルカァ",
    "felker's": "フェルカァズ",
    "felkins": "フェルキンズ",
    "felkner": "フェルクナァ",
    "fell": "フェル",
    "fella": "フェラ",
    "felland": "フェランド",
    "fellas": "フェラス",
    "fellatio": "ファレイシィオウ",
    "felled": "フェルド",
    "felleisen": "フェラィサン",
    "fellenz": "フェリンス",
    "feller": "フェラァ",
    "fellers": "フェラァズ",
    "fellheimer": "フェルハィマァ",
    "fellin": "フェリン",
    "felling": "フェリン",
    "fellinger": "フェリンアァ",
    "fellini": "ファリィニィ",
    "fellman": "フェルマン",
    "fellmeth": "フェルマス",
    "fellner": "フェルナァ",
    "fellow": "フェロウ",
    "fellow's": "フェロウズ",
    "fellowes": "フェロウズ",
    "fellows": "フェロウズ",
    "fellowship": "フェロウシプ",
    "fellowships": "フェロウシプス",
    "fells": "フェルズ",
    "fellsway": "フェルズウェイ",
    "felman": "フェルマン",
    "felmlee": "フェルムリィ",
    "felon": "フェラン",
    "felonies": "フェラニィズ",
    "felonious": "フェロウニィアス",
    "felons": "フェランズ",
    "felony": "フェラニィ",
    "felps": "フェルプス",
    "felrice": "フェルラィス",
    "fels": "フェルズ",
    "felsenthal": "フェルザンサル",
    "felske": "フェルスク",
    "felt": "フェルト",
    "felten": "フェルタン",
    "felter": "フェルタァ",
    "feltes": "フェルトス",
    "feltler": "フェルトラァ",
    "feltman": "フェルトマン",
    "feltner": "フェルトナァ",
    "felton": "フェルタン",
    "feltrax": "フェルトラクス",
    "felts": "フェルトス",
    "feltsman": "フェルトスマン",
    "feltus": "フェルタス",
    "felty": "フェルチィ",
    "feltz": "フェルトス",
    "felucca": "フィラカ",
    "felver": "フェルヴァ",
    "fema": "フィマ",
    "female": "フィメイル",
    "female's": "フィメイルズ",
    "females": "フィメイルズ",
    "femia": "フィミィア",
    "femina": "フェミナ",
    "feminine": "フェマナン",
    "femininity": "フェマニナチィ",
    "feminism": "フェミニザム",
    "feminist": "フェマニスト",
    "feminists": "フェマニストス",
    "femme": "フェム",
    "femoral": "フェマァアル",
    "femrite": "フェムラィト",
    "femsa": "フェムサ",
    "femur": "フィマァ",
    "fen": "フェン",
    "fenagle": "ファネイガル",
    "fence": "フェンス",
    "fenced": "フェンスト",
    "fenceless": "フェンスラス",
    "fences": "フェンサズ",
    "fencing": "フェンシン",
    "fencl": "フェンカル",
    "fend": "フェンド",
    "fended": "フェンヂド",
    "fender": "フェンダァ",
    "fenders": "フェンダァズ",
    "fenderson": "フェンダァサン",
    "fendi": "フェンヂィ",
    "fending": "フェンヂン",
    "fendler": "フェンドラァ",
    "fendley": "フェンドリィ",
    "fendrick": "フェンドリク",
    "fends": "フェンドズ",
    "fendt": "フェント",
    "fenech": "フェニク",
    "fenella": "フェネラ",
    "fenelon": "フェニラン",
    "fenfluramine": "フェンフルォラミィン",
    "feng": "フェン",
    "fenger": "フェンアァ",
    "fenian": "フィニィアン",
    "fenichell": "フェニチャル",
    "fenimore": "フェニモァア",
    "fenjves": "フェンヘヴェズ",
    "fenley": "フェンリィ",
    "fenlon": "フェンラン",
    "fenn": "フェン",
    "fennel": "フェナル",
    "fennell": "フェナル",
    "fennelly": "フェナリィ",
    "fennema": "フェニマ",
    "fenner": "フェナァ",
    "fennessey": "フェニシィ",
    "fennessy": "フェニシィ",
    "fennewald": "フェニヲァルド",
    "fenney": "フェニィ",
    "fennimore": "フェニモァア",
    "fenno": "フェノウ",
    "fenoglio": "フェノウグリィオウ",
    "fenphen": "フェンフェン",
    "fenske": "フェンスク",
    "fenster": "フェンスタァ",
    "fenstermacher": "フェンスタァマカァ",
    "fenstermaker": "フェンスタァメイカァ",
    "fensterstock": "フェンスタァスタク",
    "fent": "フェント",
    "fenter": "フェンタァ",
    "fenton": "フェンタン",
    "fentress": "フェントリス",
    "fenugreek": "フェヌーグリィク",
    "fenway": "フェンウェイ",
    "fenwick": "フェンウィク",
    "fenwood": "フェンウウォド",
    "fenyvessy": "フェニヴェシィ",
    "fenzel": "フェンザル",
    "feodor": "フィアダァ",
    "feodora": "フィアドァラ",
    "feodorovich": "フィアドァラヴィチ",
    "feola": "フィアラ",
    "fer": "ファ",
    "fera": "フェラ",
    "feral": "フェラル",
    "feraluzi": "フェラルージィ",
    "ferarro": "フェラロウ",
    "ferber": "ファバァ",
    "ferch": "ファク",
    "ferd": "ファド",
    "ferderer": "ファダァアァ",
    "ferdie": "ファヂィ",
    "ferdig": "ファヂグ",
    "ferdinand": "ファヂナンド",
    "ferdinanda": "ファヂィナンダ",
    "ferdlow": "フェアドロウ",
    "ferdon": "フェアドァン",
    "ferebee": "フェリビィ",
    "ferenc": "ファエンス",
    "ference": "フィランス",
    "ferencz": "フェリンチ",
    "feretlow": "フェラトロウ",
    "ferg": "ファグ",
    "fergason": "ファガサン",
    "ferger": "ファガァ",
    "fergerson": "ファガァサン",
    "fergeson": "ファガサン",
    "fergie": "ファギィ",
    "fergus": "ファガス",
    "ferguson": "ファガサン",
    "ferguson's": "ファガサンズ",
    "fergusson": "ファガサン",
    "feria": "フェリィア",
    "ferko": "ファコウ",
    "ferland": "ファランド",
    "ferm": "ファム",
    "ferman": "ファマン",
    "fermata": "フェアマタ",
    "ferment": "ファメント",
    "fermenta": "ファメンタ",
    "fermenta's": "ファメンタズ",
    "fermentation": "ファマンテイシャン",
    "fermented": "ファメンタド",
    "fermenting": "ファメンチン",
    "ferments": "ファメントス",
    "fermi": "ファミィ",
    "fermilab": "ファミラブ",
    "fermin": "ファミン",
    "fermium": "フェアミィアム",
    "fermoyle": "ファモイル",
    "fern": "ファン",
    "fernald": "ファナルド",
    "fernand": "ファナンド",
    "fernanda": "ファナンダ",
    "fernandes": "ファナンデス",
    "fernandez": "ファナンデズ",
    "fernandina": "ファナンヂィナ",
    "fernando": "ファナンドウ",
    "fernando's": "ファナンドウズ",
    "fernao": "ファノウ",
    "fernau": "ファノウ",
    "fernbank": "ファンバンク",
    "fernberg": "ファンバァグ",
    "ferndale": "ファンデイル",
    "ferner": "ファナァ",
    "fernery": "ファナァイィ",
    "fernholz": "ファンホウルズ",
    "fernicola": "ファニィコウラ",
    "fernlike": "ファンラィク",
    "ferns": "ファンズ",
    "fernstrom": "ファンストラム",
    "fero": "フェロウ",
    "ferocious": "ファオウシャス",
    "ferociously": "ファオウシスリィ",
    "ferocity": "ファアサチィ",
    "ferol": "フェラル",
    "ferra": "フェラ",
    "ferraioli": "フェラィオウリィ",
    "ferrall": "フェラル",
    "ferran": "フェラン",
    "ferrand": "フェランド",
    "ferrandino": "ファアンヂィノウ",
    "ferrando": "フェランドウ",
    "ferrant": "フェラント",
    "ferrante": "ファアンチィ",
    "ferranti": "フェランチィ",
    "ferrar": "ファアア",
    "ferrara": "ファアラ",
    "ferrari": "ファアリィ",
    "ferrario": "ファアリィオウ",
    "ferraris": "ファアリス",
    "ferraro": "ファアロウ",
    "ferraro's": "ファアロウズ",
    "ferre": "フェア",
    "ferrebee": "フェリビィ",
    "ferree": "ファイィ",
    "ferreira": "フェレイラ",
    "ferreiro": "フェレロウ",
    "ferrel": "フェレル",
    "ferrell": "フェリル",
    "ferrelli": "ファエリィ",
    "ferren": "フェラン",
    "ferrency": "フェレンシィ",
    "ferrentino": "ファエンチィノウ",
    "ferrer": "フェラァ",
    "ferrera": "フェレラ",
    "ferreri": "ファエリィ",
    "ferrero": "フェレロウ",
    "ferret": "フェラト",
    "ferreted": "フェラタド",
    "ferreting": "フェラチン",
    "ferrets": "フェラトス",
    "ferretti": "ファエチィ",
    "ferri": "フェリィ",
    "ferrick": "フェリク",
    "ferrie": "フェリィ",
    "ferried": "フェリィド",
    "ferrier": "フェリィアァ",
    "ferriera": "ファイラ",
    "ferriers": "フェリィアァズ",
    "ferries": "フェリィズ",
    "ferrigno": "ファイィグノウ",
    "ferrill": "フェリィル",
    "ferrin": "フェリン",
    "ferrington": "フェリンタン",
    "ferrini": "ファイィニィ",
    "ferris": "フェリス",
    "ferriss": "フェリス",
    "ferrite": "フェラィト",
    "ferriter": "フェラィタァ",
    "ferriz": "フェリズ",
    "ferro": "フェロウ",
    "ferrochrome": "フェラクロウム",
    "ferrofluidic": "フェロウフルーイヂク",
    "ferrofluidics": "フェロウフルーイヂクス",
    "ferromagnet": "フェロウマグナト",
    "ferromagnetic": "フェロウマグネチク",
    "ferromagnetism": "フェロウマグナチザム",
    "ferron": "フェラン",
    "ferrone": "ファオウニィ",
    "ferronickel": "フェラニカル",
    "ferrotype": "フェラタィプ",
    "ferrous": "フェラス",
    "ferrucci": "ファウーチィ",
    "ferruzzi": "フェルージィ",
    "ferruzzi's": "ファウージィズ",
    "ferry": "フェリィ",
    "ferry's": "フェリィズ",
    "ferryboat": "フェリィボウト",
    "ferryboats": "フェリィボウトス",
    "ferrying": "フェリィイン",
    "ferryman": "フェリィマン",
    "fertig": "ファチグ",
    "fertile": "ファタル",
    "fertility": "ファチラチィ",
    "fertilization": "ファタリゼイシャン",
    "fertilize": "ファタラィズ",
    "fertilized": "ファタラィズド",
    "fertilizer": "ファタラィザァ",
    "fertilizers": "ファタラィザァズ",
    "fertilizes": "ファタラィジズ",
    "fertilizing": "ファタラィジン",
    "fertitta": "ファチィタ",
    "fertlow": "ファトロウ",
    "ferullo": "ファウーロウ",
    "fervent": "ファヴァント",
    "fervently": "ファヴァントリィ",
    "fervid": "ファヴァド",
    "fervor": "ファヴァ",
    "fery": "フェリィ",
    "feschbach": "フェシュバク",
    "fescue": "フェスキュー",
    "feser": "フィザァ",
    "feshbach": "フェシュバク",
    "fesler": "フェサラァ",
    "fesmire": "フェスマィア",
    "fesperman": "フェスパァマン",
    "fess": "フェス",
    "fessed": "フェスト",
    "fessel": "フェサル",
    "fessenden": "フェサンダン",
    "fessler": "フェスラァ",
    "fest": "フェスト",
    "festa": "フェスタ",
    "fester": "フェスタァ",
    "festered": "フェスタァド",
    "festering": "フェスタァイン",
    "festiva": "フェスチィヴァ",
    "festival": "フェスタヴァル",
    "festival's": "フェスチヴァルズ",
    "festivals": "フェスタヴァルズ",
    "festive": "フェスチブ",
    "festivities": "フェスチヴァチィズ",
    "festivity": "フェスチヴァチィ",
    "festoon": "フェスツーン",
    "festooned": "フェスツーンド",
    "fests": "フェストス",
    "festspielhaus": "フェストスピィルホウス",
    "festus": "フェスタス",
    "feta": "フェタ",
    "fetal": "フィタル",
    "fetch": "フェチ",
    "fetched": "フェチト",
    "fetches": "フェチズ",
    "fetching": "フェチン",
    "fete": "フェイト",
    "feted": "フェイチド",
    "fetherolf": "フェサァオウルフ",
    "fetherston": "フェサァスタン",
    "fetid": "フェタド",
    "fetish": "フェチシュ",
    "fetishism": "フェチシザム",
    "fetishist": "フェチシスト",
    "fetishists": "フェチシャストス",
    "fetner": "フェトナァ",
    "fetrow": "フェトロウ",
    "fetsch": "フェチ",
    "fetsko": "フェトスコウ",
    "fett": "フェト",
    "fette": "フェト",
    "fetter": "フェタァ",
    "fettered": "フェタァド",
    "fetterhoff": "フェタァホァフ",
    "fetterly": "フェタァリィ",
    "fetterman": "フェタァマン",
    "fetterolf": "フェタァオウルフ",
    "fetters": "フェタァズ",
    "fettes": "フェトス",
    "fettig": "フェチグ",
    "fetting": "フェチン",
    "fettuccine": "フェタチィニィ",
    "fetty": "フェチィ",
    "fetus": "フィタス",
    "fetuses": "フィタシズ",
    "fetz": "フェトス",
    "fetzer": "フェトサァ",
    "feucht": "フォイクト",
    "feud": "フユード",
    "feudal": "フユーダル",
    "feudalism": "フユーダリザム",
    "feudalistic": "フユーダリスチク",
    "feuded": "フユーヂド",
    "feuding": "フユーヂン",
    "feuds": "フユードズ",
    "feuer": "フユーアァ",
    "feuerborn": "フォイアァバァン",
    "feuerman": "フユーアァマン",
    "feuerstein": "フユーアァスチィン",
    "feulner": "フォイルナァ",
    "feur": "ファ",
    "feustel": "フォイスタル",
    "feutz": "フユートス",
    "fever": "フィヴァ",
    "fevered": "フィヴァド",
    "feverfew": "フィヴァフユー",
    "feverfews": "フィヴァフユーズ",
    "feverish": "フィヴァイシュ",
    "feverishly": "フェヴァイシュリィ",
    "fevers": "フィヴァズ",
    "few": "フユー",
    "fewell": "フェウェル",
    "fewer": "フユーアァ",
    "fewest": "フユーアスト",
    "fey": "フェイ",
    "feyen": "ファィン",
    "feynman": "フェインマン",
    "fez": "フェズ",
    "fi": "ファィ",
    "fiacco": "フィアコウ",
    "fiala": "フィアラ",
    "fialkowski": "フィアルコァフスキィ",
    "fiance": "フィアンセイ",
    "fiancee": "フィアンシィ",
    "fianna": "フィアナ",
    "fiasco": "フィアスコウ",
    "fiascos": "フィアスコウズ",
    "fiat": "ファィアト",
    "fiat's": "フィアトス",
    "fiato": "フィアトウ",
    "fib": "フィブ",
    "fiber": "ファィバァ",
    "fiber's": "ファィバァズ",
    "fiberboard": "ファィバァボァアド",
    "fiberglas": "ファィバァグラス",
    "fiberglass": "ファィバァグラス",
    "fiberoptic": "ファィバァアプチク",
    "fibers": "ファィバァズ",
    "fiberweb": "ファィバァウェブ",
    "fibonacci": "フィバナチィ",
    "fibre": "ファィバァ",
    "fibreboard": "ファィバァボァアド",
    "fibres": "ファィバァズ",
    "fibrile": "ファィブリル",
    "fibriles": "ファィブリルズ",
    "fibrillation": "フィブリレイシャン",
    "fibrin": "ファィブラン",
    "fibroid": "ファィブロイド",
    "fibroids": "ファィブロイドズ",
    "fibronic": "フィブラニク",
    "fibronics": "フィブラニクス",
    "fibrosis": "ファィブロウサス",
    "fibrous": "ファィブラス",
    "fibula": "フィビャラ",
    "fica": "ファィカ",
    "ficarra": "フィカラ",
    "ficco": "フィコウ",
    "ficek": "フィシク",
    "fichera": "フィケラ",
    "fichtel": "フィチテル",
    "fichter": "フィクタァ",
    "fichtner": "フィクトナァ",
    "fichus": "フィチャス",
    "ficials": "フィシャルズ",
    "fick": "フィク",
    "ficke": "フィク",
    "fickel": "フィカル",
    "ficken": "フィカン",
    "ficker": "フィカァ",
    "fickes": "フィクス",
    "fickett": "フィキト",
    "fickle": "フィカル",
    "fickleness": "フィカルナス",
    "ficklin": "フィクリン",
    "fickling": "フィクリン",
    "fico": "フィコウ",
    "ficom": "フィカム",
    "ficorca": "フィコァアカ",
    "fiction": "フィクシャン",
    "fictional": "フィクシャナル",
    "fictionalize": "フィクシャナラィズ",
    "fictionalized": "フィクシャナラィズド",
    "fictions": "フィクシャンズ",
    "fictitious": "フィクチシャス",
    "fidalgo": "フィダルゴウ",
    "fidata": "フィダタ",
    "fidder": "フィダァ",
    "fiddle": "フィダル",
    "fiddled": "フィダルド",
    "fiddler": "フィダラァ",
    "fiddler's": "フィダラァズ",
    "fiddlers": "フィダラァズ",
    "fiddles": "フィダルズ",
    "fiddling": "フィドリン",
    "fide": "ファィド",
    "fidel": "フィデル",
    "fidel's": "フィデルズ",
    "fidelco": "フィデルコウ",
    "fidelcor": "フィダルコァア",
    "fidelia": "フィヂィルヤ",
    "fidelities": "ファデラチィズ",
    "fidelity": "ファデラチィ",
    "fidelity's": "ファデラチィズ",
    "fidenas": "フィヂナス",
    "fides": "ファィドズ",
    "fidget": "フィジト",
    "fidgeting": "フィジャチン",
    "fidler": "ファィダラァ",
    "fido": "ファィドウ",
    "fidora": "ファドァラ",
    "fidora's": "ファドァラズ",
    "fiduciares": "フィヅーシィエアズ",
    "fiduciaries": "フィヅーシィエリィズ",
    "fiduciary": "ファヅーシィエリィ",
    "fie": "フィ",
    "fiebelkorn": "フィビルカァン",
    "fieber": "フィバァ",
    "fiebig": "フィビグ",
    "fiebiger": "フィビガァ",
    "fiechter": "フィクタァ",
    "fiedler": "フィドラァ",
    "fiedler's": "フィドラァズ",
    "fief": "フィフ",
    "fiefdom": "フィフダム",
    "fiefdoms": "フィフダムズ",
    "fiefs": "フィフス",
    "fiegel": "フィガル",
    "fieger": "フィガァ",
    "fieger's": "フィガァズ",
    "fiel": "フィル",
    "field": "フィルド",
    "field's": "フィルドズ",
    "fieldcrest": "フィルドクレスト",
    "fielded": "フィルヂド",
    "fielden": "フィルダン",
    "fielder": "フィルダァ",
    "fielder's": "フィルダァズ",
    "fielders": "フィルダァズ",
    "fieldhouse": "フィルドホウス",
    "fielding": "フィルヂン",
    "fields": "フィルドズ",
    "fields'": "フィルドズ",
    "fieldwork": "フィルドワァク",
    "fiend": "フィンド",
    "fiendish": "フィンヂシュ",
    "fiends": "フィンドズ",
    "fiene": "フィン",
    "fiennes": "フィエネス",
    "fier": "フィア",
    "fierce": "フィアス",
    "fiercely": "フィアスリィ",
    "fiercer": "フィアサァ",
    "fiercest": "フィアサスト",
    "fierman": "フィアマン",
    "fiero": "フィロウ",
    "fieros": "フィエロウス",
    "fierro": "フィロウ",
    "fierros": "フィロウズ",
    "fiers": "フィアズ",
    "fierst": "フィアスト",
    "fierstein": "フィアスチィン",
    "fiery": "ファィアァイィ",
    "fieser": "フィサァ",
    "fiest": "フィイスト",
    "fiesta": "フィエスタ",
    "fifa": "フィファ",
    "fife": "ファィフ",
    "fifer": "ファィファ",
    "fifi": "フィフィ",
    "fifield": "フィフィルド",
    "fiftee": "フィフチィ",
    "fifteen": "フィフチィン",
    "fifteen's": "フィフチィンズ",
    "fifteens": "フィフチィンズ",
    "fifteenth": "フィフチィンス",
    "fifth": "フィフス",
    "fifths": "フィフスス",
    "fifties": "フィフチィズ",
    "fiftieth": "フィフチィイス",
    "fifty": "フィフチィ",
    "fifty's": "フィフチィズ",
    "fig": "フィグ",
    "figallo": "フィガロウ",
    "figaro": "フィガァオウ",
    "figaroa": "フィガァオウア",
    "figaroa's": "フィガァオウアズ",
    "figel": "フィガル",
    "figg": "フィグ",
    "figge": "フィグ",
    "figgie": "フィギィ",
    "figgie's": "フィギィズ",
    "figgins": "フィギンズ",
    "figgs": "フィグズ",
    "fight": "ファィト",
    "fight's": "ファィトズ",
    "fighter": "ファィタァ",
    "fighter's": "ファィタァズ",
    "fighters": "ファィタァズ",
    "fighters'": "ファィタァズ",
    "fightin'": "ファィチン",
    "fighting": "ファィチン",
    "fighting's": "ファィチンズ",
    "fightings": "ファィチンズ",
    "fightmaster": "ファィトマスタァ",
    "fights": "ファィトス",
    "figler": "ファィガラァ",
    "figley": "フィグリィ",
    "figment": "フィグミント",
    "figments": "フィグミントス",
    "figone": "フィガン",
    "figs": "フィグズ",
    "figueira": "フィゲラ",
    "figueiredo": "フィガァエイドウ",
    "figueras": "フィゲラズ",
    "figueredo": "フィゲレイドウ",
    "figueroa": "フィゲロウア",
    "figura": "フィグォラ",
    "figuration": "フィギャァエイシャン",
    "figurative": "フィギャァアチブ",
    "figuratively": "フィギュォラチブリィ",
    "figure": "フィギャァ",
    "figure's": "フィギャァズ",
    "figured": "フィギャァド",
    "figurehead": "フィギャァヘド",
    "figures": "フィギャァズ",
    "figurine": "フィギャァイィン",
    "figurines": "フィギャァイィンズ",
    "figuring": "フィギャァイン",
    "figurski": "フィガァスキィ",
    "fiji": "フィジィ",
    "fiji's": "フィジィズ",
    "fijian": "フィジィアン",
    "fijians": "フィジィアンズ",
    "fike": "ファィク",
    "fikes": "ファィクス",
    "fil": "フィル",
    "fila": "ファィラ",
    "filament": "フィラマント",
    "filaments": "フィラマントス",
    "filbert": "フィルバァト",
    "filbert's": "フィルバァトス",
    "filberts": "フィルバァトス",
    "filbrick": "フィルブリク",
    "filby": "フィルビィ",
    "filch": "フィルチ",
    "filched": "フィルチト",
    "fildes": "フィルドズ",
    "file": "ファィル",
    "filed": "ファィルド",
    "filegate": "ファィルゲイト",
    "filename": "ファィルネイム",
    "filene": "フィリィン",
    "filene's": "フィリィンズ",
    "filenet": "ファィルネト",
    "filer": "ファィラァ",
    "filers": "ファィラァズ",
    "files": "ファィルズ",
    "filet": "フィレイ",
    "filets": "フィレイズ",
    "filial": "フィリィアル",
    "filibuster": "フィラバスタァ",
    "filibustered": "フィラバスタァド",
    "filibustering": "フィラバスタァイン",
    "filibusters": "フィラバスタァズ",
    "filice": "フィリス",
    "filigree": "フィラグリィ",
    "filigrees": "フィラグリィズ",
    "filing": "ファィリン",
    "filings": "ファィリンズ",
    "filinski": "フィリンスキィ",
    "filion": "フィルヤン",
    "filip": "フィリプ",
    "filipa": "フィリィパ",
    "filipek": "フィリピク",
    "filipiak": "フィリピィアク",
    "filipino": "フィラピィノウ",
    "filipinos": "フィラピィノウズ",
    "filipkowski": "フィリプコァフスキィ",
    "filipovic": "フィリポウヴィク",
    "filipowicz": "フィリパヴィチ",
    "filippelli": "フィリィペリィ",
    "filippello": "フィリペロウ",
    "filippi": "フィリピィ",
    "filippini": "フィリィピィニィ",
    "filippo": "フィリィポウ",
    "filippone": "フィリポウン",
    "filipski": "フィリプスキィ",
    "filkins": "フィルキンズ",
    "fill": "フィル",
    "fill-a-buster": "フィラバスタァ",
    "filla": "フィラ",
    "fillauer": "フィロウアァ",
    "filled": "フィルド",
    "filler": "フィラァ",
    "fillers": "フィラァズ",
    "fillet": "ファレイ",
    "filleted": "フィラチド",
    "fillets": "フィリトス",
    "filley": "フィリィ",
    "fillibuster": "フィラバスタァ",
    "fillibusters": "フィラバスタァズ",
    "fillies": "フィリィズ",
    "filling": "フィリン",
    "fillingame": "フィリンガミィ",
    "fillinger": "フィリンアァ",
    "fillingham": "フィリンハム",
    "fillingim": "フィリンギム",
    "fillings": "フィリンズ",
    "fillion": "フィルヤン",
    "fillip": "フィラプ",
    "fillman": "フィルマン",
    "fillmore": "フィルモァア",
    "fills": "フィルズ",
    "filly": "フィリィ",
    "film": "フィルム",
    "film's": "フィルムズ",
    "filma": "フィルマ",
    "filmed": "フィルムド",
    "filmer": "フィルマァ",
    "filming": "フィルミン",
    "filmless": "フィルムラス",
    "filmmaker": "フィルメイカァ",
    "filmmaker's": "フィルメイカァズ",
    "filmmakers": "フィルメイカァズ",
    "filmmaking": "フィルメイキン",
    "filmore": "フィルモァア",
    "films": "フィルムズ",
    "filo": "フィロウ",
    "filofax": "フィロウファクス",
    "filomena": "フィラミィナ",
    "filosa": "フィロウサ",
    "filsinger": "フィルシンアァ",
    "filson": "フィルサン",
    "filter": "フィルタァ",
    "filtered": "フィルタァド",
    "filtering": "フィルタァイン",
    "filters": "フィルタァズ",
    "filtertek": "フィルタァテク",
    "filth": "フィルス",
    "filthy": "フィルシィ",
    "filtration": "フィルトレイシャン",
    "filtrenelli": "フィルトラネリィ",
    "filtrol": "フィルトラル",
    "filyaw": "フィリィアブ",
    "fima": "フィマ",
    "fimbres": "フィムバァズ",
    "fin": "フィン",
    "fina": "ファィナ",
    "finagle": "フィナガル",
    "finagler": "ファネイグラァ",
    "final": "ファィナル",
    "finalco": "フィナルコウ",
    "finale": "ファナリィ",
    "finalist": "ファィナリスト",
    "finalists": "ファィナリストス",
    "finality": "ファィナラチィ",
    "finalize": "ファィナラィズ",
    "finalized": "ファィナラィズド",
    "finalizes": "ファィナラィジズ",
    "finalizing": "ファィナラィジン",
    "finally": "ファィナリィ",
    "finals": "ファィナルズ",
    "finamore": "フィナモァア",
    "finan": "フィナン",
    "finance": "ファナンス",
    "financed": "フィナンスト",
    "financement": "フィナンスマント",
    "financer": "ファィナンサァ",
    "finances": "フィナンシズ",
    "financial": "ファナンシャル",
    "financial's": "ファィナンシャルズ",
    "financially": "ファナンシャリィ",
    "financials": "ファィナンシャルズ",
    "financier": "フィナンシア",
    "financiera": "フィナンシィエラ",
    "financiere": "フィナンシア",
    "financiero": "フィナンシィエロウ",
    "financiers": "フィナンシアズ",
    "financing": "ファナンシン",
    "financings": "ファナンシンズ",
    "financo": "フィナンコウ",
    "finanz": "フィナンズ",
    "finanza": "フィナンザ",
    "finanziaria": "フィナンジィエリィア",
    "finanziario": "フィナンジィエリィオウ",
    "finarte": "フィナアト",
    "finazzo": "フィナゾウ",
    "finbar": "フィンバア",
    "finbar's": "フィンバアズ",
    "finberg": "フィンバァグ",
    "fincannon": "フィンカナン",
    "finch": "フィンチ",
    "fincham": "フィンチャム",
    "fincher": "フィンチャァ",
    "finches": "フィンチズ",
    "finchum": "フィンカム",
    "finck": "フィンク",
    "fincke": "フィンク",
    "finckle": "フィンカル",
    "find": "ファィンド",
    "finder": "ファィンダァ",
    "finder's": "ファィンダァズ",
    "finders": "ファィンダァズ",
    "finding": "ファィンヂン",
    "findings": "ファィンヂンズ",
    "findlay": "フィンドリィ",
    "findler": "フィンドラァ",
    "findley": "フィンドリィ",
    "findling": "フィンダリン",
    "finds": "ファィンドズ",
    "fine": "ファィン",
    "fineberg": "ファィンバァグ",
    "fined": "ファィンド",
    "finefrock": "ファィンフラク",
    "finegan": "フィニガン",
    "finegold": "ファィンゴウルド",
    "finella": "フィネラ",
    "finelli": "フィネリィ",
    "finely": "ファィンリィ",
    "fineman": "ファィンマン",
    "finer": "ファィナァ",
    "fineran": "フィナァアン",
    "finerty": "フィナァチィ",
    "finery": "ファィナァイィ",
    "fines": "ファィンズ",
    "finesse": "フィネス",
    "finessed": "フィネスト",
    "finest": "ファィナスト",
    "finestone": "ファィンストウン",
    "finevest": "ファィンヴェスト",
    "finex": "フィネクス",
    "finfrock": "フィンフラク",
    "finger": "フィンガァ",
    "fingerboard": "フィンガァボァアド",
    "fingered": "フィンガァド",
    "fingerhut": "フィンガァハト",
    "fingering": "フィンガァイン",
    "fingernail": "フィンガァネイル",
    "fingernails": "フィンガァネイルズ",
    "fingerpaint": "フィンガァペイント",
    "fingerpainted": "フィンガァペインチド",
    "fingerpointing": "フィンガァポインチン",
    "fingerprint": "フィンガァプリント",
    "fingerprinted": "フィンガァプリンチド",
    "fingerprinting": "フィンガァプリンチン",
    "fingerprints": "フィンガァプリントス",
    "fingers": "フィンガァズ",
    "fingertip": "フィンガァチプ",
    "fingertips": "フィンガァチプス",
    "fini": "フィニィ",
    "finian": "フィニィアン",
    "finian's": "フィニィアンズ",
    "finicky": "フィナキィ",
    "finigan": "フィニガン",
    "fining": "ファィニン",
    "fininvest": "フィニンヴェスト",
    "fininvest's": "フィニンヴェストス",
    "finish": "フィニシュ",
    "finished": "フィニシュト",
    "finisher": "フィニシャァ",
    "finishers": "フィニシャァズ",
    "finishes": "フィニシズ",
    "finishing": "フィニシン",
    "finite": "ファィナィト",
    "fink": "フィンク",
    "fink's": "フィンクス",
    "finkbeiner": "フィンクバィナァ",
    "finkbiner": "フィンクバィナァ",
    "finke": "フィンク",
    "finkel": "フィンカル",
    "finkelman": "フィンカルマン",
    "finkelson": "フィンカルサン",
    "finkelstein": "フィンカルスチィン",
    "finkelstein's": "フィンカルスチィンズ",
    "finken": "フィンカン",
    "finkenbinder": "フィンキンビンダァ",
    "finkielstain": "フィンキィルスチン",
    "finkle": "フィンカル",
    "finklea": "フィンクリィア",
    "finkler": "フィンクラァ",
    "finkley": "フィンクリィ",
    "finks": "フィンクス",
    "finland": "フィンランド",
    "finland's": "フィンランドズ",
    "finlandization": "フィンランヂゼイシャン",
    "finlay": "フィンリィ",
    "finlayson": "フィンリィサン",
    "finlets": "フィンラトス",
    "finley": "フィンリィ",
    "finley's": "フィンリィズ",
    "finmeccanica": "フィンマカニカ",
    "finn": "フィン",
    "finn's": "フィンズ",
    "finnair": "フィネア",
    "finnan": "フィナン",
    "finne": "フィン",
    "finnegan": "フィナガン",
    "finnell": "フィナル",
    "finneran": "フィナァアン",
    "finnerty": "フィナァチィ",
    "finney": "フィニィ",
    "finnick": "フィニク",
    "finnicum": "フィニカム",
    "finnie": "フィニィ",
    "finnigan": "フィニガン",
    "finning": "フィニン",
    "finnish": "フィニシュ",
    "finns": "フィンズ",
    "fino": "フィノウ",
    "finocchiaro": "フィノウキィアロウ",
    "finocchio": "フィノウキィオウ",
    "fins": "フィンズ",
    "finscher": "フィンシャァ",
    "finsider": "フィンサィダァ",
    "finsider's": "フィンサィダァズ",
    "finstad": "フィンスタド",
    "finster": "フィンスタァ",
    "finstrom": "フィンストラム",
    "finton": "フィンタン",
    "finucane": "フィナケイン",
    "finunc": "フィナンク",
    "finzel": "フィンザル",
    "fiola": "フィオウラ",
    "fiona": "フィオウナ",
    "fioravanti": "フィオァラヴァンチィ",
    "fiore": "フィオァリィ",
    "fiorella": "フィオァレラ",
    "fiorelli": "フィオァレリィ",
    "fiorello": "フィオァレロウ",
    "fiorentino": "フィオァレンチィノウ",
    "fiorenza": "フィオァレンザ",
    "fioretti": "フィオァレチィ",
    "fiori": "フィオァリィ",
    "fiorillo": "フィオァリロウ",
    "fiorina": "フィオァリィナ",
    "fiorini": "フィオァリィニィ",
    "fiorino": "フィオァリィノウ",
    "fiorito": "フィオァリィトウ",
    "fiorucci": "フィオァルーチィ",
    "fipple": "フィパル",
    "fipps": "フィプス",
    "fir": "ファ",
    "fire": "ファィアァ",
    "fire's": "ファィアァズ",
    "fire-men": "ファィアマン",
    "firearm": "ファィアァアアム",
    "firearms": "ファィアァアアムズ",
    "fireball": "ファィアァボァル",
    "fireballs": "ファィアァボァルズ",
    "firebaugh": "ファィアボァ",
    "firebird": "ファィアァバァド",
    "firebirds": "ファィアァバァドズ",
    "firebomb": "ファィアァバム",
    "firebombed": "ファィアバムド",
    "firebombing": "ファィアァバミン",
    "firebombs": "ファィアバムズ",
    "firebrand": "ファィアァブランド",
    "firebrands": "ファィアァブランドズ",
    "firebrick": "ファィアァブリク",
    "firebug": "ファィアァバグ",
    "firebush": "ファィアァブォシュ",
    "firebush's": "ファィアブォシズ",
    "firecracker": "ファィアァクラカァ",
    "firecrackers": "ファィアァクラカァズ",
    "fired": "ファィアァド",
    "firedamp": "ファィアァダムプ",
    "firefight": "ファィアファィト",
    "firefighter": "ファィアファィタァ",
    "firefighters": "ファィアァファィタァズ",
    "firefighting": "ファィアファィチン",
    "firefights": "ファィアファィトス",
    "fireflies": "ファィアァフラィズ",
    "firefly": "ファィアァフラィ",
    "firefox": "ファィアァフォァクス",
    "firehouse": "ファィアァホウス",
    "firehouses": "ファィアァホウシズ",
    "firelighter": "ファィアァラィタァ",
    "firelighters": "ファィアァラィタァズ",
    "fireman": "ファィアマン",
    "fireman's": "ファィアマンズ",
    "firemen": "ファィアマン",
    "firenza": "フィレンザ",
    "firenzas": "ファエンザズ",
    "fireplace": "ファィアァプレイス",
    "fireplaces": "ファィアァプレイサズ",
    "firepower": "ファィアポウアァ",
    "fireproof": "ファィアァプルーフ",
    "fireproofing": "ファィアァプルーフィン",
    "fires": "ファィアァズ",
    "fireside": "ファィアァサィド",
    "firesign": "ファィアァサィン",
    "firesign's": "ファィアァサィンズ",
    "firestine": "ファィアスチィニィ",
    "firestone": "ファィアストウン",
    "firestone's": "ファィアストウンズ",
    "firestorm": "ファィアストァアム",
    "firewall": "ファィアワル",
    "fireweed": "ファィアァウィド",
    "firewood": "ファィアァウウォド",
    "firework": "ファィアワァク",
    "fireworks": "ファィアワァクス",
    "firfer": "ファファ",
    "firing": "ファィリン",
    "firings": "ファィリンズ",
    "firino": "フィリィノウ",
    "firkins": "ファキンズ",
    "firkus": "ファキス",
    "firm": "ファム",
    "firm's": "ファムズ",
    "firma": "ファマ",
    "firman": "ファマン",
    "firmans": "ファマンズ",
    "firmed": "ファムド",
    "firmer": "ファマァ",
    "firmest": "ファマスト",
    "firmin": "ファミン",
    "firming": "ファミン",
    "firmly": "ファムリィ",
    "firmness": "ファムナス",
    "firms": "ファムズ",
    "firms'": "ファムズ",
    "firmware": "ファムウェア",
    "firpo": "フィアポウ",
    "firs": "ファズ",
    "first": "ファスト",
    "first's": "ファストス",
    "first-born": "ファストボァアン",
    "first-class": "ファストクラス",
    "first-rate": "ファストレイト",
    "firstar": "ファスタア",
    "firstborn": "ファストボァアン",
    "firstfed": "ファストフェド",
    "firsthand": "ファストハンド",
    "firstier": "ファスチャァ",
    "firstly": "ファストリィ",
    "firsts": "ファストス",
    "firstsouth": "ファストソウス",
    "firth": "ファス",
    "firzite": "ファザィト",
    "fis": "フィス",
    "fisc": "フィスク",
    "fiscal": "フィスカル",
    "fiscally": "フィスカリィ",
    "fisch": "フィシュ",
    "fischbach": "フィシュバク",
    "fischbach's": "フィシュバクス",
    "fischbein": "フィシュバィン",
    "fischel": "フィシャル",
    "fischer": "フィシャァ",
    "fischer's": "フィシャァズ",
    "fischetti": "フィスケチィ",
    "fischl": "フィスカル",
    "fischler": "フィシャラァ",
    "fischman": "フィシュマン",
    "fiscus": "フィスカス",
    "fiser": "ファィザァ",
    "fiserv": "フィサァブ",
    "fisette": "フィセト",
    "fish": "フィシュ",
    "fish's": "フィシズ",
    "fishbach": "フィシュバク",
    "fishback": "フィシュバク",
    "fishbaine": "フィシュベイン",
    "fishbaugh": "フィシュボァ",
    "fishbeck": "フィシュベク",
    "fishbein": "フィシュバィン",
    "fishbowl": "フィシュボウル",
    "fishburn": "フィシュバァン",
    "fishburne": "フィシュバァン",
    "fisheater": "フィシィタァ",
    "fisheaters": "フィシィタァズ",
    "fished": "フィシュト",
    "fishel": "フィシャル",
    "fishell": "フィシャル",
    "fisher": "フィシャァ",
    "fisher's": "フィシャァズ",
    "fisheries": "フィシャァイィズ",
    "fisherman": "フィシャァマン",
    "fisherman's": "フィシャァマンズ",
    "fishermen": "フィシャァミン",
    "fishers": "フィシャァズ",
    "fishery": "フィシャァイィ",
    "fishes": "フィシャズ",
    "fishing": "フィシン",
    "fishkill": "フィシュキル",
    "fishkin": "フィシュキン",
    "fishlow": "フィシュロウ",
    "fishman": "フィシュマン",
    "fishmonger": "フィシュマンガァ",
    "fishy": "フィシィ",
    "fisk": "フィスク",
    "fisk's": "フィスクス",
    "fiske": "フィスク",
    "fiske's": "フィスクス",
    "fisler": "フィサラァ",
    "fisons": "ファィザンズ",
    "fiss": "フィス",
    "fissel": "フィサル",
    "fissell": "フィサル",
    "fissile": "フィサル",
    "fission": "フィシャン",
    "fissionable": "フィシャナバル",
    "fissure": "フィシャァ",
    "fissured": "フィシャァド",
    "fissures": "フィシャァズ",
    "fist": "フィスト",
    "fisted": "フィスチド",
    "fister": "フィスタァ",
    "fistful": "フィストファル",
    "fisticuff": "フィスチカフ",
    "fisticuffs": "フィスチカフス",
    "fists": "フィストス",
    "fit": "フィト",
    "fitak": "フィタク",
    "fitch": "フィチ",
    "fitchburg": "フィチバァグ",
    "fitchett": "フィチト",
    "fite": "ファィト",
    "fites": "ファィトス",
    "fitful": "フィトファル",
    "fitfully": "フィトファリィ",
    "fithe": "フィス",
    "fithian": "フィシィアン",
    "fitness": "フィトナス",
    "fits": "フィトス",
    "fitswater": "フィトスヲァタァ",
    "fitt": "フィト",
    "fitted": "フィタド",
    "fitter": "フィタァ",
    "fitterer": "フィタァアァ",
    "fittest": "フィタスト",
    "fitting": "フィチン",
    "fittingly": "フィチンリィ",
    "fittings": "フィチンズ",
    "fittipaldi": "フィチパルヂィ",
    "fitton": "フィタン",
    "fittro": "フィトロウ",
    "fitts": "フィトス",
    "fitz": "フィトス",
    "fitzco": "フィトスコウ",
    "fitzer": "フィトサァ",
    "fitzgerald": "フィトスジェラルド",
    "fitzgerald's": "フィトスジェラルドズ",
    "fitzgibbon": "フィトスジバン",
    "fitzgibbons": "フィトスジバンズ",
    "fitzharris": "フィトシャリス",
    "fitzhenry": "フィトシェナァイィ",
    "fitzhugh": "フィトスヒュー",
    "fitzmaurice": "フィトスモァリス",
    "fitzmorris": "フィトスモァリス",
    "fitzner": "フィトスナァ",
    "fitzpatrick": "フィトスパトリク",
    "fitzroy": "フィトスロイ",
    "fitzsimmons": "フィトシマンズ",
    "fitzsimons": "フィトシマンズ",
    "fitzwater": "フィトスヲァタァ",
    "fitzwater's": "フィトスヲァタァズ",
    "fitzwilliam": "フィトスウィルヤム",
    "fiumara": "フィウーマラ",
    "five": "ファィブ",
    "five's": "ファィブズ",
    "five-day": "ファィブデイ",
    "five-year": "ファィブイイア",
    "fiveash": "ファィヴァシュ",
    "fivecoat": "ファィブコウト",
    "fivefold": "ファィブフォウルド",
    "fives": "ファィブズ",
    "fix": "フィクス",
    "fixable": "フィクサバル",
    "fixate": "フィクセイト",
    "fixated": "フィクセイチド",
    "fixates": "フィクセイトス",
    "fixation": "フィクセイシャン",
    "fixative": "フィクサチブ",
    "fixatives": "フィクサチブズ",
    "fixed": "フィクスト",
    "fixer": "フィクサァ",
    "fixes": "フィクシズ",
    "fixing": "フィクシン",
    "fixings": "フィクシンズ",
    "fixler": "フィクスラァ",
    "fixmer": "フィクスマァ",
    "fixture": "フィクスチャァ",
    "fixtures": "フィクスチャァズ",
    "fizer": "ファィザァ",
    "fizz": "フィズ",
    "fizzle": "フィザル",
    "fizzled": "フィザルド",
    "fizzles": "フィザルズ",
    "fizzling": "フィザリン",
    "fjeld": "フイエルド",
    "fjelstad": "フイエルスタド",
    "fjord": "フヨァアド",
    "fjords": "フヨァアドズ",
    "flab": "フラブ",
    "flabbergast": "フラバァガスト",
    "flabbergasted": "フラバァガスチド",
    "flabby": "フラビィ",
    "flaccid": "フラクシド",
    "flach": "フラチ",
    "flack": "フラク",
    "flad": "フラド",
    "flag": "フラグ",
    "flagday": "フラグデイ",
    "flagella": "フラジェラ",
    "flagellate": "フラジャレイト",
    "flagellated": "フラジャレイタド",
    "flagellum": "フラジェラム",
    "flageolet": "フラジャレト",
    "flagg": "フラグ",
    "flagged": "フラグド",
    "flagging": "フラギン",
    "flagler": "フラグラァ",
    "flagman": "フラグマン",
    "flagmen": "フラグメン",
    "flagofficer": "フラゴァファサァ",
    "flagofficers": "フラゴァファサァズ",
    "flagpole": "フラグポウル",
    "flagpoles": "フラグポウルズ",
    "flagrant": "フレイグラント",
    "flagrantly": "フレイグラントリィ",
    "flags": "フラグズ",
    "flagship": "フラグシプ",
    "flagships": "フラグシプス",
    "flagstaff": "フラグスタフ",
    "flagstaffs": "フラグスタフス",
    "flagstar": "フラグスタア",
    "flagstone": "フラグストウン",
    "flagstones": "フラグストウンズ",
    "flaharty": "フレアチィ",
    "flaherty": "フレアチィ",
    "flahive": "フラヒブ",
    "flaig": "フレイグ",
    "flail": "フレイル",
    "flailing": "フレイリン",
    "flaim": "フレイム",
    "flair": "フレア",
    "flak": "フラク",
    "flake": "フレイク",
    "flakes": "フレイクス",
    "flaking": "フレイキン",
    "flaky": "フレイキィ",
    "flam": "フラム",
    "flamboyance": "フラムボイアンス",
    "flamboyant": "フラムボイアント",
    "flamboyantly": "フラムボイアントリィ",
    "flame": "フレイム",
    "flamed": "フレイムド",
    "flamemaster": "フレイマスタァ",
    "flamenco": "フラメンコウ",
    "flamer": "フレイマァ",
    "flames": "フレイムズ",
    "flaming": "フレイミン",
    "flamingo": "フラミンゴウ",
    "flamingos": "フラミンゴウズ",
    "flaminian": "フラミニィアン",
    "flamm": "フラム",
    "flammability": "フラマビリチィ",
    "flammable": "フラマバル",
    "flammang": "フラマン",
    "flammer": "フラマァ",
    "flammia": "フラミィア",
    "flamson": "フラムサン",
    "flan": "フラン",
    "flanagan": "フラナガン",
    "flanagin": "フラナギン",
    "flanary": "フラナァイィ",
    "flanders": "フランダァズ",
    "flanery": "フレイナァイィ",
    "flange": "フランジ",
    "flanges": "フランジャズ",
    "flanigan": "フラニガン",
    "flanigan's": "フラニガンズ",
    "flank": "フランク",
    "flanked": "フランクト",
    "flanking": "フランキン",
    "flanks": "フランクス",
    "flann": "フラン",
    "flanna": "フラナ",
    "flannagan": "フラナガン",
    "flannel": "フラナル",
    "flanneled": "フラナルド",
    "flannels": "フラナルズ",
    "flannery": "フラナァイィ",
    "flannigan": "フラニガン",
    "flansburg": "フランスバァグ",
    "flap": "フラプ",
    "flapdoodle": "フラプヅーダル",
    "flapjack": "フラプジャク",
    "flapjacks": "フラプジャクス",
    "flaplike": "フラプラィク",
    "flapped": "フラプト",
    "flapper": "フラパァ",
    "flappers": "フラパァズ",
    "flapping": "フラピン",
    "flaps": "フラプス",
    "flare": "フレア",
    "flared": "フレアド",
    "flares": "フレアズ",
    "flaring": "フレリン",
    "flaringly": "フレリンリィ",
    "flasch": "フラシュ",
    "flash": "フラシュ",
    "flash's": "フラシズ",
    "flashback": "フラシュバク",
    "flashbacks": "フラシュバクス",
    "flashbulb": "フラシュバルブ",
    "flashbulbs": "フラシュバルブズ",
    "flashcard": "フラシュカアド",
    "flashcards": "フラシュカアドズ",
    "flashdance": "フラシュダンス",
    "flashdances": "フラシュダンシズ",
    "flashed": "フラシュト",
    "flasher": "フラシャァ",
    "flasher's": "フラシャァズ",
    "flashers": "フラシャァズ",
    "flashes": "フラシズ",
    "flashgun": "フラシュガン",
    "flashguns": "フラシュガンズ",
    "flashier": "フラシィアァ",
    "flashiest": "フラシィアスト",
    "flashing": "フラシン",
    "flashlight": "フラシュラィト",
    "flashlights": "フラシュラィトス",
    "flashpoint": "フラシュポイント",
    "flashpoints": "フラシュポイントス",
    "flashy": "フラシィ",
    "flask": "フラスク",
    "flasks": "フラスクス",
    "flat": "フラト",
    "flatau": "フラトウ",
    "flatbed": "フラトベド",
    "flatboat": "フラトボウト",
    "flatbush": "フラトブォシュ",
    "flaten": "フラタン",
    "flater": "フレイタァ",
    "flatfish": "フラトフィシュ",
    "flatfishes": "フラトフィシズ",
    "flath": "フラス",
    "flathead": "フラトヘド",
    "flatheads": "フラトヘドズ",
    "flathers": "フラザァズ",
    "flatland": "フラトランド",
    "flatlands": "フラトランドズ",
    "flatley": "フラトリィ",
    "flatly": "フラトリィ",
    "flatness": "フラトナス",
    "flato": "フラトウ",
    "flats": "フラトス",
    "flatt": "フラト",
    "flatten": "フラタン",
    "flattened": "フラタンド",
    "flattening": "フラタニン",
    "flatter": "フラタァ",
    "flattered": "フラタァド",
    "flattering": "フラタァイン",
    "flattery": "フラタァイィ",
    "flattish": "フラチシュ",
    "flatulent": "フラチャラント",
    "flatware": "フラトウェア",
    "flatworm": "フラトワァム",
    "flaubert": "フロウバァト",
    "flaugh": "フロァ",
    "flaugher": "フロァアァ",
    "flaum": "フロァム",
    "flaunt": "フロァント",
    "flaunted": "フロァンチド",
    "flaunting": "フロァンチン",
    "flaunts": "フロァントス",
    "flavell": "フラヴァル",
    "flavia": "フラヴィア",
    "flavier": "フレイブヤァ",
    "flavin": "フレイヴィン",
    "flavio": "フラヴィオウ",
    "flavius": "フレイヴィイス",
    "flavor": "フレイヴァ",
    "flavored": "フレイヴァド",
    "flavorful": "フレイヴァファル",
    "flavoring": "フレイヴァイン",
    "flavorings": "フレイヴァインズ",
    "flavorist": "フレイヴァイスト",
    "flavorists": "フレイヴァイストス",
    "flavorless": "フレイヴァレス",
    "flavors": "フレイヴァズ",
    "flaw": "フロァ",
    "flawed": "フロァド",
    "flawless": "フロァラス",
    "flawlessly": "フロァラスリィ",
    "flawn": "フロァン",
    "flaws": "フロァズ",
    "flax": "フラクス",
    "flaxman": "フラクスマン",
    "flaxseed": "フラクシィド",
    "flay": "フレイ",
    "flayed": "フレイド",
    "flea": "フリィ",
    "fleagle": "フリィガル",
    "fleas": "フリィズ",
    "fleck": "フレク",
    "fleckenstein": "フレカンスタィン",
    "flecks": "フレクス",
    "fled": "フレド",
    "fledermaus": "フレダァモウス",
    "fledge": "フレジ",
    "fledged": "フレジド",
    "fledging": "フレジン",
    "fledgling": "フレジリン",
    "flee": "フリィ",
    "fleece": "フリィス",
    "fleeced": "フリィスト",
    "fleeces": "フリィシズ",
    "fleecing": "フリィシン",
    "fleecy": "フリィシィ",
    "fleeger": "フリィガァ",
    "fleeing": "フリィイン",
    "fleek": "フリィク",
    "fleeman": "フリィマン",
    "fleener": "フリィナァ",
    "fleenor": "フリィナァ",
    "fleer": "フリア",
    "flees": "フリィズ",
    "fleet": "フリィト",
    "fleet's": "フリィトス",
    "fleeting": "フリィチン",
    "fleetingly": "フリィチンリィ",
    "fleets": "フリィトス",
    "fleetwood": "フリィトウウォド",
    "flegal": "フリィガル",
    "flegel": "フレガル",
    "fleharty": "フレハアチィ",
    "fleig": "フリィグ",
    "fleisch": "フラィシュ",
    "fleischauer": "フラィショウアァ",
    "fleischer": "フラィシャァ",
    "fleischhacker": "フラィシュハカァ",
    "fleischman": "フラィシュマン",
    "fleischmann": "フラィシュマン",
    "fleisher": "フラィシャァ",
    "fleishman": "フラィシュマン",
    "fleiss": "フラィシュ",
    "fleiss'": "フラィシュ",
    "fleiss's": "フラィシズ",
    "fleissner": "フラィスナァ",
    "fleitas": "フラィタス",
    "fleming": "フレミン",
    "fleming's": "フレミンズ",
    "flemings": "フレミンズ",
    "flemington": "フレミンタン",
    "flemish": "フレミシュ",
    "flemister": "フレミスタァ",
    "flemmer": "フレマァ",
    "flemming": "フレミン",
    "flemons": "フレマンズ",
    "flener": "フリィナァ",
    "flenner": "フレナァ",
    "flenniken": "フレニカン",
    "flerfu": "フラァヒュゥー",
    "flesch": "フレシュ",
    "flesh": "フレシュ",
    "flesh-pots": "フレシュパトス",
    "fleshed": "フレシュト",
    "flesher": "フレシャァ",
    "fleshman": "フレシュマン",
    "fleshy": "フレシィ",
    "flesner": "フレスナァ",
    "flessner": "フレスナァ",
    "fleta": "フリィタ",
    "fletchall": "フレチャル",
    "fletcher": "フレチャァ",
    "flett": "フレト",
    "fleur": "フラァ",
    "fleurette": "フラァエト",
    "fleuri": "フラァリィ",
    "fleury": "フルォリィ",
    "flew": "フルー",
    "flewellen": "フルーエラン",
    "flewelling": "フルーエリン",
    "flex": "フレクス",
    "flexed": "フレクスト",
    "flexer": "フレクサァ",
    "flexes": "フレクシズ",
    "flexi": "フレクシィ",
    "flexibility": "フレクサビラチィ",
    "flexible": "フレクサバル",
    "flexibly": "フレクサブリィ",
    "flexing": "フレクシン",
    "flexion": "フレクシャン",
    "flexnor": "フレクスノァア",
    "flextime": "フレクスタィム",
    "flextronic": "フレクストラニク",
    "flextronics": "フレクストラニクス",
    "flicek": "フリチェク",
    "flick": "フリク",
    "flicker": "フリカァ",
    "flickered": "フリカァド",
    "flickering": "フリカァイン",
    "flickers": "フリカァズ",
    "flicking": "フリキン",
    "flickinger": "フリキンアァ",
    "flickr": "フリカァ",
    "flicks": "フリクス",
    "flied": "フラィド",
    "fliegel": "フリィガル",
    "flier": "フラィアァ",
    "fliers": "フラィアァズ",
    "flies": "フラィズ",
    "flight": "フラィト",
    "flight's": "フラィトス",
    "flightier": "フラィチィアァ",
    "flightiest": "フラィチィアスト",
    "flightless": "フラィトラス",
    "flights": "フラィトス",
    "flightsafety": "フラィトセイフチィ",
    "flighty": "フラィチィ",
    "flim": "フリム",
    "flimflam": "フリムフラム",
    "flimsiest": "フリムジィアスト",
    "flimsy": "フリムジィ",
    "flinch": "フリンチ",
    "flinchbaugh": "フリンチボァ",
    "flinched": "フリンチト",
    "flinching": "フリンチン",
    "flinchum": "フリンカム",
    "flinders": "フリンダァズ",
    "fling": "フリン",
    "flinging": "フリンイン",
    "flings": "フリンズ",
    "flink": "フリンク",
    "flinn": "フリン",
    "flinner": "フリナァ",
    "flint": "フリント",
    "flint's": "フリントス",
    "flintlock": "フリントラク",
    "flintlocks": "フリントラクス",
    "flintoff": "フリントァフ",
    "flints": "フリントス",
    "flintstone": "フリントストウン",
    "flintstones": "フリントストウンズ",
    "flinty": "フリンチィ",
    "flip": "フリプ",
    "flippant": "フリパント",
    "flipped": "フリプト",
    "flippen": "フリパン",
    "flipper": "フリパァ",
    "flippers": "フリパァズ",
    "flippin": "フリピン",
    "flipping": "フリピン",
    "flippo": "フリポウ",
    "flips": "フリプス",
    "flirt": "フラァト",
    "flirtation": "フラァテイシャン",
    "flirtations": "フラァテイシャンズ",
    "flirtatious": "フラァテイシャス",
    "flirted": "フラァチド",
    "flirting": "フラァチン",
    "flirts": "フラァトス",
    "flis": "フリス",
    "fliss": "フリス",
    "flit": "フリト",
    "flitting": "フリチン",
    "flo": "フロウ",
    "float": "フロウト",
    "floated": "フロウタド",
    "floater": "フロウタァ",
    "floaters": "フロウタァズ",
    "floating": "フロウチン",
    "floats": "フロウトス",
    "floc": "フラク",
    "flock": "フラク",
    "flocked": "フラクト",
    "flockhart": "フラクハアト",
    "flocking": "フラキン",
    "flocks": "フラクス",
    "flodin": "フロウヂン",
    "floe": "フロウ",
    "floersheim": "フロァアシャィム",
    "flog": "フラグ",
    "flogging": "フラギン",
    "flohr": "フラア",
    "floirenda": "フロイレンダ",
    "flom": "フラム",
    "flonorial": "フラノァリィアル",
    "flood": "フラド",
    "flooded": "フラダド",
    "floodgate": "フラドゲイト",
    "floodgates": "フラドゲイトス",
    "flooding": "フラヂン",
    "floodlight": "フラドラィト",
    "floodlights": "フラドラィトス",
    "floodplain": "フラドプレイン",
    "floods": "フラドズ",
    "floodwater": "フラドヲァタァ",
    "floodwaters": "フラドヲァタァズ",
    "flook": "フルォク",
    "floor": "フロァア",
    "floorboard": "フロァアボァアド",
    "floorboards": "フロァアボァアドズ",
    "floored": "フロァアド",
    "flooring": "フロァリン",
    "floors": "フロァアズ",
    "flop": "フラプ",
    "flopped": "フラプト",
    "flopping": "フラピン",
    "floppy": "フラピィ",
    "flops": "フラプス",
    "floptical": "フラプチカル",
    "flor": "フロァア",
    "flora": "フロァラ",
    "florafax": "フロァラファクス",
    "floral": "フロァラル",
    "florally": "フロァラリィ",
    "florals": "フロァラルズ",
    "florance": "フロァランス",
    "flore": "フロァア",
    "florea": "フロァリィア",
    "florek": "フロァリク",
    "floren": "フロァラン",
    "florence": "フロァランス",
    "florence's": "フロァランシズ",
    "florentina": "フロァレンチィナ",
    "florentine": "フロァランチィン",
    "florentino": "フロァレンチィノウ",
    "florer": "フロァラァ",
    "flores": "フロァレズ",
    "florescue": "フロァラスキュー",
    "floresheim": "フロァアシャィム",
    "florey": "フロァリィ",
    "florez": "フロァレズ",
    "flori": "フロァリィ",
    "floria": "フロァリィア",
    "florian": "フロァリィアン",
    "florid": "フロァラド",
    "florida": "フロァラダ",
    "florida's": "フロァリダズ",
    "floridabanc": "フロァラダバンク",
    "floridian": "フロァリヂィアン",
    "floridians": "フロァリヂィアンズ",
    "florin": "フロァリン",
    "florinda": "フロァリィンダ",
    "florine": "フロァリィン",
    "florini": "フロァリィニィ",
    "florio": "フロァリィオウ",
    "florio's": "フロァリィオウズ",
    "floris": "フロァリス",
    "florist": "フラリスト",
    "florists": "フロァリストス",
    "floro": "フロァロウ",
    "florrie": "フロァリィ",
    "florry": "フロァリィ",
    "florsheim": "フロァアシャィム",
    "flory": "フロァリィ",
    "floss": "フラス",
    "flossie": "フロァシィ",
    "flotation": "フロウテイシャン",
    "flotilla": "フロウチラ",
    "flotow": "フラトウ",
    "flotsam": "フラトサム",
    "flott": "フラト",
    "flotta": "フラタ",
    "flounce": "フロウンス",
    "flounces": "フロウンシズ",
    "flounder": "フロウンダァ",
    "floundered": "フロウンダァド",
    "floundering": "フロウンダァイン",
    "flounders": "フロウンダァズ",
    "flour": "フロウアァ",
    "flourish": "フラァイシュ",
    "flourished": "フラァイシュト",
    "flourishes": "フラァイシャズ",
    "flourishing": "フラァイシン",
    "flournoy": "フルォアノイ",
    "flours": "フロウアァズ",
    "flout": "フロウト",
    "flouted": "フロウチド",
    "flouting": "フロウチン",
    "flouts": "フロウトス",
    "flow": "フロウ",
    "flowchart": "フロウチャアト",
    "flowcharts": "フロウチャアトス",
    "flowe": "フロウ",
    "flowed": "フロウド",
    "flower": "フロウアァ",
    "flowered": "フロウアァド",
    "flowering": "フロウアァイン",
    "flowerpot": "フロウアァパト",
    "flowers": "フロウアァズ",
    "flowers'": "フロウアァズ",
    "flowery": "フロウアァイィ",
    "flowing": "フロウイン",
    "flown": "フロウン",
    "flows": "フロウズ",
    "flowton": "フロウタン",
    "floy": "フロイ",
    "floyd": "フロイド",
    "flu": "フルー",
    "flubs": "フラブズ",
    "fluck": "フラク",
    "fluctuate": "フラクチャウェイト",
    "fluctuated": "フラクチャウェイチド",
    "fluctuates": "フラクチューエイトス",
    "fluctuating": "フラクチャウェイチン",
    "fluctuation": "フラクチューエイシャン",
    "fluctuations": "フラクチューエイシャンズ",
    "flud": "フラド",
    "fludd": "フラド",
    "flue": "フルー",
    "fluegel": "フルォガル",
    "fluegge": "フルーグ",
    "fluency": "フルーアンシィ",
    "fluent": "フルーアント",
    "fluently": "フルーアントリィ",
    "fluet": "フルート",
    "fluff": "フラフ",
    "fluffed": "フラフト",
    "fluffier": "フラフィアァ",
    "fluffiest": "フラフィアスト",
    "fluffs": "フラフス",
    "fluffy": "フラフィ",
    "fluharty": "フラアァチィ",
    "fluhr": "フラァ",
    "fluid": "フルーアド",
    "fluidity": "フルーイダチィ",
    "fluids": "フルーアドズ",
    "fluitt": "フルーアト",
    "fluke": "フルーク",
    "fluker": "フルーカァ",
    "flukes": "フルークス",
    "flulike": "フルーラィク",
    "flume": "フルーム",
    "flumenbaum": "フルーマンボウム",
    "flumes": "フルームズ",
    "flummox": "フラモァクス",
    "flummoxed": "フラモァクスト",
    "flung": "フラン",
    "flunk": "フランク",
    "flunked": "フランクト",
    "flunking": "フランキン",
    "flunks": "フランクス",
    "fluor": "フルーアァ",
    "fluor's": "フルーアァズ",
    "fluoresce": "フルォレス",
    "fluorescence": "フルォレサンス",
    "fluorescent": "フルォレサント",
    "fluorescently": "フルォレサントリィ",
    "fluorescents": "フルォレサントス",
    "fluoridation": "フルォラデイシャン",
    "fluoride": "フルォラィド",
    "fluorides": "フルォラィドズ",
    "fluorine": "フルォリィン",
    "fluorite": "フルォラィト",
    "fluorocarbon": "フルォロウカアバン",
    "fluorocarbons": "フルォロウカアバンズ",
    "fluorometer": "フルォラマタァ",
    "fluoroscopy": "フルォラスカピィ",
    "fluorspar": "フルォアスパア",
    "flurried": "フラァイィド",
    "flurries": "フラァイィズ",
    "flurry": "フラァイィ",
    "flury": "フルーリィ",
    "flus": "フルーズ",
    "flush": "フラシュ",
    "flushed": "フラシュト",
    "flushes": "フラシズ",
    "flushing": "フラシン",
    "fluster": "フラスタァ",
    "flustered": "フラスタァド",
    "flustering": "フラスタァイン",
    "flusters": "フラスタァズ",
    "flute": "フルート",
    "flutes": "フルートス",
    "flutist": "フルーチスト",
    "flutter": "フラタァ",
    "fluttered": "フラタァド",
    "fluttering": "フラタァイン",
    "flutters": "フラタァズ",
    "fluty": "フルーチィ",
    "fluvial": "フルーヴィアル",
    "flux": "フラクス",
    "fluxes": "フラクシズ",
    "fluxional": "フラクシャナル",
    "fly": "フラィ",
    "flyby": "フラィバィ",
    "flycatcher": "フラィカチャァ",
    "flye": "フラィ",
    "flyer": "フラィアァ",
    "flyers": "フラィアァズ",
    "flying": "フラィイン",
    "flynn": "フリン",
    "flynt": "フリント",
    "flypaper": "フラィペイパァ",
    "flythe": "フラィズ",
    "flytrap": "フラィトラプ",
    "flyway": "フラィウェイ",
    "flywheel": "フラィウィル",
    "fm": "エフェム",
    "fnma": "エフェネメイ",
    "foal": "フォウル",
    "foale": "フォウル",
    "foale's": "フォウルズ",
    "foaling": "フォウリン",
    "foam": "フォウム",
    "foaming": "フォウミン",
    "foams": "フォウムズ",
    "foamy": "フォウミィ",
    "foard": "フォァアド",
    "fob": "フォァブ",
    "fobbs": "ファブズ",
    "fobel": "フォウバル",
    "fobel's": "フォウバルズ",
    "fobes": "フォウブズ",
    "focaccia": "フォウカチィア",
    "focal": "フォウカル",
    "focht": "ファクト",
    "fochtman": "ファクトマン",
    "fockler": "ファクラァ",
    "focus": "フォウカス",
    "focused": "フォウカスト",
    "focuses": "フォウカシズ",
    "focusing": "フォウカシン",
    "focussed": "フォウカスト",
    "fodder": "ファダァ",
    "fodera": "フォウデラ",
    "fodor": "フォウダァ",
    "foe": "フォウ",
    "foehlich": "フォウリチ",
    "foell": "フィル",
    "foeller": "フォウラァ",
    "foerster": "フォァアスタァ",
    "foertsch": "フォァアチ",
    "foes": "フォウズ",
    "fog": "ファグ",
    "fogal": "フォウジャル",
    "fogarty": "ファガアチィ",
    "fogel": "フォウガル",
    "fogelberg": "フォウガルバァグ",
    "fogelberg's": "フォウガルバァグズ",
    "fogelman": "フォウガルマン",
    "fogelman's": "フォウガルマンズ",
    "fogelson": "フォウガルサン",
    "fogelson's": "フォウガルサンズ",
    "fogerty": "ファジャァチィ",
    "fogerty's": "ファジャァチィズ",
    "fogg": "ファグ",
    "fogg's": "ファグズ",
    "foggiest": "ファギィアスト",
    "foggy": "ファギィ",
    "fogle": "フォウガル",
    "fogleman": "フォウガルマン",
    "fogler": "フォウガラァ",
    "foglesong": "ファガルソァン",
    "foglia": "ファグリィア",
    "foglio": "ファグリィオウ",
    "fogs": "フォァグズ",
    "fogt": "ファグト",
    "fogy": "フォウギィ",
    "fohl": "フォウル",
    "foia": "フォウヤ",
    "foible": "フォイバル",
    "foibles": "フォイバルズ",
    "foie": "フォイ",
    "foil": "フォイル",
    "foiled": "フォイルド",
    "foiles": "ファアィルズ",
    "foiling": "フォイリン",
    "foils": "フォイルズ",
    "foist": "フォイスト",
    "foisted": "フォイスチド",
    "foister": "フォイスタァ",
    "foisy": "フォイジィ",
    "fojtik": "ファイチク",
    "fokker": "ファカァ",
    "fokkers": "ファカァズ",
    "folan": "フォウラン",
    "foland": "フォウランド",
    "folck": "フォウルク",
    "fold": "フォウルド",
    "folded": "フォウルダド",
    "folden": "フォウルダン",
    "folder": "フォウルダァ",
    "folders": "フォウルダァズ",
    "folding": "フォウルヂン",
    "folds": "フォウルドズ",
    "foley": "フォウリィ",
    "foley's": "フォウリィズ",
    "folger": "フォウルジャァ",
    "folger's": "フォウルジャァズ",
    "folgers": "フォウルジャァズ",
    "folha": "フォウルハ",
    "foliage": "フォウリジ",
    "foliate": "フォウリィエイト",
    "foliation": "フォウリィエイシャン",
    "folic": "ファリク",
    "folino": "フォウリィノウ",
    "folio": "フォウリィオウ",
    "folk": "フォウク",
    "folker": "フォウカァ",
    "folkers": "フォウカァズ",
    "folkert": "フォウカァト",
    "folkerts": "フォウカァトス",
    "folkes": "フォウクス",
    "folkish": "フォウキシュ",
    "folklore": "フォウクロァア",
    "folkman": "フォウクマン",
    "folkrock": "フォウクラク",
    "folks": "フォウクス",
    "folks'": "フォウクス",
    "folkstone": "フォウクストウン",
    "folkstone's": "フォウクストウンズ",
    "folksy": "フォウクシィ",
    "folktale": "フォウクテイル",
    "folkway": "フォウクウェイ",
    "folkways": "フォウクウェイズ",
    "folland": "ファランド",
    "follett": "ファリト",
    "follette": "ファレト",
    "folley": "ファリィ",
    "folliard": "ファルヤァド",
    "follicle": "ファラカル",
    "follicles": "ファリカルズ",
    "follies": "ファリィズ",
    "follin": "ファリン",
    "follis": "ファリス",
    "follman": "ファルマン",
    "follmer": "ファルマァ",
    "follow": "ファロウ",
    "follow-up": "ファロウアプ",
    "followed": "ファロウド",
    "followell": "ファラウェル",
    "follower": "ファロウアァ",
    "followers": "ファロウアァズ",
    "following": "ファロウイン",
    "followings": "ファロウインズ",
    "follows": "ファロウズ",
    "followup": "ファロウアプ",
    "folly": "ファリィ",
    "folmar": "フォウルマァ",
    "folmer": "フォウルマァ",
    "folse": "フォウルス",
    "folsom": "フォウルサム",
    "folson": "フォウルサン",
    "folta": "フォウルタ",
    "foltene": "フォウルチィン",
    "folts": "フォウルトス",
    "foltz": "フォウルトス",
    "folwell": "フォウルウェル",
    "folz": "フォウルズ",
    "fomby": "ファムビィ",
    "foment": "フォウメント",
    "fomented": "フォウメンチド",
    "fomenting": "フォウメンチン",
    "fomento": "フォウメントウ",
    "fomon": "フォウマン",
    "fomon's": "フォウマンズ",
    "fonar": "ファナァ",
    "foncier": "ファンシャァ",
    "fond": "ファンド",
    "fonda": "ファンダ",
    "fonda's": "ファンダズ",
    "fonder": "ファンダァ",
    "fondest": "ファンダスト",
    "fondiaria": "ファンヂィエリィア",
    "fondkommission": "ファンドカミシャン",
    "fondle": "フォァンダル",
    "fondled": "フォァンダルド",
    "fondling": "ファンダリン",
    "fondly": "ファンドリィ",
    "fondness": "ファンドナス",
    "fondren": "ファンダァアン",
    "fondue": "ファンヂュー",
    "fondues": "ファンヅーズ",
    "fone": "フォウン",
    "foner": "フォウナァ",
    "fones": "フォウンズ",
    "fong": "フォァン",
    "fonger": "フォァンアァ",
    "fonner": "ファナァ",
    "fons": "ファンズ",
    "fonseca": "フォウンセカ",
    "font": "ファント",
    "fontaine": "フォァンテイン",
    "fontainebleau": "ファンタンブロウ",
    "fontana": "フォァンタナ",
    "fontanella": "ファンタネラ",
    "fontanez": "フォウンタネズ",
    "fontanilla": "ファンタニラ",
    "fonte": "ファント",
    "fontenette": "ファンチネト",
    "fontenot": "ファンチナト",
    "fontes": "フォウンテス",
    "fonts": "ファントス",
    "fonville": "フォウンヴィル",
    "fonz": "ファンズ",
    "fonzie": "ファンジィ",
    "foo": "ヒュゥー",
    "foobar": "ヒュゥーバア",
    "food": "ヒュゥード",
    "food's": "ヒュゥードズ",
    "foodarama": "ヒュゥーダァアマ",
    "foodie": "ヒュゥーヂィ",
    "foodmaker": "ヒュゥードメイカァ",
    "foodmaker's": "ヒュゥードメイカァズ",
    "foodmakers": "ヒュゥードメイカァズ",
    "foods": "ヒュゥードズ",
    "foods'": "ヒュゥードズ",
    "foodservice": "ヒュゥードサァヴィス",
    "foodstuff": "ヒュゥードスタフ",
    "foodstuffs": "ヒュゥードスタフス",
    "foodtown": "ヒュゥードトウン",
    "foodway": "ヒュゥードウェイ",
    "foodways": "ヒュゥードウェイズ",
    "fooks": "ヒュゥォクス",
    "fool": "ヒュゥール",
    "fool's": "ヒュゥールズ",
    "fooled": "ヒュゥールド",
    "foolery": "ヒュゥーラァイィ",
    "foolhardy": "ヒュゥールハアヂィ",
    "fooling": "ヒュゥーリン",
    "foolish": "ヒュゥーリシュ",
    "foolishly": "ヒュゥーリシュリィ",
    "foolishness": "ヒュゥーリシュナス",
    "foolproof": "ヒュゥールプルーフ",
    "fools": "ヒュゥールズ",
    "foong": "ヒュゥーン",
    "foor": "ヒュゥォア",
    "foos": "ヒュゥーズ",
    "foosball": "ヒュゥースボァル",
    "foose": "ヒュゥース",
    "fooshee": "ヒュゥーシィ",
    "foot": "ヒュゥォト",
    "foot-and-mouth": "ヒュゥォタンドモウス",
    "footage": "ヒュゥォチジ",
    "football": "ヒュゥォトボァル",
    "football's": "ヒュゥォトボァルズ",
    "footballs": "ヒュゥォトボァルズ",
    "foote": "ヒュゥォト",
    "foote's": "ヒュゥォトス",
    "footed": "ヒュゥォチド",
    "footer": "ヒュゥォタァ",
    "footfall": "ヒュゥォトフォァル",
    "foothill": "ヒュゥォトヒル",
    "foothills": "ヒュゥォトヒルズ",
    "foothold": "ヒュゥォトホウルド",
    "footholds": "ヒュゥォトホウルドズ",
    "footing": "ヒュゥォチン",
    "footings": "ヒュゥォチンズ",
    "footlight": "ヒュゥォトラィト",
    "footlights": "ヒュゥォトラィトス",
    "footloose": "ヒュゥォトルース",
    "footman": "ヒュゥォトマン",
    "footnote": "ヒュゥォトノウト",
    "footnoted": "ヒュゥォトノウチド",
    "footnotes": "ヒュゥォトノウトス",
    "footnoting": "ヒュゥォトノウチン",
    "footpath": "ヒュゥォトパス",
    "footprint": "ヒュゥォトプリント",
    "footprints": "ヒュゥォトプリントス",
    "footrace": "ヒュゥォトレイス",
    "footstep": "ヒュゥォトステプ",
    "footsteps": "ヒュゥォトステプス",
    "footwall": "ヒュゥォトヲァル",
    "footware": "ヒュゥォトウェア",
    "footwear": "ヒュゥォトウェア",
    "footwork": "ヒュゥォトワァク",
    "fop": "フォァプ",
    "foppiano": "フォウピィアノウ",
    "for": "フォァア",
    "for-profit": "フォァプラファト",
    "fora": "フォァラ",
    "forage": "フォァリジ",
    "forages": "フォァラジャズ",
    "foraging": "フォァリジン",
    "foraker": "フォァラカァ",
    "foramen": "ファエイマン",
    "foran": "フォァラン",
    "forand": "フォァランド",
    "foray": "フォァレイ",
    "forayed": "フォァレイド",
    "foraying": "フォァレイイン",
    "forays": "フォァレイズ",
    "forbad": "ファバド",
    "forbade": "ファベイド",
    "forbearance": "フォァアベランス",
    "forbes": "フォァアブズ",
    "forbes'": "フォァアブズ",
    "forbes's": "フォァアブジズ",
    "forbeses": "フォァアブジズ",
    "forbess": "フォァアベス",
    "forbid": "ファビド",
    "forbidden": "フォァアビダン",
    "forbidding": "ファビヂン",
    "forbids": "ファビドズ",
    "forbis": "フォァアビス",
    "forbus": "フォァアビス",
    "forbush": "フォァアブォシュ",
    "force": "フォァアス",
    "force's": "フォァアシズ",
    "forced": "フォァアスト",
    "forceful": "フォァアスファル",
    "forcefully": "フォァアスファリィ",
    "forcefulness": "フォァアスファルナス",
    "forceps": "フォァアセプス",
    "forces": "フォァアシズ",
    "forces'": "フォァアシズ",
    "forcible": "フォァアサバル",
    "forcibly": "フォァアサブリィ",
    "forcier": "フォァアキィアァ",
    "forcing": "フォァアシン",
    "forcum": "フォァアカム",
    "ford": "フォァアド",
    "ford's": "フォァアドズ",
    "forde": "フォァアド",
    "fordham": "フォァアダム",
    "fordice": "フォァアヂス",
    "fords": "フォァアドズ",
    "fordyce": "フォァアダィス",
    "fore": "フォァア",
    "forearm": "フォァラアム",
    "forearms": "フォァラアムズ",
    "forebear": "フォァアベア",
    "forebearance": "フォァアベランス",
    "forebears": "フォァアベアズ",
    "forebode": "フォァアボウド",
    "foreboding": "フォァアボウヂン",
    "forebrain": "フォァアブレイン",
    "forecast": "フォァアカスト",
    "forecasted": "フォァアカスチド",
    "forecaster": "フォァアカスタァ",
    "forecasters": "フォァアカスタァズ",
    "forecasting": "フォァアカスチン",
    "forecasts": "フォァアカストス",
    "foreclose": "フォァアクロウズ",
    "foreclosed": "フォァアクロウズド",
    "forecloses": "フォァアクロウジズ",
    "foreclosing": "フォァアクロウジン",
    "foreclosure": "フォァアクロウザァ",
    "foreclosures": "フォァアクロウザァズ",
    "foree": "フォァリィ",
    "forefather": "フォァアファザァ",
    "forefathers": "フォァアファザァズ",
    "forefinger": "フォァアフィンガァ",
    "forefingers": "フォァアフィンガァズ",
    "forefoot": "フォァアヒュゥォト",
    "forefront": "フォァアフラント",
    "forego": "フォァアゴウ",
    "foregoing": "フォァアゴウイン",
    "foregone": "フォァアゴァン",
    "foreground": "フォァアグロウンド",
    "forehand": "フォァアハンド",
    "forehands": "フォァアハンドズ",
    "forehead": "フォァアヘド",
    "foreheads": "フォァアヘドズ",
    "foreign": "フォァラン",
    "foreigner": "フォァラナァ",
    "foreigners": "フォァラナァズ",
    "foreigners'": "フォァラナァズ",
    "forelimb": "フォァアリム",
    "forelimbs": "フォァアリムズ",
    "foreman": "フォァアマン",
    "foremen": "フォァアマン",
    "foremost": "フォァアモウスト",
    "forensic": "ファエンシク",
    "forensically": "ファエンシクリィ",
    "forensics": "ファエンシクス",
    "foreperson": "フォァアパァサン",
    "foreplay": "フォァアプレイ",
    "forero": "フォァロウ",
    "forerunner": "フォァラナァ",
    "forerunners": "フォァラナァズ",
    "foresaw": "フォァアソァ",
    "foresee": "フォァアシィ",
    "foreseeable": "フォァアシィアバル",
    "foreseeing": "フォァアシィイン",
    "foreseen": "フォァアシィン",
    "foresees": "フォァアシィズ",
    "foreshadow": "フォァアシャドウ",
    "foreshadowed": "フォァアシャドウド",
    "foreshadowing": "フォァアシャドウイン",
    "foreshadows": "フォァアシャドウズ",
    "foresight": "フォァアサィト",
    "foreskin": "フォウアスキン",
    "foresman": "フォァアスマン",
    "forest": "フォァラスト",
    "forest's": "フォァラストス",
    "foresta": "フォァアスタ",
    "forestall": "フォァアストァル",
    "forestalled": "フォァアスタルド",
    "forestalling": "フォァアスタリン",
    "forestalls": "フォァアストァルズ",
    "forested": "フォァラスタド",
    "forester": "フォァラスタァ",
    "foresters": "フォァラスタァズ",
    "forestry": "フォァラストリィ",
    "forests": "フォァラストス",
    "forestville": "フォァレストヴィル",
    "foret": "フォァアト",
    "foretaste": "フォァアテイスト",
    "foretastes": "フォァアテイストス",
    "foretell": "フォァアテル",
    "foretelling": "フォァアテリン",
    "forethought": "フォァアソァト",
    "foretold": "フォァアトウルド",
    "forever": "ファエヴァ",
    "forewarn": "フォァアヲァアン",
    "forewarned": "フォァアヲァアンド",
    "forewarning": "フォァアヲァアニン",
    "forewarns": "フォァアヲァアンズ",
    "forewing": "フォァアウィン",
    "forewings": "フォァアウィンズ",
    "forewoman": "フォァアウウーマン",
    "forewomen": "フォァアウィメン",
    "foreword": "フォァアワァド",
    "forex": "フォァレクス",
    "forfeit": "フォァアフィト",
    "forfeitable": "フォァアファタバル",
    "forfeited": "フォァアフィチド",
    "forfeiting": "フォァアファチン",
    "forfeits": "フォァアフィトス",
    "forfeiture": "フォァアファチャァ",
    "forfeitures": "フォァアファチャァズ",
    "forgave": "ファゲイブ",
    "forge": "フォァアジ",
    "forged": "フォァアジド",
    "forger": "フォァアジャァ",
    "forgeries": "フォァアジャァイィズ",
    "forgers": "フォァアジャァズ",
    "forgery": "フォァアジャァイィ",
    "forges": "フォァアジズ",
    "forget": "ファゲト",
    "forgetful": "フォァアゲトファル",
    "forgets": "ファゲトス",
    "forgettable": "フォァアゲタバル",
    "forgette": "ファゼト",
    "forgetting": "ファゲチン",
    "forgey": "フォァアジィ",
    "forgie": "フォァアジィ",
    "forging": "フォァアジン",
    "forgings": "フォァジンズ",
    "forgione": "フォァアジョウニィ",
    "forgivable": "フォァアギヴァバル",
    "forgive": "ファギブ",
    "forgiven": "ファギヴァン",
    "forgiveness": "ファギブナス",
    "forgives": "ファギブズ",
    "forgiving": "ファギヴィン",
    "forgo": "フォァアゴウ",
    "forgoes": "フォァアゴウズ",
    "forgoing": "フォァアゴウイン",
    "forgone": "フォァアガン",
    "forgot": "ファガト",
    "forgotten": "ファガタン",
    "forgue": "フォァアグ",
    "forgy": "フォァアジィ",
    "forhan": "フォァアハン",
    "forie": "フォァリィ",
    "forin": "フォァリン",
    "forinash": "フォァリナシュ",
    "forint": "フォァリント",
    "forints": "フォァリントス",
    "forister": "フォァリスタァ",
    "fork": "フォァアク",
    "fork-lift": "フォァアクリフト",
    "forked": "フォァアクト",
    "forker": "フォァアカァ",
    "forkey": "フォァアキィ",
    "forking": "フォァアキン",
    "forklift": "フォァアクリフト",
    "forklifts": "フォァアクリフトス",
    "forkner": "フォァアクナァ",
    "forks": "フォァアクス",
    "forlenza": "フォァアレンザ",
    "forlorn": "ファロァアン",
    "form": "フォァアム",
    "form's": "フォァアムズ",
    "forma": "フォァアマ",
    "formal": "フォァアマル",
    "formaldehyde": "フォァアマルダハィド",
    "formalism": "フォァアマリザム",
    "formalist": "フォァアマラスト",
    "formalities": "フォァアマラチィズ",
    "formality": "フォァアマラチィ",
    "formalization": "フォァアマラゼイシャン",
    "formalize": "フォァアマラィズ",
    "formalized": "フォァアマラィズド",
    "formalizes": "フォァアマラィジズ",
    "formalizing": "フォァアマラィジン",
    "formally": "フォァアマリィ",
    "forman": "フォァアマン",
    "formanek": "フォァアマニク",
    "formant": "フォァアマント",
    "formants": "フォァアマントス",
    "format": "フォァアマト",
    "formation": "フォァアメイシャン",
    "formations": "フォァアメイシャンズ",
    "formative": "フォァアマチブ",
    "formato": "フォァアマトウ",
    "formats": "フォァアマトス",
    "formatting": "フォァアマチン",
    "formbey": "フォァアムビィ",
    "formby": "フォァアムビィ",
    "formed": "フォァアムド",
    "former": "フォァアマァ",
    "formerly": "フォァアマァリィ",
    "formic": "フォァアミク",
    "formica": "フォァアマィカ",
    "formica's": "フォァアマィカズ",
    "formidable": "フォァアマダバル",
    "formidably": "フォァアマダブリィ",
    "forming": "フォァアミン",
    "formosa": "フォァアモウサ",
    "formoso": "フォァアモウソウ",
    "forms": "フォァアムズ",
    "formula": "フォァアミャラ",
    "formulae": "フォァアミャレイ",
    "formulaic": "フォァアミャレイイク",
    "formulary": "フォァアミャレリィ",
    "formulas": "フォァアミャラズ",
    "formulate": "フォァアミャレイト",
    "formulated": "フォァアミャレイタド",
    "formulates": "フォァアミャレイトス",
    "formulating": "フォァアミャレイチン",
    "formulation": "フォァアミャレイシャン",
    "formulations": "フォァアミューレイシャンズ",
    "formylin": "フォァアミリン",
    "fornal": "フォァアナル",
    "forner": "フォァアナァ",
    "fornes": "フォァアンズ",
    "forness": "ファニス",
    "forney": "フォァアニィ",
    "forni": "フォァアニィ",
    "fornoff": "フォァアノァフ",
    "fornwalt": "フォァアンワルト",
    "forquer": "フォァアカァ",
    "forr": "フォァア",
    "forrer": "フォァアァア",
    "forrest": "フォァラスト",
    "forrestal": "フォァラスタル",
    "forrester": "フォァラスタァ",
    "forrey": "フォァリィ",
    "forry": "フォァリィ",
    "fors": "ファズ",
    "forsake": "フォァアセイク",
    "forsaken": "フォァアセイカン",
    "forsaking": "フォァアセイキン",
    "forsberg": "フォァアスバァグ",
    "forsburg": "フォァアスバァグ",
    "forsburg's": "フォァアスバァグズ",
    "forschner": "フォァアシュナァ",
    "forse": "フォァアス",
    "forsee": "ファシィ",
    "forseeable": "フォァアシィアバル",
    "forsell": "フォァアサル",
    "forseth": "フォァアシス",
    "forsgren": "フォァアスグレン",
    "forshan": "フォァアシャン",
    "forshee": "フォァアシィ",
    "forshey": "フォァアシィ",
    "forslund": "フォァアスランド",
    "forsman": "フォァアスマン",
    "forson": "フォァアサン",
    "forsook": "フォァアスォク",
    "forst": "フォァアスト",
    "forster": "フォァアスタァ",
    "forstmann": "フォァアストマン",
    "forstner": "フォァアストナァ",
    "forstrom": "フォァアストラム",
    "forswear": "フォァアスウェア",
    "forsworn": "フォァアスヲァアン",
    "forsyth": "フォァアサィス",
    "forsythe": "フォァアサィズ",
    "forsythia": "フォァアシシィア",
    "forsythias": "フォァアシシィアズ",
    "fort": "フォァアト",
    "fortas": "フォァアタス",
    "fortas's": "フォァアタシズ",
    "forte": "フォァアテイ",
    "fortenberry": "フォァアタンベリィ",
    "fortes": "フォァアテイズ",
    "forth": "フォァアス",
    "forthcoming": "フォァアスカミン",
    "forthright": "フォァアスラィト",
    "forthrightly": "フォァアスラィトリィ",
    "forthrightness": "フォァアスラィトナス",
    "forthwith": "フォァアスウィス",
    "forti": "フォァアチィ",
    "fortier": "フォァアチィアァ",
    "fortier's": "フォァアチィアァズ",
    "forties": "フォァアチィズ",
    "fortieth": "フォァアチィイス",
    "fortification": "フォァアタファケイシャン",
    "fortifications": "フォァアタファケイシャンズ",
    "fortified": "フォァアタファィド",
    "fortifier": "フォァアタファィアァ",
    "fortifiers": "フォァアタファィアァズ",
    "fortify": "フォァアチファィ",
    "fortifying": "フォァアチファィイン",
    "fortin": "フォァアチン",
    "fortini": "フォァアチィニィ",
    "fortino": "フォァアチィノウ",
    "fortis": "フォァアチス",
    "fortitude": "フォァアチツード",
    "fortman": "フォァアトマン",
    "fortna": "フォァアトナ",
    "fortner": "フォァアトナァ",
    "fortney": "フォァアトニィ",
    "fortnight": "フォァアトナィト",
    "fortnightly": "フォァアトナィトリィ",
    "fortnights": "フォァアトナィトス",
    "forton": "フォァアタン",
    "fortress": "フォァアトラス",
    "fortresses": "フォァアトラシズ",
    "forts": "フォァアトス",
    "fortson": "フォァアトサン",
    "fortuitous": "フォァアツーイタス",
    "fortuna": "フォァアツーナ",
    "fortunate": "フォァアチャナト",
    "fortunately": "フォァアチャナトリィ",
    "fortunato": "フォァアツーナトウ",
    "fortune": "フォァアチャン",
    "fortune's": "フォァアチャンズ",
    "fortunes": "フォァアチャンズ",
    "fortuny": "フォァアチューニィ",
    "forty": "フォァアチィ",
    "forty's": "フォァアチィズ",
    "forty-five": "フォァアチィファィブ",
    "forum": "フォァラム",
    "forum's": "フォァラムズ",
    "forums": "フォァラムズ",
    "forward": "フォァアワァド",
    "forwarded": "フォァアワァヂド",
    "forwarder": "フォァアワァダァ",
    "forwarders": "フォァアワァダァズ",
    "forwarding": "フォァアワァヂン",
    "forwards": "フォァアワァドズ",
    "forwood": "フォァアウウォド",
    "forys": "フォァリィズ",
    "forza": "フォァアザ",
    "fosamax": "ファサマクス",
    "fosback": "ファスバク",
    "fosberg": "ファスバァグ",
    "fosco": "ファスコウ",
    "fosdick": "ファスヂク",
    "foshee": "ファシィ",
    "fosia": "フォウザ",
    "foskett": "ファスキト",
    "foskey": "ファスキィ",
    "fosler": "ファサラァ",
    "fosnaugh": "ファスノァ",
    "foss": "ファス",
    "fosse": "ファス",
    "fossel": "ファサル",
    "fossen": "ファサン",
    "fossett": "ファシト",
    "fossett's": "ファシトス",
    "fossey": "ファシィ",
    "fossey's": "ファシィズ",
    "fossil": "ファサル",
    "fossiliferous": "ファサリファアス",
    "fossilize": "ファサラィズ",
    "fossilized": "ファサラィズド",
    "fossils": "ファサルズ",
    "fossum": "ファサム",
    "foster": "ファスタァ",
    "foster's": "ファスタァズ",
    "fostered": "ファスタァド",
    "fostering": "ファスタァイン",
    "fosters": "ファスタァズ",
    "foth": "ファス",
    "fothergill": "ファザァギル",
    "fotheringham": "ファザァインハム",
    "foti": "フォウチィ",
    "fotis": "フォウチス",
    "fotopoulos": "ファタパリス",
    "fouad": "ヒュゥーアド",
    "foucault": "ヒュゥーコウ",
    "fouch": "フォウチ",
    "fouche": "フォウチ",
    "foucher": "フォウカァ",
    "fougere": "フォウガァ",
    "fought": "フォァト",
    "fouhy": "ヒュゥーイィ",
    "foul": "フォウル",
    "foulds": "フォウルドズ",
    "fouled": "フォウルド",
    "fouling": "フォウリン",
    "foulk": "フォウルク",
    "foulke": "フォウルク",
    "foulkes": "フォウルクス",
    "foulks": "ヒュゥールクス",
    "foulness": "フォウルナス",
    "fouls": "フォウルズ",
    "found": "フォウンド",
    "foundation": "フォウンデイシャン",
    "foundation's": "フォウンデイシャンズ",
    "foundational": "フォウンデイシャナル",
    "foundations": "フォウンデイシャンズ",
    "founded": "フォウンヂド",
    "founder": "フォウンダァ",
    "founder's": "フォウンダァズ",
    "foundered": "フォウンダァド",
    "foundering": "フォウンダァイン",
    "founders": "フォウンダァズ",
    "founders'": "フォウンダァズ",
    "founding": "フォウンヂン",
    "foundling": "フォウンドリン",
    "foundries": "フォウンドリィズ",
    "foundry": "フォウンドリィ",
    "fountain": "フォウンタン",
    "fountaine": "ヒュゥーンテイン",
    "fountains": "フォウンタンズ",
    "four": "フォァア",
    "four's": "フォァアズ",
    "four-year": "フォァリィア",
    "fourfold": "フォァアフォウルド",
    "fourier": "ヒュゥォリィエイ",
    "fourman": "フォァアマン",
    "fournet": "ヒュゥォアネト",
    "fournier": "フォァアニィアァ",
    "fours": "フォァアズ",
    "foursome": "フォァアサム",
    "foursquare": "フォァアスクウェア",
    "fourteen": "フォァアチィン",
    "fourteens": "フォァアチィンズ",
    "fourteenth": "フォァアチィンス",
    "fourth": "フォァアス",
    "fourth's": "フォァアスス",
    "fourthly": "フォァアスリィ",
    "fourthquarter": "フォァアスクヲァアタァ",
    "fourths": "フォァアスス",
    "fourtou": "フォァアツー",
    "fouse": "フォウス",
    "fousek": "フォウシク",
    "foushee": "フォウシィ",
    "foust": "フォウスト",
    "fout": "フォウト",
    "foutch": "フォウチ",
    "fouts": "フォウトス",
    "fouty": "フォウチィ",
    "foutz": "フォウトス",
    "fowble": "フォウバル",
    "fowers": "フォウアァズ",
    "fowkes": "フォウクス",
    "fowl": "フォウル",
    "fowle": "フォウアル",
    "fowler": "フォウラァ",
    "fowler's": "フォウラァズ",
    "fowles": "フォウアルズ",
    "fowlkes": "フォウルクス",
    "fox": "ファクス",
    "fox's": "ファクサズ",
    "foxboro": "ファクスバァオウ",
    "foxborough": "ファクスバァオウ",
    "foxes": "ファクサズ",
    "foxfire": "ファクスファィア",
    "foxglove": "ファクスグラブ",
    "foxhole": "ファクショウル",
    "foxholes": "ファクショウルズ",
    "foxhound": "ファクショウンド",
    "foxman": "ファクスマン",
    "foxman's": "ファクスマンズ",
    "foxmeyer": "ファクスマィア",
    "foxtail": "ファクステイル",
    "foxtrot": "ファクストラト",
    "foxwell": "ファクスウェル",
    "foxwood": "ファクスウウォド",
    "foxwoods": "ファクスウウォドズ",
    "foxworth": "ファクスワァス",
    "foxworthy": "ファクスワァジィ",
    "foxworthy's": "ファクスワァジィズ",
    "foxx": "ファクス",
    "foxy": "ファクシィ",
    "foy": "フォイ",
    "foye": "フォイ",
    "foyer": "フォイアァ",
    "foyle": "フォイル",
    "foyt": "フォイト",
    "fraas": "フラズ",
    "frable": "フレイバル",
    "fracas": "フレイカス",
    "frace": "フレイス",
    "fractal": "フラクタル",
    "fraction": "フラクシャン",
    "fractional": "フラクシャナル",
    "fractionally": "フラクシャナリィ",
    "fractions": "フラクシャンズ",
    "fractious": "フラクシャス",
    "fractiousness": "フラクシャスナス",
    "fracture": "フラクチャァ",
    "fractured": "フラクチャァド",
    "fractures": "フラクチャァズ",
    "fracturing": "フラクチャァイン",
    "fradette": "フラデト",
    "fradkin": "フラドキン",
    "frady": "フレイヂィ",
    "fraga": "フラガ",
    "fragale": "フラガリィ",
    "frager": "フレイガァ",
    "fragile": "フラジャル",
    "fragility": "フラジラチィ",
    "fragment": "フラグマント",
    "fragmentary": "フラグマンテリィ",
    "fragmentation": "フラグマンテイシャン",
    "fragmented": "フラグマンチド",
    "fragmenting": "フラグマンチン",
    "fragments": "フラグマントス",
    "frago": "フレイゴウ",
    "fragonard": "フラガナァド",
    "fragoso": "フラゴウソウ",
    "fragrance": "フレイグランス",
    "fragrances": "フレイグランサズ",
    "fragrant": "フレイグラント",
    "fraher": "フラアァ",
    "frahm": "フラム",
    "frail": "フレイル",
    "frailey": "フレイリィ",
    "frailties": "フレイルチィズ",
    "frailty": "フレイルチィ",
    "fraim": "フレイム",
    "frain": "フレイン",
    "fraine": "フレイン",
    "fraioli": "フラィオウリィ",
    "fraire": "フレア",
    "fraiser": "フレイザァ",
    "fraizer": "フレイザァ",
    "fraker": "フレイカァ",
    "frakes": "フレイクス",
    "fraleigh": "フレイリィ",
    "fraley": "フレイリィ",
    "fralick": "フラリク",
    "fralin": "フラリン",
    "fralix": "フラリクス",
    "fram": "フラム",
    "framatome": "フラマトウム",
    "frame": "フレイム",
    "framed": "フレイムド",
    "framer": "フレイマァ",
    "framers": "フレイマァズ",
    "framers'": "フラマァズ",
    "frames": "フレイムズ",
    "framework": "フレイムワァク",
    "frameworks": "フレイムワァクス",
    "framing": "フレイミン",
    "framingham": "フレイミンハム",
    "frampton": "フラムプタン",
    "fran": "フラン",
    "frana": "フラナ",
    "franc": "フランク",
    "franc's": "フランクス",
    "franca": "フランカ",
    "francais": "フランセイ",
    "francaise": "フランセズ",
    "francaises": "フランセズ",
    "francavilla": "フランカヴィラ",
    "france": "フランス",
    "france's": "フランシズ",
    "francek": "フランチェク",
    "frances": "フランシス",
    "francesca": "フランチェスカ",
    "franceschi": "フランチェスキィ",
    "franceschini": "フランチェスキィニィ",
    "francesco": "フランチェスコウ",
    "francesco's": "フランチェスコウズ",
    "francesconi": "フランチェスコウニィ",
    "francese": "フランチェイジィ",
    "francesmary": "フランサスメリィ",
    "franchi": "フランキィ",
    "franchik": "フランチク",
    "franchini": "フランキィニィ",
    "franchino": "フランキィノウ",
    "franchise": "フランチャィズ",
    "franchise's": "フランチャィジズ",
    "franchised": "フランチャィズド",
    "franchisee": "フランチャィジィ",
    "franchisees": "フランチャィジィズ",
    "franchisees'": "フランチャィジィズ",
    "franchiser": "フランチャィザァ",
    "franchisers": "フランチャィザァズ",
    "franchises": "フランチャィジズ",
    "franchising": "フランチャィジン",
    "franchot": "フランカト",
    "francia": "フランチャ",
    "francie": "フランキィ",
    "francies": "フランシィズ",
    "francine": "フランシィン",
    "francine's": "フランシィンズ",
    "francines": "フランシィンズ",
    "francis": "フランサス",
    "francis'": "フランサス",
    "franciscan": "フランシスカン",
    "franciscans": "フランシスカンズ",
    "francisco": "フランシスコウ",
    "francisco's": "フランシスコウズ",
    "franciso": "フランシィソウ",
    "francisville": "フランシスヴィル",
    "franck": "フランク",
    "francke": "フランク",
    "francklin": "フランクリン",
    "francklyn": "フランクリン",
    "franckowiak": "フランスコウイィアク",
    "franco": "フランコウ",
    "franco's": "フランコウズ",
    "francoeur": "フランカァ",
    "francois": "フランスワ",
    "francoise": "フランスワズ",
    "francom": "フランカム",
    "francophile": "フランカファィル",
    "francophone": "フランカフォウン",
    "francorp": "フランコァアプ",
    "francs": "フランクス",
    "francy": "フランシィ",
    "francyne": "フランサィン",
    "franczak": "フランチャク",
    "frandsen": "フランドサン",
    "frane": "フレイン",
    "franek": "フラニク",
    "franey": "フレイニィ",
    "frangos": "フランゴウズ",
    "franjo": "フランジョウ",
    "frank": "フランク",
    "frank's": "フランクス",
    "franke": "フランク",
    "franked": "フランクト",
    "frankel": "フランカル",
    "franken": "フランカン",
    "frankenberg": "フランカンバァグ",
    "frankenberger": "フランカンバァガァ",
    "frankenberry": "フランカンベリィ",
    "frankenfield": "フランカンフィルド",
    "frankenfood": "フランカンヒュゥード",
    "frankenheimer": "フランカンハィマァ",
    "frankenstein": "フランカンスタィン",
    "frankenstein's": "フランカンスタィンズ",
    "frankfort": "フランクファト",
    "frankfort's": "フランクファトス",
    "frankfurt": "フランクファト",
    "frankfurt's": "フランクファトス",
    "frankfurter": "フランクファタァ",
    "frankfurters": "フランクファタァズ",
    "frankhouser": "フランクホウサァ",
    "frankie": "フランキィ",
    "frankiewicz": "フランカヴィチ",
    "frankincense": "フランカンセンス",
    "franking": "フランキン",
    "frankino": "フランキィノウ",
    "frankish": "フランキシュ",
    "frankl": "フランカル",
    "frankland": "フランクランド",
    "franklin": "フランクリン",
    "franklin's": "フランクランズ",
    "franklinite": "フランクリナィト",
    "franklinville": "フランクリンヴィル",
    "frankly": "フランクリィ",
    "franklyn": "フランクリン",
    "frankness": "フランクナス",
    "franko": "フランコウ",
    "frankovich": "フランカヴィチ",
    "frankowski": "フランコァフスキィ",
    "franks": "フランクス",
    "frankson": "フランクサン",
    "frankum": "フランカム",
    "frannie": "フラニィ",
    "franny": "フラニィ",
    "frano": "フラノウ",
    "frans": "フランズ",
    "fransen": "フランサン",
    "franson": "フランサン",
    "franssen": "フランサン",
    "franta": "フランタ",
    "frantic": "フランチク",
    "frantically": "フランタカリィ",
    "frantom": "フランタム",
    "frantz": "フラントス",
    "frantzen": "フラントザン",
    "franyo": "フラニョウ",
    "franz": "フランズ",
    "franze": "フランズ",
    "franzel": "フランザル",
    "franzen": "フランザン",
    "franzese": "フランゼイジィ",
    "franzone": "フランゾウニィ",
    "franzoni": "フランゾウニィ",
    "frap": "フラプ",
    "fraph": "フラフ",
    "fraph's": "フラフス",
    "frappier": "フラピィアァ",
    "frary": "フレリィ",
    "frasca": "フラスカ",
    "frascella": "フラスチェラ",
    "frasch": "フラシュ",
    "frasco": "フラスコウ",
    "frase": "フレイズ",
    "fraser": "フレイザァ",
    "fraser's": "フレイザァズ",
    "frasher": "フラシャァ",
    "frashier": "フレイジャァ",
    "frasier": "フレイザァ",
    "frasier's": "フレイザァズ",
    "frasure": "フラザァ",
    "fratangelo": "フラタンゲロウ",
    "frate": "フレイト",
    "frater": "フレイタァ",
    "fraternal": "フラタァナル",
    "fraternities": "フラタァナチィズ",
    "fraternity": "フラタァナチィ",
    "fraternize": "フラタァナィズ",
    "fraternizing": "フラタァナィジン",
    "frates": "フレイトス",
    "fratricide": "フラトラサィド",
    "fratricides": "フラトラサィドズ",
    "fratus": "フラチス",
    "fratzke": "フラトスク",
    "frau": "フロウ",
    "fraud": "フロァド",
    "frauds": "フロァドズ",
    "fraudster": "フロァドスタァ",
    "fraudster's": "フロァドスタァズ",
    "fraudsters": "フロァドスタァズ",
    "fraudulent": "フロァジャラント",
    "fraudulently": "フロァヅーラントリィ",
    "fraught": "フロァト",
    "fraum": "フロウム",
    "frausto": "フロァストウ",
    "fravel": "フラヴァル",
    "frawley": "フロァリィ",
    "fray": "フレイ",
    "frayed": "フレイド",
    "frayer": "フレイアァ",
    "fraying": "フレイイン",
    "frayn": "フレイン",
    "frayne": "フレイン",
    "fraze": "フレイズ",
    "frazee": "フラジィ",
    "frazer": "フレイザァ",
    "frazier": "フレイザァ",
    "frazzano": "フラザノウ",
    "frazzini": "フラトシィニィ",
    "frazzle": "フラザル",
    "frazzled": "フラザルド",
    "fread": "フレド",
    "freak": "フリィク",
    "freaked": "フリィクト",
    "freaking": "フリィキン",
    "freaks": "フリィクス",
    "freakshow": "フリィクショウ",
    "freaky": "フリィキィ",
    "frean": "フリィン",
    "frear": "フリア",
    "frears": "フリィアズ",
    "freas": "フリィズ",
    "frease": "フリィズ",
    "freberg": "フリィバァグ",
    "frech": "フレク",
    "frechette": "フリシェト",
    "freck": "フレク",
    "freckle": "フレカル",
    "freckled": "フレカルド",
    "freckles": "フレカルズ",
    "fred": "フレド",
    "fred's": "フレドズ",
    "freda": "フレド",
    "freddie": "フレヂィ",
    "freddy": "フレヂィ",
    "freddy's": "フレヂィズ",
    "freddye": "フレヂィ",
    "frede": "フリィド",
    "fredell": "フレダル",
    "fredella": "フレデラ",
    "fredenburg": "フリィダンバァグ",
    "frederic": "フレドリク",
    "frederica": "フレダァイィカ",
    "frederick": "フレドリク",
    "frederick's": "フレドリクス",
    "fredericka": "フレイデリィカ",
    "fredericks": "フレドリクス",
    "fredericksburg": "フレドリクスバァグ",
    "fredericksen": "フレダァイクサン",
    "frederickson": "フレダァイクサン",
    "frederico": "フレダァイィコウ",
    "frederika": "フレイデリィカ",
    "frederiksen": "フレダァイクサン",
    "frederking": "フレダァキン",
    "fredette": "フリデト",
    "frediani": "フレヂィアニィ",
    "fredin": "フレヂン",
    "fredkin": "フレドキン",
    "fredlund": "フレドランド",
    "fredman": "フレドマン",
    "fredo": "フリィドウ",
    "fredric": "フレドリク",
    "fredrich": "フレドリク",
    "fredrick": "フレドリク",
    "fredricks": "フレドリクス",
    "fredricksen": "フレドリクサン",
    "fredrickson": "フレドリクサン",
    "fredriksen": "フリドリクサン",
    "fredrikson": "フレドリクサン",
    "free": "フリィ",
    "free-for-all": "フリィフォァロァル",
    "freeberg": "フリィバァグ",
    "freeberg's": "フリィバァグズ",
    "freebie": "フリィビィ",
    "freebies": "フリィビィズ",
    "freeborn": "フリィバァン",
    "freeburg": "フリィバァグ",
    "freeburn": "フリィバァン",
    "freed": "フリィド",
    "freed's": "フリィドズ",
    "freedenberg": "フリィデンバァグ",
    "freedenberg's": "フリィデンバァグズ",
    "freedland": "フリィドランド",
    "freedle": "フリィダル",
    "freedman": "フリィドマン",
    "freedman's": "フリィドマンズ",
    "freedom": "フリィダム",
    "freedom's": "フリィダムズ",
    "freedoms": "フリィダムズ",
    "freefall": "フリィフォァル",
    "freeform": "フリィフォァアム",
    "freeh": "フリィ",
    "freeh's": "フリィズ",
    "freehand": "フリィハンド",
    "freehling": "フリィリン",
    "freehoff": "フリィホァフ",
    "freehoff's": "フリィホァフス",
    "freehold": "フリィホウルド",
    "freeholder": "フリィホウルダァ",
    "freeholders": "フリィホウルダァズ",
    "freeing": "フリィイン",
    "freel": "フリィル",
    "freelance": "フリィランス",
    "freelancer": "フリィランサァ",
    "freelancers": "フリィランサァズ",
    "freelancing": "フリィランシン",
    "freeland": "フリィランド",
    "freeloader": "フリィロウダァ",
    "freeloaders": "フリィロウダァズ",
    "freelove": "フリィラブ",
    "freels": "フリィルズ",
    "freely": "フリィリィ",
    "freeman": "フリィマン",
    "freeman's": "フリィマンズ",
    "freemans": "フリィマンズ",
    "freemason": "フリィメイサン",
    "freemasonry": "フリィメイサンリィ",
    "freemen": "フリィメン",
    "freemen's": "フリィメンズ",
    "freemon": "フリィマン",
    "freemont": "フリィマント",
    "freemyer": "フリィミィアァ",
    "freen": "フリィン",
    "freeney": "フリィニィ",
    "freeny": "フリィニィ",
    "freeport": "フリィポァアト",
    "freeport's": "フリィポァアトス",
    "freer": "フリィアァ",
    "frees": "フリィズ",
    "freese": "フリィズ",
    "freest": "フリィイスト",
    "freestanding": "フリィスタンヂン",
    "freestone": "フリィストウン",
    "freestyle": "フリィスタィル",
    "freet": "フリィト",
    "freethinker": "フリィシンカァ",
    "freethinkers": "フリィシンカァズ",
    "freetown": "フリィトウン",
    "freeware": "フリィウェア",
    "freeway": "フリィウェイ",
    "freeways": "フリィウェイズ",
    "freewheeling": "フリィウィリン",
    "freewing": "フリィウィン",
    "freeze": "フリィズ",
    "freezer": "フリィザァ",
    "freezers": "フリィザァズ",
    "freezes": "フリィジズ",
    "freezing": "フリィジン",
    "fregeau": "フリゾウ",
    "fregia": "フリィジィア",
    "fregoso": "フレゴウソウ",
    "frei": "フラィ",
    "freia": "フリィア",
    "freiberg": "フラィバァグ",
    "freiberger": "フラィバァガァ",
    "freiburger": "フラィバァガァ",
    "freid": "フリィド",
    "freidan": "フリィダン",
    "freidel": "フラィダル",
    "freidman": "フラィドマン",
    "freidy": "フリィヂィ",
    "freidy's": "フリィヂィズ",
    "freier": "フレイアァ",
    "freiermuth": "フラィアァムース",
    "freight": "フレイト",
    "freighter": "フレイタァ",
    "freighters": "フレイタァズ",
    "freightliner": "フレイトラィナァ",
    "freightway": "フレイトウェイ",
    "freightways": "フレイトウェイズ",
    "freiheit": "フラィハィト",
    "freije": "フリィジ",
    "freilich": "フラィリク",
    "freiman": "フラィマン",
    "freimark": "フラィマアク",
    "freimuth": "フラィムース",
    "frein": "フレイン",
    "freind": "フラィンド",
    "freire": "フリア",
    "freis": "フリィズ",
    "freise": "フリィス",
    "freitag": "フラィタグ",
    "freitas": "フラィタズ",
    "freiwald": "フラィヲァルド",
    "frel": "フレル",
    "frelimo": "フレリモウ",
    "frels": "フレルズ",
    "fremd": "フレムド",
    "fremd's": "フレムドズ",
    "fremiet": "フレミェイ",
    "fremin": "フレミン",
    "fremitus": "フレマタス",
    "fremont": "フリィマント",
    "french": "フレンチ",
    "french's": "フレンチズ",
    "french-polynesia": "フレンチパリニィザ",
    "frenchman": "フレンチマン",
    "frenchmen": "フレンチメン",
    "frenetic": "フラネチク",
    "frenette": "フリネト",
    "freni": "フレニィ",
    "frenkel": "フレンカル",
    "frentz": "フレントス",
    "frenulum": "フレニャラム",
    "frenz": "フレンズ",
    "frenzel": "フレンザル",
    "frenzied": "フレンジィド",
    "frenzies": "フレンジィズ",
    "frenzy": "フレンジィ",
    "freon": "フリィアン",
    "freons": "フリィアンズ",
    "frequencies": "フリィクワンシィズ",
    "frequency": "フリィクワンシィ",
    "frequent": "フリィクワント",
    "frequented": "フリィクワンチド",
    "frequenting": "フリィクワンチン",
    "frequently": "フリィクワントリィ",
    "frequents": "フリィクワントス",
    "frere": "フレア",
    "freres": "フレアズ",
    "frerichs": "フレリクス",
    "frericks": "フレリクス",
    "frerika": "フレリカ",
    "frerking": "フラァキン",
    "fresco": "フレスコウ",
    "fresco's": "フレスコウズ",
    "frescoed": "フレスコウド",
    "frescoes": "フレスコウズ",
    "frese": "フリィズ",
    "fresenius": "フラシィニィアス",
    "fresh": "フレシュ",
    "freshbake": "フレシュベイク",
    "freshbake's": "フレシュベイクス",
    "freshen": "フレシャン",
    "freshened": "フレシャンド",
    "freshener": "フレシャナァ",
    "fresheners": "フレシャナァズ",
    "freshening": "フレシャニン",
    "freshens": "フレシャンズ",
    "fresher": "フレシャァ",
    "freshest": "フレシャスト",
    "freshkill": "フレシュキル",
    "freshkills": "フレシュキルズ",
    "freshley": "フレシュリィ",
    "freshly": "フレシュリィ",
    "freshman": "フレシュマン",
    "freshmen": "フレシュミン",
    "freshness": "フレシュナス",
    "freshour": "フレソウア",
    "freshwater": "フレシュヲァタァ",
    "fresno": "フレズノウ",
    "fresno's": "フレズノウズ",
    "fresquez": "フレイスクウェズ",
    "freston": "フレスタン",
    "fret": "フレト",
    "fretful": "フレトファル",
    "frets": "フレトス",
    "frett": "フレト",
    "fretted": "フレチド",
    "fretter": "フレタァ",
    "fretting": "フレチン",
    "fretwell": "フレトウェル",
    "fretz": "フレトス",
    "freud": "フロイド",
    "freud's": "フロイドズ",
    "freudenberg": "フロイダンバァグ",
    "freudenthal": "フロイヂンサル",
    "freudian": "フルーヂィアン",
    "freund": "フルーンド",
    "freundlich": "フロインドリク",
    "frevert": "フレヴァト",
    "frew": "フルー",
    "frewen": "フルーアン",
    "frewin": "フルーイン",
    "frey": "フレイ",
    "frey's": "フレイズ",
    "freya": "フレイア",
    "freyer": "フレイアァ",
    "freyermuth": "ファアィアムース",
    "freyman": "フレイマン",
    "freymiller": "フレイミラァ",
    "freyne": "フレイン",
    "freyre": "フレア",
    "freytag": "フレイタグ",
    "frezza": "フレザ",
    "friar": "フラィアァ",
    "friars": "フラィアァズ",
    "friary": "フラィアァイィ",
    "frias": "フリィアズ",
    "friberg": "フラィバァグ",
    "fribourg": "フラィボァアグ",
    "fricano": "フリィカノウ",
    "frick": "フリク",
    "fricke": "フリク",
    "fricker": "フリカァ",
    "frickey": "フリキィ",
    "fricking": "フリキン",
    "fricks": "フリクス",
    "friction": "フリクシャン",
    "frictionless": "フリクシャンラス",
    "frictions": "フリクシャンズ",
    "frida": "フリィダ",
    "friday": "フラィヂィ",
    "friday's": "フラィヂィズ",
    "fridays": "フラィヂィズ",
    "friddle": "フリダル",
    "fridge": "フリジ",
    "fridges": "フリジャズ",
    "fridley": "フリドリィ",
    "fridman": "フリドマン",
    "fridolf": "フリドウルフ",
    "fridovich": "フリダヴィチ",
    "fridrich": "フリドリク",
    "fridson": "フリドサン",
    "frie": "フラィ",
    "friebel": "フリィバル",
    "fried": "フラィド",
    "frieda": "フリィダ",
    "friedan": "フリィダン",
    "friedberg": "フラィドバァグ",
    "friede": "フリィド",
    "friedel": "フリィダル",
    "frieden": "フリィダン",
    "friedenberg": "フリィダンバァグ",
    "frieder": "フラィダァ",
    "friederich": "フリィダァイク",
    "friederike": "フリィダァイク",
    "friedhelm": "フリィドヘルム",
    "friedhoff": "フリィドホァフ",
    "friedl": "フリィダル",
    "friedland": "フリィドランド",
    "friedlander": "フリィドランダァ",
    "friedley": "フリィドリィ",
    "friedli": "フリィドリィ",
    "friedline": "フリィドラィン",
    "friedly": "フリィドリィ",
    "friedman": "フリィドマン",
    "friedman's": "フリィドマンズ",
    "friedmann": "フリィドマン",
    "friedrich": "フリィドリク",
    "friedrichs": "フリィドリクス",
    "friedrichsen": "フリィドリクサン",
    "friedrick": "フリィドリク",
    "friedsam": "フリィドサム",
    "friedson": "フリィドサン",
    "friedt": "フリィドト",
    "friel": "フリィル",
    "frieling": "フリィリン",
    "frieman": "フリィマン",
    "friend": "フレンド",
    "friend's": "フレンドズ",
    "friendlier": "フレンドリィアァ",
    "friendliest": "フレンドリィアスト",
    "friendliness": "フレンドリィニス",
    "friendly": "フレンドリィ",
    "friendly's": "フレンドリィズ",
    "friends": "フレンドズ",
    "friends'": "フレンドズ",
    "friendship": "フレンドシプ",
    "friendships": "フレンドシプス",
    "frier": "フラィアァ",
    "frierson": "フリアサン",
    "fries": "フラィズ",
    "friese": "フリィズ",
    "friesen": "フリィサン",
    "friesenhahn": "フリィシンハン",
    "friesner": "フリィスナァ",
    "frieson": "フリィザン",
    "friess": "フリィス",
    "friesz": "フリィシュ",
    "frieze": "フリィズ",
    "friezes": "フリィジズ",
    "frig": "フリグ",
    "frigate": "フリガト",
    "frigate's": "フリガトス",
    "frigates": "フリガトス",
    "frigging": "フリギン",
    "fright": "フラィト",
    "frighten": "フラィタン",
    "frightened": "フラィタンド",
    "frightening": "フラィタニン",
    "frighteningly": "フラィタニンリィ",
    "frightens": "フラィタンズ",
    "frightful": "フラィトファル",
    "frightfully": "フラィトファリィ",
    "frigid": "フリジャド",
    "frigo": "フリィゴウ",
    "frigon": "フリガン",
    "frigs": "フリグズ",
    "friis": "フリィズ",
    "frikkie": "フリキィ",
    "fril": "フリル",
    "friley": "フリリィ",
    "frill": "フリル",
    "frills": "フリルズ",
    "frilly": "フリリィ",
    "fringe": "フリンジ",
    "fringer": "フリンジャァ",
    "fringes": "フリンジズ",
    "frink": "フリンク",
    "friona": "フリィオウナ",
    "frisa": "フリィザ",
    "frisbee": "フリスビィ",
    "frisbie": "フリスビィ",
    "frisby": "フリスビィ",
    "frisch": "フリシュ",
    "friscia": "フリィスチャ",
    "frisco": "フリィスコウ",
    "frisella": "フリセラ",
    "frishman": "フリシュマン",
    "frisina": "フリィシィナ",
    "frisinger": "フリシンジャァ",
    "frisk": "フリスク",
    "friske": "フリスク",
    "frisked": "フリスクト",
    "friskin": "フリスキン",
    "frisky": "フリスキィ",
    "frison": "フリサン",
    "frist": "フリスト",
    "fristoe": "フリストウ",
    "fritch": "フリチ",
    "fritcher": "フリチャァ",
    "fritchman": "フリチマン",
    "frites": "フリィトス",
    "frith": "フリス",
    "frito": "フリィトウ",
    "fritos": "フリィトウズ",
    "frits": "フリトス",
    "fritsch": "フリチ",
    "fritsche": "フリチ",
    "fritter": "フリタァ",
    "frittered": "フリタァド",
    "frittering": "フリタァイン",
    "fritts": "フリトス",
    "fritz": "フリトス",
    "fritze": "フリトズ",
    "fritzen": "フリトザン",
    "fritzi": "フリィトジィ",
    "fritzie": "フリトジィ",
    "fritzinger": "フリトジンアァ",
    "fritzler": "フリトスラァ",
    "fritzsche": "フリトズシュ",
    "frivolity": "フラヴァラチィ",
    "frivolous": "フリヴァラス",
    "frivolously": "フリヴァラスリィ",
    "frix": "フリクス",
    "frizell": "フリザル",
    "frizz": "フリズ",
    "frizzell": "フリザル",
    "frizzle": "フリザル",
    "frizzled": "フリザルド",
    "fro": "フロウ",
    "froberg": "フロウバァグ",
    "frock": "フラク",
    "frocks": "フラクス",
    "froder": "フロウダァ",
    "frodo": "フロウドウ",
    "froedge": "フロウジ",
    "froehlich": "フロウリク",
    "froelich": "フロウリク",
    "froemming": "フロウミン",
    "froese": "フロウス",
    "frog": "フラグ",
    "frog's": "フラグズ",
    "frogg": "フラグ",
    "frogge": "フラグ",
    "frogman": "フラグマン",
    "frogmen": "フラグミン",
    "frogmouth": "フラグモウス",
    "frogmouths": "フラグモウスス",
    "frogs": "フラグズ",
    "froh": "フロウ",
    "frohlich": "フロウリク",
    "frohman": "フロウマン",
    "frohn": "フラン",
    "frohnmayer": "フロァンマィアァ",
    "froio": "フロウイィオウ",
    "frolic": "フラリク",
    "frolicking": "フラリキン",
    "frolo": "フロウロウ",
    "from": "フラム",
    "froman": "フロウマン",
    "frombuger": "フロウムビューガァ",
    "frombuger's": "フロウムビューガァズ",
    "frome": "フロウム",
    "fromer": "フロウマァ",
    "fromm": "フラム",
    "fromme": "フラム",
    "frommelt": "フラミルト",
    "frommer": "フラマァ",
    "fromstein": "フラムスチィン",
    "fronczak": "フランチャク",
    "frond": "フランド",
    "fronde": "フランド",
    "fronds": "フランドズ",
    "fronek": "フロウニク",
    "froning": "フロウニン",
    "fronk": "フランク",
    "front": "フラント",
    "front's": "フラントス",
    "frontage": "フランチジ",
    "frontal": "フランタル",
    "fronted": "フランチド",
    "frontera": "フロウンテラ",
    "fronterhouse": "フランタァホウス",
    "frontier": "フランチア",
    "frontier's": "フランチアズ",
    "frontiere": "フランチェア",
    "frontieres": "フランチェアズ",
    "frontiers": "フランチアズ",
    "fronting": "フランチン",
    "frontline": "フラントラィン",
    "frontline's": "フラントラィンズ",
    "frontrunner": "フラントラナァ",
    "frontrunners": "フラントラナァズ",
    "fronts": "フラントス",
    "frontz": "フラントス",
    "frosch": "フロァシュ",
    "fross": "フロァス",
    "frost": "フロァスト",
    "frostban": "フロァストバン",
    "frostbite": "フロァストバィト",
    "frostbitten": "フロァストビタン",
    "frosted": "フロァスタド",
    "frosting": "フロァスチン",
    "frostings": "フロァスチンズ",
    "frosts": "フロァストス",
    "frosty": "フロァスチィ",
    "froth": "フロァス",
    "frothiness": "フロァシィニス",
    "frothingham": "フロァシンハム",
    "froths": "フロァスス",
    "frothy": "フロァシィ",
    "frown": "フロウン",
    "frowned": "フロウンド",
    "frownfelter": "フロウンフェルタァ",
    "frowning": "フロウニン",
    "frowningly": "フロウニンリィ",
    "frowns": "フロウンズ",
    "froylan": "フロイラン",
    "froze": "フロウズ",
    "frozen": "フロウザン",
    "frucher": "フルーカァ",
    "fruchey": "フラチィ",
    "fruchter": "フラクタァ",
    "fruchtman": "フラクトマン",
    "fructose": "フラクトウス",
    "frueh": "フルー",
    "fruehauf": "フルーホァフ",
    "fruehling": "フルーリン",
    "frugal": "フルーガル",
    "frugality": "フルーガラチィ",
    "frugally": "フルーガリィ",
    "fruge": "フルージ",
    "fruin": "フルーイン",
    "fruit": "フルート",
    "fruitcake": "フルートケイク",
    "fruitcakes": "フルートケイクス",
    "fruitful": "フルートファル",
    "fruiting": "フルーチン",
    "fruition": "フルーイシャン",
    "fruitless": "フルートラス",
    "fruitlessly": "フルートラスリィ",
    "fruitopia": "フルートウピィア",
    "fruits": "フルートス",
    "fruity": "フルーチィ",
    "frum": "フラム",
    "frumkin": "フラムキン",
    "frump": "フラムプ",
    "frumpy": "フラムピィ",
    "frunze": "フランズ",
    "frusen": "フルーザン",
    "frush": "フラシュ",
    "frustrate": "フラストレイト",
    "frustrated": "フラストレイタド",
    "frustrates": "フラストレイトス",
    "frustrating": "フラストレイチン",
    "frustratingly": "フラストレイチンリィ",
    "frustration": "フラストレイシャン",
    "frustrations": "フラストレイシャンズ",
    "frutchey": "フラチィ",
    "fruth": "フルース",
    "frutiger": "フラチガァ",
    "fry": "フラィ",
    "fry's": "フラィズ",
    "fryar": "フラィアァ",
    "fryberger": "フラィバァガァ",
    "frye": "フラィ",
    "fryer": "フラィアァ",
    "fryers": "フラィアァズ",
    "frying": "フラィイン",
    "fryling": "フラィリン",
    "fryman": "フラィマン",
    "frymire": "フリマィア",
    "fryrear": "フラィリア",
    "frysinger": "フリシンジャァ",
    "fs": "フス",
    "fsi": "フシィ",
    "fthenakis": "フセナキス",
    "ftp": "エフチィピィ",
    "fu": "ヒュゥー",
    "fua": "ヒュゥーア",
    "fucci": "ヒュゥーチィ",
    "fuchs": "フユークス",
    "fuchsias": "フユーシャズ",
    "fuck": "ファク",
    "fuck's": "ファクス",
    "fucked": "ファクト",
    "fucked-up": "ファクタプ",
    "fucker": "ファカァ",
    "fuckers": "ファカァズ",
    "fuckin": "ファキン",
    "fucking": "ファキン",
    "fucks": "ファクス",
    "fudala": "ヒュゥーダラ",
    "fuddle": "ヒュゥォダル",
    "fuddles": "ヒュゥォダルズ",
    "fuddrucker": "ファドラカァ",
    "fuddruckers": "ファドラカァズ",
    "fuddy": "ファヂィ",
    "fudge": "ファジ",
    "fudged": "ファジド",
    "fudging": "ファジン",
    "fudgy": "ファジィ",
    "fudo": "フユードウ",
    "fudosan": "フユーダサン",
    "fuel": "フユーアル",
    "fuel's": "フユーアルズ",
    "fueled": "フユーアルド",
    "fueling": "フユーリン",
    "fuelled": "フユーアルド",
    "fuelling": "フユーリン",
    "fuels": "フユーアルズ",
    "fuente": "フウェンテイ",
    "fuentes": "フウェンテイズ",
    "fuentez": "フウェンテイズ",
    "fuer": "フユーア",
    "fuerst": "フウェアスト",
    "fuerstenberg": "ヒュゥォアスタンバァグ",
    "fuerth": "フワァス",
    "fugard": "フユーガアド",
    "fugate": "ファゲイト",
    "fugazy": "フユーガジィ",
    "fuge": "フユージ",
    "fugere": "フユーガァ",
    "fugett": "フユージト",
    "fugitive": "フユージャチブ",
    "fugitives": "フユージチブズ",
    "fugitt": "フユージト",
    "fugotsten": "フユーゴァトステン",
    "fugue": "フユーグ",
    "fugues": "フユーグズ",
    "fuhr": "ヒュゥォア",
    "fuhrer": "ヒュゥォラァ",
    "fuhrman": "ヒュゥォアマン",
    "fuhrman's": "ヒュゥォアマンズ",
    "fuhrmann": "ヒュゥォアマン",
    "fuhrmann's": "ヒュゥォアマンズ",
    "fuhrmans": "ヒュゥォアマンズ",
    "fuhs": "ファス",
    "fuji": "ヒュゥージィ",
    "fuji's": "ヒュゥージィズ",
    "fujian": "ヒュゥージィアン",
    "fujii": "ヒュゥージィイィ",
    "fujikawa": "ヒュゥージィカワ",
    "fujikura": "ヒュゥージクーラ",
    "fujimori": "ヒュゥージィモァリィ",
    "fujimori's": "ヒュゥージィモァリィズ",
    "fujimoto": "ヒュゥージィモウトウ",
    "fujio": "ヒュゥージィオウ",
    "fujioka": "ヒュゥージィオウカ",
    "fujis": "フユージス",
    "fujisankei": "ヒュゥージサンケイ",
    "fujisawa": "ヒュゥージサワ",
    "fujita": "ヒュゥージィタ",
    "fujitsu": "ヒュゥージツー",
    "fujitsu's": "ヒュゥージツーズ",
    "fujiwara": "ヒュゥージィワラ",
    "fujiya": "ヒュゥージィヤ",
    "fujiyama": "ヒュゥージィヤマ",
    "fuke": "ヒュゥーク",
    "fuklah": "ヒュゥークラ",
    "fuklah's": "ヒュゥークラズ",
    "fukowoka": "ヒュゥーコウヲァカ",
    "fukuda": "ヒュゥークーダ",
    "fukui": "ヒュゥークーイィ",
    "fukumoto": "ヒュゥークーモウトウ",
    "fukunaga": "ヒュゥークーナガ",
    "fukuoka": "ヒュゥークーオウカ",
    "fukushima": "ヒュゥークーシィマ",
    "fukuyama": "ヒュゥークーヤマ",
    "fulani": "ヒュゥーラニィ",
    "fulbright": "ヒュゥォルブラィト",
    "fulcher": "ヒュゥォルチャァ",
    "fulco": "ヒュゥォルコウ",
    "fulcrum": "ヒュゥォルクラム",
    "fuld": "ヒュゥォルド",
    "fulenwider": "フユーリンワィダァ",
    "fulfer": "ヒュゥォルファ",
    "fulfil": "ヒュゥォルフィル",
    "fulfill": "ヒュゥォルフィル",
    "fulfilled": "ヒュゥォルフィルド",
    "fulfilling": "ヒュゥォルフィリン",
    "fulfillment": "ヒュゥォルフィルマント",
    "fulfills": "ヒュゥォルフィルズ",
    "fulford": "ヒュゥォルファド",
    "fulgencio": "ファルジェンシィオウ",
    "fulgham": "ファルガム",
    "fulghum": "ファルガム",
    "fulginiti": "ヒュゥォルジニチィ",
    "fulk": "ファルク",
    "fulkerson": "ファルカァサン",
    "fulks": "ファルクス",
    "full": "ヒュゥォル",
    "full's": "ヒュゥォルズ",
    "full-blown": "ヒュゥォルブロウン",
    "full-scale": "ヒュゥォルスケイル",
    "full-size": "ヒュゥォルサィズ",
    "full-sized": "ヒュゥォルサィズド",
    "full-time": "ヒュゥォルタィム",
    "fullam": "ヒュゥォラム",
    "fullard": "ヒュゥォラァド",
    "fullback": "ヒュゥォルバク",
    "fullbacks": "ヒュゥォルバクス",
    "fullbright": "ヒュゥォルブラィト",
    "fullen": "ヒュゥォラン",
    "fullenkamp": "ヒュゥォランカムプ",
    "fullenwider": "ヒュゥォランワィダァ",
    "fuller": "ヒュゥォラァ",
    "fuller's": "ヒュゥォラァズ",
    "fullerton": "ヒュゥォラァタン",
    "fullest": "ヒュゥォラスト",
    "fullfare": "ヒュゥォルフェア",
    "fullilove": "ヒュゥーリィロウヴィ",
    "fullington": "ヒュゥォリンタン",
    "fullman": "ヒュゥォルマン",
    "fullmer": "ヒュゥォルマァ",
    "fullness": "ヒュゥォルナス",
    "fulltime": "ヒュゥォルタィム",
    "fullwood": "ヒュゥォルウウォド",
    "fully": "ヒュゥォリィ",
    "fulmer": "ファルマァ",
    "fulminate": "ヒュゥォルマネイト",
    "fulmore": "ヒュゥォルモァア",
    "fulop": "ヒュゥーラプ",
    "fulp": "ヒュゥォルプ",
    "fulsome": "ヒュゥォルサム",
    "fulton": "ヒュゥォルタン",
    "fulton's": "ヒュゥォルタンズ",
    "fults": "ヒュゥォルトス",
    "fultz": "ヒュゥォルトス",
    "fulvia": "ヒュゥォルヴィア",
    "fulwider": "ファルワィダァ",
    "fulwiler": "ファルワィラァ",
    "fulwood": "ファルウウォド",
    "fumaroles": "フユーマァオウルズ",
    "fumble": "ファムバル",
    "fumbled": "ファムバルド",
    "fumbles": "ファムバルズ",
    "fumbling": "ファムバリン",
    "fume": "フユーム",
    "fumed": "フユームド",
    "fumes": "フユームズ",
    "fumi": "ヒュゥーミィ",
    "fumidor": "フユーマドァア",
    "fumidors": "フユーマドァアズ",
    "fumigate": "フユーマゲイト",
    "fumigating": "フユーミゲイチン",
    "fumigation": "フユーミゲイシャン",
    "fuming": "フユーミン",
    "fumio": "フユーミィオウ",
    "fun": "ファン",
    "funari": "ヒュゥーナリィ",
    "funaro": "ヒュゥーナロウ",
    "funaro's": "ヒュゥーナロウズ",
    "funches": "ファンチズ",
    "funchess": "ファンキス",
    "funck": "ファンク",
    "function": "ファンクシャン",
    "functional": "ファンクシャナル",
    "functionality": "ファンクシャナリチィ",
    "functionally": "ファンクシャナリィ",
    "functionaries": "ファンクシャネリィズ",
    "functionary": "ファンクシャネリィ",
    "functioned": "ファンクシャンド",
    "functioning": "ファンクシャニン",
    "functions": "ファンクシャンズ",
    "fund": "ファンド",
    "fund's": "ファンドズ",
    "fund-raiser": "ファンドレイザァ",
    "fundacion": "ファンデイシャン",
    "fundamental": "ファンダメンタル",
    "fundamentalism": "ファンダメンタリザム",
    "fundamentalist": "ファンダメンタリスト",
    "fundamentalists": "ファンダメンタリストス",
    "fundamentally": "ファンダメンタリィ",
    "fundamentals": "ファンダメンタルズ",
    "funded": "ファンダド",
    "funder": "ファンダァ",
    "funderburg": "ファンダァバァグ",
    "funderburk": "ファンダァバァク",
    "funderburke": "ファンダァバァク",
    "funders": "ファンダァズ",
    "funding": "ファンヂン",
    "fundora": "ヒュゥーンドァラ",
    "fundraiser": "ファンドレイザァ",
    "fundraiser's": "ファンドレイザァズ",
    "fundraisers": "ファンドレイザァズ",
    "fundraising": "ファンドレイシン",
    "funds": "ファンドズ",
    "funds'": "ファンドズ",
    "funeral": "フユーナァアル",
    "funerals": "フユーナァアルズ",
    "funerary": "フユーナァエリィ",
    "funes": "フユーンズ",
    "fung": "ファン",
    "fung's": "ファンズ",
    "fungal": "ファンガル",
    "fungi": "ファンジャィ",
    "fungible": "ファンジバル",
    "fungicide": "ファンジャサィド",
    "fungicides": "ファンジャサィドズ",
    "fungus": "ファンガス",
    "funicello": "ファナチェロウ",
    "funk": "ファンク",
    "funke": "ファンク",
    "funkhouser": "ファンクホウサァ",
    "funks": "ファンクス",
    "funky": "ファンキィ",
    "funnel": "ファナル",
    "funneled": "ファナルド",
    "funneling": "ファナリン",
    "funnell": "ファナル",
    "funnels": "ファナルズ",
    "funnest": "ファニスト",
    "funnier": "ファニィアァ",
    "funniest": "ファニィアスト",
    "funniness": "ファニィナス",
    "funny": "ファニィ",
    "funs": "ファンズ",
    "funston": "ファンスタン",
    "funtime": "ファンタィム",
    "fuoco": "ヒュゥーオウコウ",
    "fuoss": "ヒュゥース",
    "fuqua": "ヒュゥークワ",
    "fuquay": "ヒュゥーケイ",
    "fur": "ファ",
    "furash": "フヤァアシュ",
    "furbee": "ファビィ",
    "furber": "ファバァ",
    "furbish": "ファビシュ",
    "furbished": "ファビシュト",
    "furbishes": "ファビシャズ",
    "furbishing": "ファビシン",
    "furbush": "ファブォシュ",
    "furby": "ファビィ",
    "furches": "ファシィズ",
    "furer": "フユォラァ",
    "furey": "フユォリィ",
    "furfaro": "ヒュゥォアファロウ",
    "furgason": "ファガサン",
    "furgerson": "ファガァサン",
    "furgeson": "ファギサン",
    "furia": "フユォリィア",
    "furini": "ヒュゥォリィニィ",
    "furini's": "ヒュゥォリィニィズ",
    "furino": "ヒュゥォリィノウ",
    "furious": "フユォリィアス",
    "furiouser": "フユォリィアサァ",
    "furiously": "フユォリィアスリィ",
    "furlan": "ファラン",
    "furlaud": "ファロウ",
    "furlett": "ファレト",
    "furlong": "ファロァン",
    "furlough": "ファロウ",
    "furloughed": "ファロウド",
    "furloughs": "ファロウズ",
    "furlow": "ファロウ",
    "furman": "ファマン",
    "furmark": "ファマアク",
    "furnace": "ファナス",
    "furnace's": "ファナシズ",
    "furnaces": "ファナシズ",
    "furnari": "ヒュゥォアナリィ",
    "furnas": "ファナス",
    "furner": "ファナァ",
    "furness": "ファニス",
    "furney": "ファニィ",
    "furnish": "ファニシュ",
    "furnished": "ファニシュト",
    "furnishes": "ファニシズ",
    "furnishing": "ファニシン",
    "furnishings": "ファニシンズ",
    "furniss": "ファニス",
    "furniture": "ファニチャァ",
    "furniture's": "ファニチャァズ",
    "furno": "ヒュゥォアノウ",
    "furor": "フユォロァア",
    "furr": "ファ",
    "furr's": "ファズ",
    "furrer": "ファアァ",
    "furrh": "ファ",
    "furrier": "ファイィアァ",
    "furriers": "ファイィアァズ",
    "furrow": "ファオウ",
    "furrowed": "ファオウド",
    "furry": "ファイィ",
    "furs": "ファズ",
    "furse": "ファス",
    "furst": "ファスト",
    "furstenberg": "ファスタンバァグ",
    "furtado": "ヒュゥォアタドウ",
    "furtak": "ファタク",
    "furtaw": "ファトァ",
    "furth": "ファス",
    "further": "ファザァ",
    "furtherance": "ファサァアンス",
    "furthered": "ファザァド",
    "furthering": "ファザァイン",
    "furthermore": "ファザァモァア",
    "furthers": "ファザァズ",
    "furthest": "ファサスト",
    "furtick": "ファチク",
    "furtive": "ファチブ",
    "furtively": "ファチブリィ",
    "furukawa": "ヒュゥォルーカワ",
    "furuta": "ファウータ",
    "furuya": "ヒュゥォルーヤ",
    "fury": "フユォリィ",
    "fusaro": "ヒュゥーサロウ",
    "fusco": "ヒュゥースコウ",
    "fuse": "フユーズ",
    "fused": "フユーズド",
    "fuselage": "フユーサラジ",
    "fuselages": "フユーサラジズ",
    "fuselier": "フユースリィアァ",
    "fuses": "フユーザズ",
    "fusible": "フユーザバル",
    "fusillade": "フユーシレイド",
    "fusilli": "フユーシリィ",
    "fusing": "フユージン",
    "fusion": "フユーザン",
    "fusner": "ヒュゥーズナァ",
    "fuson": "ヒュゥーサン",
    "fuss": "ファス",
    "fussed": "ファスト",
    "fussell": "ファサル",
    "fusselman": "ファサルマン",
    "fusses": "ファシズ",
    "fussing": "ファシン",
    "fussner": "ファスナァ",
    "fussy": "ファシィ",
    "fust": "ファスト",
    "fustat": "ファスタト",
    "fustian": "ファスチィアン",
    "fustok": "ファスタク",
    "fuston": "ファスタン",
    "fusty": "ファスチィ",
    "futch": "ファチ",
    "futher": "ファザァ",
    "futile": "フユータル",
    "futility": "フユーチラチィ",
    "futon": "ヒュゥータン",
    "futons": "ヒュゥータンズ",
    "futral": "ファトラル",
    "futrell": "フユートレル",
    "futterman": "ファタァマン",
    "future": "フユーチャァ",
    "future's": "フユーチャァズ",
    "futures": "フユーチャァズ",
    "futures'": "フユーチャァズ",
    "futurism": "フユーチャァイザム",
    "futurist": "フユーチャァイスト",
    "futuristic": "フユーチャァイスチク",
    "futurists": "フユーチャァイストス",
    "fuzes": "フユージズ",
    "fuzz": "ファズ",
    "fuzzier": "ファジィアァ",
    "fuzzy": "ファジィ",
    "fye": "ファィ",
    "fyfe": "ファィフ",
    "fyffe": "ファィフ",
    "fyffes": "フィフス",
    "fyi": "フォァリョァリンファメイシャン",
    "fyke": "ファィク",
    "fyock": "フヤク",
    "fyodor": "フヨウダァ",
    "fyodor's": "フヨウダァズ",
    "fyodorov": "フヨウダァオァブ",
    "fyodorov's": "フヨウダァオァブズ",
    "g": "ジィ",
    "g's": "ジィズ",
    "g'vanni's": "ジィオウヴァニィズ",
    "g.": "ジィ",
    "g.'s": "ジィズ",
    "g.s": "ジィズ",
    "ga": "ガ",
    "gaal": "ガル",
    "gaar": "ガア",
    "gaarder": "ガアダァ",
    "gab": "ガブ",
    "gaba": "ガバ",
    "gabaldon": "ガバルドァン",
    "gabardine": "ガバァヂィン",
    "gabardines": "ガバァヂィンズ",
    "gabay": "ガベイ",
    "gabbard": "ガバアド",
    "gabbert": "ガバァト",
    "gabbing": "ガビン",
    "gabbro": "ガブロウ",
    "gabbroic": "ガブロウイク",
    "gabby": "ガビィ",
    "gabe": "ゲイブ",
    "gabehart": "ゲイブハアト",
    "gabeira": "ガベイラ",
    "gabel": "ガベル",
    "gabele": "ガベレイ",
    "gabelli": "ガベリィ",
    "gaber": "ゲイバァ",
    "gabert": "ガバァト",
    "gabhart": "ガブハアト",
    "gabie": "ガビィ",
    "gable": "ゲイバル",
    "gabled": "ゲイバルド",
    "gabler": "ゲイバラァ",
    "gables": "ゲイバルズ",
    "gabon": "ガバン",
    "gabor": "ガボァア",
    "gaboriault": "ガバァイィオウ",
    "gaboury": "ガブォリィ",
    "gabrall": "ゲイブラル",
    "gabrall's": "ゲイブラルズ",
    "gabriel": "ゲイブリィアル",
    "gabriel's": "ゲイブリィアルズ",
    "gabriela": "ガブリィエラ",
    "gabriele": "ガブリィエル",
    "gabriella": "ガブリィエラ",
    "gabrielle": "ガブリィエル",
    "gabrielli": "ガブリィエリィ",
    "gabrielsen": "ガブリィルサン",
    "gabrielson": "ガブリィルサン",
    "gabrowny": "ガブロウニィ",
    "gabrys": "ガバァイィズ",
    "gaby": "ガビィ",
    "gaccione": "ガクチョウニィ",
    "gacek": "ガチェク",
    "gach": "ガチ",
    "gacy": "ゲイシィ",
    "gacy's": "ゲイシィズ",
    "gad": "ガド",
    "gadberry": "ガドベリィ",
    "gadbois": "ガドブワ",
    "gadd": "ガド",
    "gaddie": "ガヂィ",
    "gadding": "ガヂン",
    "gaddis": "ガヂス",
    "gaddum": "ガダム",
    "gaddy": "ガヂィ",
    "gade": "ゲイド",
    "gadflies": "ガドフラィズ",
    "gadfly": "ガドフラィ",
    "gadget": "ガジャト",
    "gadget's": "ガジャトス",
    "gadgetry": "ガジャトリィ",
    "gadgets": "ガジャトス",
    "gadhafi": "ガダフィ",
    "gadhafi's": "ガダフィズ",
    "gadomski": "ガダムスキィ",
    "gadoury": "ガヅォリィ",
    "gads": "ガドズ",
    "gadsby": "ガドズビィ",
    "gadsden": "ガドズダン",
    "gadson": "ガドサン",
    "gadway": "ガドウェイ",
    "gadzinski": "ガジンスキィ",
    "gae": "ガィ",
    "gaea": "ギィア",
    "gaebel": "ゲバル",
    "gaede": "ギィド",
    "gael": "ゲイル",
    "gaelic": "ゲイリク",
    "gaertner": "ゲアトナァ",
    "gaeta": "ギィタ",
    "gaetano": "ガィタノウ",
    "gaeth": "ギィス",
    "gaetz": "ギィトス",
    "gaf": "ガフ",
    "gaff": "ガフ",
    "gaffe": "ガフ",
    "gaffes": "ガフス",
    "gaffey": "ガフィ",
    "gaffin": "ガフィン",
    "gaffney": "ガフニィ",
    "gafford": "ガファド",
    "gag": "ガグ",
    "gaga": "ガガ",
    "gagan": "ゲイガン",
    "gagarin": "ガガラン",
    "gage": "ゲイジ",
    "gagel": "ガガル",
    "gagen": "ガガン",
    "gager": "ゲイガァ",
    "gagged": "ガグド",
    "gaggle": "ガガル",
    "gagliano": "ガグリィアノウ",
    "gagliardi": "ガグリィアアヂィ",
    "gagliardo": "ガグリィアアドウ",
    "gaglio": "ガグリィオウ",
    "gaglione": "ガグリィオウニィ",
    "gagne": "ゲイニィ",
    "gagner": "ガグナァ",
    "gagnier": "ガグニィアァ",
    "gagnon": "ガニャン",
    "gags": "ガグズ",
    "gahagan": "ガハガン",
    "gahan": "ガハン",
    "gahli": "ガリィ",
    "gahm": "ガム",
    "gahn": "ガン",
    "gahr": "ガア",
    "gai": "ゲイ",
    "gaia": "ガィア",
    "gaidar": "ガィダア",
    "gaidar's": "ガィダアズ",
    "gaier": "ゲイアァ",
    "gaige": "ゲイジ",
    "gail": "ゲイル",
    "gail's": "ゲイルズ",
    "gaile": "ゲイル",
    "gailey": "ゲイリィ",
    "gaillard": "ゲイラァド",
    "gaily": "ゲイリィ",
    "gain": "ゲイン",
    "gained": "ゲインド",
    "gainer": "ゲイナァ",
    "gainers": "ゲイナァズ",
    "gaines": "ゲインズ",
    "gainesville": "ゲインズヴィル",
    "gainey": "ゲイニィ",
    "gainful": "ゲインファル",
    "gainfully": "ゲインファリィ",
    "gaining": "ゲイニン",
    "gainor": "ゲイナァ",
    "gainous": "ゲイナス",
    "gains": "ゲインズ",
    "gainsay": "ゲインセイ",
    "gainsboro": "ゲインズバァオウ",
    "gainsco": "ゲインスコウ",
    "gair": "ゲア",
    "gaiser": "ゲイザァ",
    "gait": "ゲイト",
    "gaitan": "ガィタン",
    "gaiter": "ゲイタァ",
    "gaither": "ゲイサァ",
    "gaithersburg": "ゲイサァズバァグ",
    "gaitskill": "ゲイトスキル",
    "gajda": "ガィダ",
    "gajewski": "ガィエフスキィ",
    "gal": "ガル",
    "gala": "ガラ",
    "galactic": "ガラクチク",
    "galactica": "ガラクチカ",
    "galactose": "ガラクトウス",
    "galahad": "ガラハド",
    "galambos": "ガラムボウズ",
    "galan": "ゲイラン",
    "galane": "ガレイン",
    "galang": "ガラン",
    "galanis": "ガラニス",
    "galanos": "ガラノウス",
    "galant": "ガラント",
    "galante": "ガランチィ",
    "galanter": "ガランタァ",
    "galanti": "ガランチィ",
    "galapagos": "ガラパゴウズ",
    "galarneau": "ガラアノウ",
    "galarza": "ガラアザ",
    "galas": "ゲイラズ",
    "galasie": "ガラシィ",
    "galassi": "ガラシィ",
    "galasso": "ガラソウ",
    "galatas": "ガラタズ",
    "galatea": "ガラチィア",
    "galati": "ガラチィ",
    "galaviz": "ガラヴィズ",
    "galax": "ガラクス",
    "galaxies": "ガラクシィズ",
    "galaxy": "ガラクシィ",
    "galaxy's": "ガラクシィズ",
    "galban": "ガルバン",
    "galbo": "ガルボウ",
    "galbraith": "ガルブレイス",
    "galbreath": "ガルブレス",
    "gale": "ゲイル",
    "gale's": "ゲイルズ",
    "galea": "ゲイリィア",
    "galeano": "ガリィノウ",
    "galeb": "ガラブ",
    "galebs": "ガラブズ",
    "galef": "ガラフ",
    "galen": "ゲイラン",
    "galen's": "ゲイランズ",
    "galena": "ガリィナ",
    "galenical": "ガレニカル",
    "galentine": "ガレンチィニィ",
    "galer": "ゲイラァ",
    "galeria": "ガラァイィア",
    "galerias": "ガラァイィアズ",
    "galeries": "ガラァイィズ",
    "galernter": "ガラァンタァ",
    "gales": "ゲイルズ",
    "galesburg": "ゲイルズバァグ",
    "galesi": "ガレシィ",
    "galey": "ゲイリィ",
    "galford": "ガルファド",
    "galgano": "ガルガノウ",
    "gali": "ガリィ",
    "gali's": "ガリィズ",
    "galiano": "ガリィアノウ",
    "galicia": "ガリシィア",
    "galie": "ゲイリィ",
    "galiena": "ガリィナ",
    "galik": "ガリク",
    "galilean": "ガラリィアン",
    "galilee": "ガラリィ",
    "galileo": "ガラリィオウ",
    "galileo's": "ガラリィオウズ",
    "galin": "ガリン",
    "galina": "ガリィナ",
    "galindo": "ガリィンドウ",
    "galinski": "ガリンスキィ",
    "galinsky": "ガリンスキィ",
    "galioto": "ガリィオウトウ",
    "galipault": "ガリポァルト",
    "galipeau": "ガリポウ",
    "galitsin": "ガリトシン",
    "galka": "ガルカ",
    "gall": "ゴァル",
    "galla": "ガラ",
    "gallacher": "ガラカァ",
    "gallager": "ゴァリジャァ",
    "gallagher": "ガラガァ",
    "gallahan": "ガラハン",
    "gallaher": "ガラハァ",
    "gallamore": "ガラモァア",
    "galland": "ガランド",
    "gallant": "ガラント",
    "gallantly": "ガラントリィ",
    "gallantry": "ガラントリィ",
    "gallard": "ガラアド",
    "gallardo": "ガラアドウ",
    "gallas": "ガラズ",
    "gallatin": "ガラチン",
    "gallaudet": "ガラデト",
    "gallaway": "ゴァラウェイ",
    "gallbladder": "ゴァルブラダァ",
    "galle": "ゲイル",
    "gallego": "ガレゴウ",
    "gallegos": "ガリゴウズ",
    "gallemore": "ガレモァア",
    "gallen": "ゴァラン",
    "gallentine": "ガレンチィニィ",
    "galleon": "ガリィアン",
    "galleons": "ガリィアンズ",
    "galler": "ゴァラァ",
    "gallerani": "ガラァアニィ",
    "galleria": "ガラァイィア",
    "galleries": "ガラァイィズ",
    "gallery": "ガラァイィ",
    "gallery's": "ガラァイィズ",
    "galles": "ゲイルズ",
    "gallet": "ガリト",
    "galletti": "ガレチィ",
    "galley": "ガリィ",
    "galleys": "ガリィズ",
    "galli": "ガリィ",
    "gallia": "ガルヤ",
    "galliano": "ガリィアノウ",
    "gallic": "ガリク",
    "gallick": "ガリク",
    "gallien": "ガリィン",
    "gallier": "ガリィアァ",
    "galligan": "ガリガン",
    "galliher": "ガリハァ",
    "gallik": "ガリク",
    "gallimard": "ガリマァド",
    "gallimore": "ガリィモァア",
    "gallina": "ガリィナ",
    "galling": "ゴァリン",
    "gallinger": "ゴァリンアァ",
    "gallinsky": "ガリンスキィ",
    "gallion": "ガルヤン",
    "gallium": "ガリィアム",
    "gallivan": "ガリヴァン",
    "gallman": "ゴァルマン",
    "gallo": "ガロウ",
    "gallo's": "ガロウズ",
    "gallogly": "ガラグリィ",
    "gallon": "ガラン",
    "gallons": "ガランズ",
    "galloon": "ガルーン",
    "gallop": "ガラプ",
    "galloped": "ガラプト",
    "galloping": "ガラピン",
    "gallos": "ガロウズ",
    "gallow": "ガロウ",
    "galloway": "ガロウウェイ",
    "galloways": "ガロウウェイズ",
    "gallows": "ガロウズ",
    "galls": "ゴァルズ",
    "gallstone": "ゴァルストウン",
    "gallstones": "ガルストウンズ",
    "gallucci": "ガルーチィ",
    "galluccio": "ガルーチィオウ",
    "gallup": "ガラプ",
    "gallus": "ガラス",
    "galluzzo": "ガルーゾウ",
    "gallway": "ゴァルウェイ",
    "galoob": "ガルーブ",
    "galoob's": "ガルーブズ",
    "galore": "ガロァア",
    "galosh": "ガラシュ",
    "galoshes": "ガラシャズ",
    "galotti": "ガラチィ",
    "galpin": "ガルピン",
    "gals": "ガルズ",
    "galster": "ガルスタァ",
    "galsworthy": "ガルズワァジィ",
    "galt": "ゴァルト",
    "galton": "ガルタン",
    "galudet": "ガルユーデト",
    "galus": "ガリス",
    "galusha": "ガラシャ",
    "galuska": "ガラスカ",
    "galvan": "ガルヴァン",
    "galvanic": "ガルヴァニク",
    "galvanize": "ガルヴァナィズ",
    "galvanized": "ガルヴァナィズド",
    "galvanizes": "ガルヴァナィザズ",
    "galvanizing": "ガルヴァナィジン",
    "galven": "ガルヴァン",
    "galveston": "ガルヴァスタン",
    "galvez": "ガルヴェズ",
    "galvin": "ガルヴィン",
    "galvin's": "ガルヴィンズ",
    "galway": "ガルウェイ",
    "galway's": "ガルウェイズ",
    "galyean": "ガリィアン",
    "galyen": "ガリィエン",
    "galyon": "ガリィアン",
    "gama": "ガマ",
    "gamache": "ガメイク",
    "gamage": "ガミジ",
    "gamal": "ガマル",
    "gamba": "ガムバ",
    "gambale": "ガムバリィ",
    "gambardella": "ガムバアデラ",
    "gamber": "ガムバァ",
    "gambia": "ガムビィア",
    "gambill": "ガムビル",
    "gambino": "ガムビィノウ",
    "gambit": "ガムビト",
    "gambits": "ガムバトス",
    "gamble": "ガムバル",
    "gamble's": "ガムバルズ",
    "gambled": "ガムバルド",
    "gambler": "ガムブラァ",
    "gambler's": "ガムブラァズ",
    "gamblers": "ガムブラァズ",
    "gambles": "ガムバルズ",
    "gamblin": "ガムブリン",
    "gambling": "ガムバリン",
    "gambling's": "ガムブリンズ",
    "gamboa": "ガムボウア",
    "gambone": "ガムボウン",
    "gambrel": "ガムブラル",
    "gambrell": "ガムブラル",
    "gambrill": "ガムブリル",
    "gambro": "ガムブロウ",
    "gamco": "ガムコウ",
    "game": "ゲイム",
    "game's": "ゲイムズ",
    "gameboy": "ゲイムボイ",
    "gamecock": "ゲイムコァク",
    "gamecocks": "ゲイムコァクス",
    "gamekeeper": "ゲイムキィパァ",
    "gamekeepers": "ゲイムキィパァス",
    "gamel": "ガマル",
    "gamelin": "ガミリン",
    "gamello": "ガメロウ",
    "gamely": "ゲイムリィ",
    "gameplay": "ゲイムプレイ",
    "gamer": "ゲイマァ",
    "gamers": "ゲイマァズ",
    "games": "ゲイムズ",
    "games'": "ゲイムズ",
    "gameshow": "ゲイムショウ",
    "gameshows": "ゲイムショウズ",
    "gamesman": "ゲイムズマン",
    "gamesmanship": "ゲイムズマンシプ",
    "gamest": "ゲイマスト",
    "gamet": "ガミト",
    "gametangia": "ガマタンジィア",
    "gamete": "ガミィト",
    "gametophyte": "ガミィタファィト",
    "gamez": "ガメズ",
    "gaming": "ゲイミン",
    "gaming's": "ゲイミンズ",
    "gamino": "ガミィノウ",
    "gamm": "ガム",
    "gamma": "ガマ",
    "gammage": "ガミジ",
    "gammal": "ガマル",
    "gammel": "ガマル",
    "gammell": "ガマル",
    "gammill": "ガミル",
    "gammon": "ガマン",
    "gammons": "ガマンズ",
    "gamons": "ガマンズ",
    "gamp": "ガムプ",
    "gamper": "ガムパァ",
    "gamsakhurdia": "ガムサカァヂィア",
    "gamunde": "ガムーンド",
    "gamunde's": "ガムーンドズ",
    "gamut": "ガマト",
    "gan": "ガン",
    "gananoque": "ガナナク",
    "ganas": "ガナズ",
    "ganatieuganauf": "ガネイシャガナルフ",
    "ganaway": "ガナウェイ",
    "gancarz": "ガンカアズ",
    "ganci": "ガンシィ",
    "ganda": "ガンダ",
    "gandalf": "ガンドァルフ",
    "gandalf's": "ガンドァルフス",
    "gandara": "ガンダラ",
    "gandee": "ガンヂィ",
    "gander": "ガンダァ",
    "ganders": "ガンダァズ",
    "gandhi": "ガンヂィ",
    "gandhi's": "ガンヂィズ",
    "gandolfi": "ガンドウルフィ",
    "gandolfo": "ガンドウルフォウ",
    "gandy": "ガンヂィ",
    "ganem": "ガニム",
    "ganes": "ゲインズ",
    "ganey": "ゲイニィ",
    "gang": "ガン",
    "gang's": "ガンズ",
    "gangbanger": "ガンバンガァ",
    "gangbangers": "ガンバンガァズ",
    "gangbuster": "ガンバスタァ",
    "gangbusters": "ガンバスタァズ",
    "gange": "ガンジ",
    "gangemi": "ガンゲミィ",
    "ganger": "ガンアァ",
    "ganges": "ガンジィズ",
    "gangi": "ガンジィ",
    "ganging": "ガンイン",
    "gangl": "ガンガル",
    "ganglia": "ガングリィア",
    "ganglion": "ガングリィアン",
    "ganglionic": "ガングリィアニク",
    "gangloff": "ガングロァフ",
    "gangly": "ガンリィ",
    "gangplank": "ガンプランク",
    "gangrene": "ガングリィン",
    "gangs": "ガンズ",
    "gangsta": "ガンスタ",
    "gangster": "ガンスタァ",
    "gangsters": "ガンスタァズ",
    "gangwer": "ガンワァ",
    "ganic": "ガニク",
    "ganim": "ガニム",
    "ganis": "ガニス",
    "ganley": "ガンリィ",
    "gann": "ガン",
    "gannaway": "ガナウェイ",
    "gannett": "ガニト",
    "gannett's": "ガナトス",
    "gannon": "ガナン",
    "gano": "ガノウ",
    "ganoe": "ガノウ",
    "ganong": "ガノァン",
    "gans": "ガンズ",
    "gansen": "ガンサン",
    "ganser": "ガンサァ",
    "ganske": "ガンスク",
    "ganson": "ガンサン",
    "ganster": "ガンスタァ",
    "gant": "ガント",
    "gantenbein": "ガンチンバィン",
    "ganter": "ガンタァ",
    "gantlet": "ゴァントラト",
    "gantner": "ガントナァ",
    "gantos": "ガントウス",
    "gantry": "ガントリィ",
    "gantt": "ガント",
    "gantz": "ガントス",
    "ganus": "ゲイニス",
    "ganymede": "ガナミィド",
    "ganz": "ガンズ",
    "ganzel": "ガンザル",
    "ganzer": "ガンザァ",
    "gao": "ゴウ",
    "gaona": "ガオウナ",
    "gap": "ガプ",
    "gap's": "ガプス",
    "gape": "ゲイプ",
    "gaping": "ゲイピン",
    "gapinski": "ガピンスキィ",
    "gapp": "ガプ",
    "gappa": "ガパ",
    "gaps": "ガプス",
    "gar": "ガア",
    "gara": "ガラ",
    "garabedian": "ガラビィヂィアン",
    "garafalo": "ガラファロウ",
    "garafola": "ガラフォウラ",
    "garage": "ガァアズ",
    "garages": "ガァアジズ",
    "garagiola": "ガァアジィオウラ",
    "garajda": "ガァアズダ",
    "garajda's": "ガァアズダズ",
    "garamendi": "ゲラメンヂィ",
    "garamendi's": "ゲラメンヂィズ",
    "garand": "ガランド",
    "garant": "ガラント",
    "garard": "ガァアアド",
    "garavaglia": "ガラヴァグリィア",
    "garay": "ガレイ",
    "garb": "ガアブ",
    "garbacz": "ガアバチ",
    "garbage": "ガアビジ",
    "garbarini": "ガアバリィニィ",
    "garbarino": "ガアバリィノウ",
    "garbe": "ガアブ",
    "garbed": "ガアブド",
    "garber": "ガアバァ",
    "garbers": "ガアバァズ",
    "garbett": "ガアビト",
    "garble": "ガアバル",
    "garbled": "ガアバルド",
    "garbles": "ガアバルズ",
    "garbling": "ガアブリン",
    "garbo": "ガアボウ",
    "garbutt": "ガアバト",
    "garceau": "ガアソウ",
    "garces": "ガアセス",
    "garcetti": "ガアチェチィ",
    "garcetti's": "ガアチェチィズ",
    "garcia": "ガアシィア",
    "garcia's": "ガアシィアズ",
    "garcias": "ガアシィアズ",
    "garcon": "ガアソウン",
    "garcons": "ガアソウンズ",
    "garczynski": "ガァチンスキィ",
    "gard": "ガアド",
    "garda": "ガアダ",
    "garde": "ガアド",
    "gardea": "ガアヂィア",
    "gardella": "ガアデラ",
    "garden": "ガアダン",
    "garden's": "ガアダンズ",
    "gardena": "ガアヂィナ",
    "gardenamerica": "ガアダナメリカ",
    "gardened": "ガアダンド",
    "gardener": "ガアダナァ",
    "gardener's": "ガアダナァズ",
    "gardeners": "ガアダナァズ",
    "gardenhire": "ガアダンハィア",
    "gardenia": "ガアヂィニャ",
    "gardenias": "ガアヂィニャズ",
    "gardening": "ガアダニン",
    "gardens": "ガアダンズ",
    "gardin": "ガアヂン",
    "gardiner": "ガアドナァ",
    "gardini": "ガアヂィニィ",
    "gardini's": "ガアヂィニィズ",
    "gardinier": "ガアヂニィアァ",
    "gardner": "ガアドナァ",
    "gardner's": "ガアドナァズ",
    "gardolin": "ガアドウリン",
    "gardolin's": "ガアドウリンズ",
    "garduno": "ガアヅーノウ",
    "gardyne": "ガアダィン",
    "gare": "ゲア",
    "gareau": "ガァオウ",
    "gared": "ガラド",
    "garelick": "ガリリク",
    "gareth": "ゲリス",
    "garett": "ガリト",
    "garey": "ガリィ",
    "garfield": "ガアフィルド",
    "garfinkel": "ガアフィンカル",
    "garfinkle": "ガアフィンカル",
    "garfunkel": "ガアファンカル",
    "garg": "ガアグ",
    "gargan": "ガアガン",
    "gargano": "ガアガノウ",
    "gargantuan": "ガアガンチューアン",
    "garger": "ガアガァ",
    "garges": "ガアジズ",
    "gargill": "ガアジル",
    "gargis": "ガアギス",
    "gargiulo": "ガアジューロウ",
    "gargoyle": "ガアゴイル",
    "gargoyles": "ガアゴイルズ",
    "garguilo": "ガアグウィロウ",
    "gargus": "ガアガス",
    "gari": "ガリィ",
    "garibaldi": "ガラボァルヂィ",
    "garibay": "ガリベイ",
    "gariepy": "ガァイィピィ",
    "garin": "ゲリン",
    "garing": "ゲリン",
    "garinger": "ゲリンアァ",
    "garis": "ガリス",
    "garish": "ゲリシュ",
    "garissa": "ガリサ",
    "garity": "ガリチィ",
    "garl": "ガアル",
    "garlan": "ガアラン",
    "garland": "ガアランド",
    "garlic": "ガアリク",
    "garlick": "ガアリク",
    "garlicky": "ガアリキィ",
    "garling": "ガアリン",
    "garlinger": "ガアリンアァ",
    "garlinghouse": "ガアリンホウス",
    "garlington": "ガアリンタン",
    "garlitz": "ガアリトス",
    "garlock": "ガアラク",
    "garlow": "ガアロウ",
    "garman": "ガアマン",
    "garmany": "ガァモァニィ",
    "garment": "ガアマント",
    "garments": "ガアマントス",
    "garmon": "ガアマン",
    "garmond": "ガアマンド",
    "garms": "ガアムズ",
    "garmund": "ガアマンド",
    "garn": "ガアン",
    "garneau": "ガアノウ",
    "garnell": "ガアネル",
    "garner": "ガアナァ",
    "garnered": "ガアナァド",
    "garnering": "ガアナァイン",
    "garners": "ガアナァズ",
    "garnes": "ガアンズ",
    "garnet": "ガアナト",
    "garnett": "ガアニト",
    "garnette": "ガアネト",
    "garney": "ガアニィ",
    "garnica": "ガアニィカ",
    "garnier": "ガアニィアァ",
    "garnish": "ガアニシュ",
    "garnished": "ガアニシュト",
    "garnishes": "ガアニシャズ",
    "garnishment": "ガアニシュマント",
    "garno": "ガアノウ",
    "garnock": "ガアナク",
    "garnsey": "ガアンシィ",
    "garo": "ゲロウ",
    "garofalo": "ガロウファロウ",
    "garofano": "ガロウファノウ",
    "garofolo": "ゲラフォウラ",
    "garols": "ガロァルズ",
    "garon": "ガロァン",
    "garone": "ガァオウン",
    "garonzik": "ガァアンジク",
    "garoutte": "ガァウート",
    "garp": "ガアプ",
    "garp's": "ガアプス",
    "garps": "ガアプス",
    "garr": "ガア",
    "garrabrant": "ガラブラント",
    "garrahan": "ガラハン",
    "garramone": "ガラモウン",
    "garrard": "ガラァド",
    "garratt": "ゲラト",
    "garraway": "ガラウェイ",
    "garrell": "ガレイル",
    "garrels": "ガラルズ",
    "garrelts": "ガリルトス",
    "garren": "ガラン",
    "garret": "ゲリト",
    "garret's": "ゲラトス",
    "garrets": "ゲラトス",
    "garretson": "ガリトサン",
    "garrett": "ガリト",
    "garrett's": "ガリトズ",
    "garrette": "ガァエト",
    "garrey": "ガリィ",
    "garrick": "ゲリク",
    "garrido": "ガリィドウ",
    "garrido-luna": "ガリィドウルーナ",
    "garriga": "ガリガ",
    "garrigan": "ガリガン",
    "garrigues": "ガリィゲス",
    "garrigus": "ガリィギス",
    "garringer": "ガリンアァ",
    "garriott": "ガリィアト",
    "garris": "ガリス",
    "garrison": "ガリサン",
    "garrisoned": "ガラサンド",
    "garritano": "ガリィタノウ",
    "garritt": "ガリト",
    "garrity": "ゲリチィ",
    "garro": "ガロウ",
    "garrod": "ガラド",
    "garrol": "ガラル",
    "garrols": "ガラルズ",
    "garron": "ガラン",
    "garron's": "ゲランズ",
    "garros": "ゲロウス",
    "garrott": "ガラト",
    "garrow": "ゲロウ",
    "garroway": "ガロウウェイ",
    "garroz": "ガラズ",
    "garrulous": "ゲララス",
    "garry": "ガリィ",
    "gars": "ガアズ",
    "garside": "ガアサィド",
    "garske": "ガアスク",
    "garson": "ガアサン",
    "garst": "ガアスト",
    "garsten": "ガアステン",
    "garsten's": "ガアステンズ",
    "garstin": "ガアスタン",
    "garstka": "ガアストカ",
    "garston": "ガアスタン",
    "garten": "ガアタン",
    "gartenberg": "ガアタンバァグ",
    "garter": "ガアタァ",
    "garters": "ガアタァズ",
    "garth": "ガアス",
    "garthwaite": "ガアスウェイト",
    "gartin": "ガアチン",
    "gartland": "ガアトランド",
    "gartley": "ガアトリィ",
    "gartman": "ガアトマン",
    "gartmore": "ガアトモァア",
    "gartner": "ガアトナァ",
    "garton": "ガアタン",
    "gartrell": "ガアトラル",
    "gartside": "ガアトサィド",
    "gartzke": "ガアトスク",
    "garuda": "ガルーダ",
    "garuda's": "ガルーダズ",
    "garver": "ガアヴァ",
    "garver's": "ガアヴァズ",
    "garverick": "ガアヴァイク",
    "garvey": "ガアヴィ",
    "garvie": "ガアヴィ",
    "garvin": "ガアヴィン",
    "garwin": "ガアウィン",
    "garwood": "ガアウウォド",
    "gary": "ゲリィ",
    "gary's": "ゲリィズ",
    "garza": "ガアザ",
    "garzarelli": "ガアザァエリィ",
    "garzon": "ガアザン",
    "gas": "ガス",
    "gas's": "ガシズ",
    "gasaway": "ガサウェイ",
    "gasbarro": "ガスバロウ",
    "gasca": "ガスカ",
    "gascon": "ガスカン",
    "gascons": "ガスカンズ",
    "gase": "ゲイズ",
    "gaseous": "ガシィアス",
    "gases": "ガサズ",
    "gash": "ガシュ",
    "gashed": "ガシュト",
    "gashes": "ガシャズ",
    "gasich": "ゲイジク",
    "gasification": "ガサファケイシャン",
    "gasify": "ガサファィ",
    "gasior": "ガシィアァ",
    "gasiorowski": "ガシィオァロァフスキィ",
    "gaska": "ガスカ",
    "gaskamp": "ガスカムプ",
    "gaskell": "ガスカル",
    "gasket": "ガスカト",
    "gaskets": "ガスカトス",
    "gaskey": "ガスキィ",
    "gaskill": "ガスキル",
    "gaskin": "ガスキン",
    "gaskins": "ガスキンズ",
    "gaslight": "ガスラィト",
    "gasner": "ガスナァ",
    "gasohol": "ガサホァル",
    "gasoline": "ガサリィン",
    "gasolines": "ガサリィンズ",
    "gasp": "ガスプ",
    "gaspar": "ガスパァ",
    "gaspara": "ガスパラ",
    "gaspard": "ガスパアド",
    "gaspari": "ガスパリィ",
    "gasparini": "ガスパリィニィ",
    "gasparro": "ガスパロウ",
    "gaspe": "ガスピィ",
    "gasped": "ガスプト",
    "gasper": "ガスパァ",
    "gasperini": "ガスパァイィニィ",
    "gasping": "ガスピン",
    "gasps": "ガスプス",
    "gasque": "ゲイスク",
    "gass": "ガス",
    "gassaway": "ガサウェイ",
    "gassed": "ガスト",
    "gassee": "ガシィ",
    "gassen": "ガサン",
    "gasser": "ガサァ",
    "gassert": "ガサァト",
    "gasses": "ガシズ",
    "gassett": "ガシト",
    "gassing": "ガシン",
    "gassman": "ガスマン",
    "gassmann": "ガスマン",
    "gassner": "ガスナァ",
    "gast": "ガスト",
    "gastelli": "ガステリィ",
    "gaster": "ガスタァ",
    "gastilum": "ゲイスチラム",
    "gastineau": "ガスチノウ",
    "gaston": "ガスタン",
    "gaston's": "ガスタンズ",
    "gastonia": "ガストウニィア",
    "gastric": "ガストリク",
    "gastritis": "ガストラィタス",
    "gastro": "ガストロウ",
    "gastrointestinal": "ガストロウインテスタナル",
    "gastronomic": "ガストラナミク",
    "gastronomy": "ガストラナミィ",
    "gastroscope": "ガストラスコウプ",
    "gastrovascular": "ガストロウヴァスキャラァ",
    "gastrulate": "ガストラレイト",
    "gastrulation": "ガストラレイシャン",
    "gat": "ガト",
    "gatch": "ガチ",
    "gatchel": "ガチャル",
    "gatchell": "ガチャル",
    "gate": "ゲイト",
    "gateau": "ガトウ",
    "gated": "ゲイチド",
    "gatekeeper": "ゲイトキィパァ",
    "gatekeepers": "ゲイトキィパァズ",
    "gateley": "ガチリィ",
    "gately": "ゲイトリィ",
    "gates": "ゲイトス",
    "gates'": "ゲイトス",
    "gates's": "ゲイトシズ",
    "gateway": "ゲイトウェイ",
    "gateway's": "ゲイトウェイズ",
    "gateways": "ゲイトウェイズ",
    "gatewood": "ゲイトウウォド",
    "gath": "ガス",
    "gather": "ガザァ",
    "gathered": "ガザァド",
    "gatherer": "ガザァアァ",
    "gatherers": "ガザァアァズ",
    "gathering": "ガザァイン",
    "gatherings": "ガザァインズ",
    "gathers": "ガザァズ",
    "gathings": "ガシンズ",
    "gathman": "ガスマン",
    "gathright": "ガスラィト",
    "gatien": "ゲイチェン",
    "gating": "ゲイチン",
    "gatley": "ガトリィ",
    "gatliff": "ガトリフ",
    "gatlin": "ガトリン",
    "gatling": "ガトリン",
    "gatling's": "ガトリンズ",
    "gatoil": "ガトイル",
    "gator": "ゲイタァ",
    "gatorade": "ガタァエイド",
    "gators": "ゲイタァズ",
    "gatos": "ガトウス",
    "gatrell": "ガトラル",
    "gatsby": "ガトスビィ",
    "gatson": "ガトサン",
    "gatt": "ガト",
    "gatten": "ガタン",
    "gatti": "ガチィ",
    "gatting": "ガチン",
    "gattis": "ガチス",
    "gatton": "ガタン",
    "gattuso": "ガツーソウ",
    "gatty": "ガチィ",
    "gatward": "ガトワァド",
    "gatwick": "ガトウィク",
    "gatx": "ガテクス",
    "gatz": "ガトス",
    "gatza": "ガトザ",
    "gatzke": "ガトスク",
    "gau": "ゴウ",
    "gaub": "ゴァブ",
    "gaubatz": "ゴウバトス",
    "gaubert": "ゴウバァト",
    "gaubert's": "ゴウバァトス",
    "gauch": "ゴァチ",
    "gauche": "ゴウシュ",
    "gaucher": "ゴウシャァ",
    "gaucho": "ゴウチョウ",
    "gauchos": "ゴウチョウズ",
    "gaudet": "ゴウデト",
    "gaudette": "ゴウデト",
    "gaudier": "ゴァヂィエイ",
    "gaudin": "ゴウダン",
    "gaudino": "ゴァヂィノウ",
    "gaudio": "ゴァヂィオウ",
    "gaudioso": "ゴァヂィオウソウ",
    "gaudreau": "ゴウドロウ",
    "gaudy": "ゴァヂィ",
    "gauer": "ゴウアァ",
    "gauerke": "ゴウアァク",
    "gaufman": "ゴァフマン",
    "gaufman's": "ゴァフマンズ",
    "gauge": "ゲイジ",
    "gauged": "ゲイジド",
    "gauger": "ゲイジャァ",
    "gauges": "ゲイジャズ",
    "gaugh": "ゴァ",
    "gaughan": "ゴァアン",
    "gaughman": "ゴァマン",
    "gaughran": "ゴァラン",
    "gauging": "ゲイジン",
    "gaugler": "ゴァグラァ",
    "gauguin": "ゴァグウィン",
    "gaul": "ゴァル",
    "gaulan": "ゴァラン",
    "gaulden": "ゴウダン",
    "gaulding": "ゴァルヂン",
    "gaulin": "ゴウラン",
    "gaulke": "ゴァルク",
    "gaulle": "ゴァル",
    "gaullist": "ゴァリスト",
    "gauls": "ゴァルズ",
    "gault": "ゴァルト",
    "gaultier": "ゴウルチェイ",
    "gaultney": "ゴァルトニィ",
    "gaumer": "ゴウマァ",
    "gaumond": "ゴウマンド",
    "gauna": "ゴァナ",
    "gaunce": "ゴァンス",
    "gaunt": "ゴァント",
    "gauntlet": "ゴァントラト",
    "gauntness": "ゴァントナス",
    "gauntt": "ゴァント",
    "gaus": "ゴァズ",
    "gause": "ゴァズ",
    "gausman": "ゴウスマン",
    "gauss": "ゴウス",
    "gaussian": "ゴウシィアン",
    "gaustad": "ゴウスタド",
    "gaut": "ゴァト",
    "gauthier": "ゴウシィアァ",
    "gauthreaux": "ゴウスロウ",
    "gautier": "ゴウチィアァ",
    "gautney": "ゴァトニィ",
    "gautreau": "ゴウトロウ",
    "gautreaux": "ゴウトロウ",
    "gauvain": "ゴウヴァン",
    "gauvin": "ゴウヴァン",
    "gauvreau": "ゴウブロウ",
    "gauze": "ゴァズ",
    "gavalda": "ガヴァルダ",
    "gavan": "ゲイヴァン",
    "gave": "ゲイブ",
    "gavel": "ガヴァル",
    "gaven": "ゲイヴァン",
    "gaver": "ゲイヴァ",
    "gavigan": "ガヴィガン",
    "gavin": "ガヴィン",
    "gaviotas": "ガヴィオァタズ",
    "gaviria": "ガヴィリィア",
    "gavitt": "ガヴィト",
    "gavlak": "ガブラク",
    "gavras": "ガブラス",
    "gavras's": "ガブラシズ",
    "gaw": "ゴァ",
    "gawain": "ガワン",
    "gawel": "ゴァアル",
    "gawen": "ゴァアン",
    "gawk": "ゴァク",
    "gawker": "ガカァ",
    "gawkers": "ガカァズ",
    "gawking": "ゴァキン",
    "gawky": "ゴァキィ",
    "gawlik": "ゴァリク",
    "gawne": "ゴァン",
    "gawron": "ゴァラン",
    "gawronski": "ガブランスキィ",
    "gawthrop": "ゴァスラプ",
    "gaxiola": "ガクシィオウラ",
    "gay": "ゲイ",
    "gayda": "ゲイダ",
    "gaydar": "ゲイダア",
    "gayden": "ゲイダン",
    "gaydos": "ゲイドウズ",
    "gaydosh": "ゲイダシュ",
    "gaye": "ゲイ",
    "gayer": "ゲイアァ",
    "gayhart": "ゲイハアト",
    "gayheart": "ゲイハアト",
    "gayle": "ゲイル",
    "gayler": "ゲイラァ",
    "gayles": "ゲイルズ",
    "gaylor": "ゲイラァ",
    "gaylord": "ゲイロァアド",
    "gayman": "ゲイマン",
    "gaymon": "ゲイマン",
    "gaynatie": "ゲイナチィ",
    "gayner": "ゲイナァ",
    "gayness": "ゲイナス",
    "gaynor": "ゲイナァ",
    "gays": "ゲイズ",
    "gayshill": "ゲイズヒル",
    "gaytan": "ゲイタン",
    "gayton": "ゲイタン",
    "gaz": "ガズ",
    "gaza": "ガザ",
    "gaza's": "ガザズ",
    "gazans": "ガザンズ",
    "gazaway": "ガザウェイ",
    "gazda": "ガズダ",
    "gazdik": "ガズヂク",
    "gaze": "ゲイズ",
    "gazebo": "ガジィボウ",
    "gazed": "ゲイズド",
    "gazella": "ガゼラ",
    "gazelle": "ガゼル",
    "gazelles": "ガゼルズ",
    "gazes": "ゲイザズ",
    "gazeta": "ガゼイタ",
    "gazette": "ガゼト",
    "gazing": "ゲイジン",
    "gazonsky": "ガザンスキィ",
    "gazonsky's": "ガザンスキィズ",
    "gazpacho": "ガスパチョウ",
    "gazprom": "ガズプラム",
    "gazzola": "ガトソウラ",
    "gdansk": "グダンスク",
    "gdp": "ギィヂィピィ",
    "geac": "ギィク",
    "geagea": "ジィアジィア",
    "gean": "ジィン",
    "gear": "ギア",
    "gear's": "ギアズ",
    "gearan": "ギラン",
    "gearan's": "ギランズ",
    "gearbox": "ギアバクス",
    "gearboxes": "ギアバクシズ",
    "geared": "ギアド",
    "gearey": "ギリィ",
    "gearhart": "ギアハアト",
    "gearheart": "ギアハアト",
    "gearin": "ギリン",
    "gearing": "ギリン",
    "gears": "ギアズ",
    "geary": "ギリィ",
    "gebauer": "ゲボウアァ",
    "gebbia": "ジェビィア",
    "gebbie": "ジェビィ",
    "gebbie's": "ジェビィズ",
    "gebel": "ゲバル",
    "gebert": "ゲバァト",
    "gebhard": "ゲブハァド",
    "gebhardt": "ゲブハアト",
    "gebhart": "ゲブハアト",
    "gebler": "ゲバラァ",
    "gebo": "ジェイボウ",
    "gechem": "ゲチャム",
    "geck": "ジェク",
    "gecko": "ゲコウ",
    "geckos": "ゲコウズ",
    "ged": "ゲド",
    "geddes": "ゲダス",
    "geddie": "ジェヂィ",
    "geddings": "ジェヂンズ",
    "geddis": "ゲヂス",
    "gedeon": "ゲヂィアン",
    "gedney": "ジェドニィ",
    "geduld": "ゲダルド",
    "gee": "ジィ",
    "gee's": "ジィズ",
    "geeing": "ジィイン",
    "geek": "ギィク",
    "geeks": "ギィクス",
    "geeky": "ギィキィ",
    "geena": "ギィナ",
    "geenen": "ギィナン",
    "geer": "ギア",
    "geerdes": "ギアドズ",
    "geers": "ギィアァズ",
    "geerts": "ギアトス",
    "gees": "ジィス",
    "geesaman": "ギィサマン",
    "geese": "ギィス",
    "geesey": "ギィシィ",
    "geeslin": "ギィスリン",
    "geeting": "ギィチン",
    "geez": "ジィズ",
    "geeze": "ジィズ",
    "geffen": "ゲファン",
    "geffert": "ゲファト",
    "geffner": "ゲフナァ",
    "geffre": "ジェファ",
    "gefinor": "ゲフィナァ",
    "gegenheimer": "ゲギンハィマァ",
    "gegg": "ジェグ",
    "gehl": "ゲル",
    "gehle": "ジェハル",
    "gehlhausen": "ゲルホウザン",
    "gehling": "ゲリン",
    "gehm": "ジェム",
    "gehman": "ゲマン",
    "gehr": "ジェア",
    "gehres": "ジェアズ",
    "gehret": "ゲリト",
    "gehrig": "ゲリグ",
    "gehrig's": "ゲリグズ",
    "gehring": "ゲリン",
    "gehringer": "ゲリンアァ",
    "gehris": "ゲリス",
    "gehrke": "ジェアク",
    "gehrman": "ゲアマン",
    "gehrmann": "ゲアマン",
    "gehrt": "ゲアト",
    "gehry": "ゲリィ",
    "geib": "ガィブ",
    "geibel": "ガィバル",
    "geico": "ガィコウ",
    "geico's": "ガィコウズ",
    "geidar": "ガィダア",
    "geidel": "ガィダル",
    "geier": "ガィアァ",
    "geiger": "ガィガァ",
    "geigle": "ガィガル",
    "geigy": "ガィギィ",
    "geigy's": "ガィギィズ",
    "geiken": "ガィカン",
    "geil": "ガィル",
    "geiler": "ガィラァ",
    "geiman": "ガィマン",
    "geimer": "ガィマァ",
    "geis": "ガィズ",
    "geise": "ガィス",
    "geisel": "ガィサル",
    "geiselman": "ガィサルマン",
    "geisen": "ガィサン",
    "geiser": "ガィサァ",
    "geisert": "ガィサァト",
    "geisha": "ゲイシャ",
    "geisinger": "ガィシンジャァ",
    "geisler": "ガィスラァ",
    "geiss": "ガィス",
    "geissinger": "ガィシンジャァ",
    "geissler": "ガィスラァ",
    "geist": "ガィスト",
    "geister": "ガィスタァ",
    "geiszler": "ガィスラァ",
    "geitner": "ガィトナァ",
    "geitz": "ガィトス",
    "gejdenson": "ゲイダンサン",
    "gekas": "ギィカス",
    "gekko": "ゲコウ",
    "gel": "ジェル",
    "gelardi": "ジェラアヂィ",
    "gelardin": "ガラアヂン",
    "gelasia": "ジェラシィア",
    "gelatin": "ジェラタン",
    "gelatine": "ジェラチィン",
    "gelatinous": "ジャラタナス",
    "gelb": "ジェルブ",
    "gelbard": "ゲルバアド",
    "gelbart": "ゲルバアト",
    "gelber": "ゲルバァ",
    "gelco": "ジェルコウ",
    "gelder": "ゲルダァ",
    "geldermann": "ゲルダァマン",
    "gelernter": "ガラァンタァ",
    "gelertner": "ガラァトナァ",
    "gelett": "ジェリト",
    "gelette": "ジレト",
    "gelfand": "ゲルファンド",
    "gelinas": "ゲリナズ",
    "gelineau": "ゼリノウ",
    "gell": "ジェル",
    "gellatly": "ジェラトリィ",
    "geller": "ゲラァ",
    "gellerman": "ゲラァマン",
    "gellert": "ゲラァト",
    "gelles": "ジェルズ",
    "gelli": "ゲリィ",
    "gellis": "ゲリス",
    "gellman": "ゲルマン",
    "gellner": "ゲルナァ",
    "gelman": "ゲルマン",
    "gelpi": "ジェルピィ",
    "gels": "ジェルズ",
    "gelsinger": "ゲルシンジャァ",
    "geltz": "ゲルトス",
    "gelvin": "ゲルヴィン",
    "gem": "ジェム",
    "gem's": "ジェムズ",
    "gemayel": "ガメイアル",
    "gemayel's": "ガメイアルズ",
    "gemberling": "ゲムバァリン",
    "gemco": "ジェムコウ",
    "gemcraft": "ジェムクラフト",
    "gemcraft's": "ジェムクラフトス",
    "gemex": "ジェメクス",
    "gemfibrozil": "ゲムフィブロウザル",
    "gemignani": "ジェミィグナニィ",
    "gemina": "ゲミィナ",
    "geminate": "ジェマナト",
    "gemini": "ジェマナィ",
    "gemma": "ジェマ",
    "gemme": "ジェム",
    "gemmell": "ゲマル",
    "gemmer": "ゲマァ",
    "gemmill": "ゲマル",
    "gems": "ジェムズ",
    "gemsbok": "ゲムズバク",
    "gemstone": "ジェムストウン",
    "gemstones": "ジェムストウンズ",
    "gen": "ジェン",
    "gena": "ジェナ",
    "genady": "ジャネイヂィ",
    "gencarelli": "ジェンカレリィ",
    "genco": "ジェンコウ",
    "gencor": "ジェンコァア",
    "gencorp": "ジェンコァアプ",
    "gencorp's": "ジェンコァアプス",
    "gendarme": "ザンダアム",
    "gender": "ジェンダァ",
    "gendered": "ジェンダァド",
    "genders": "ジェンダァズ",
    "gendler": "ジェンドラァ",
    "gendreau": "ジンドロウ",
    "gendrisek": "ジェドリセク",
    "gendrisek's": "ジェドリセクス",
    "gendron": "ジェンドラン",
    "gene": "ジィン",
    "gene's": "ジィンズ",
    "genealogical": "ジィニィアロァジカル",
    "genealogy": "ジィニィアラジィ",
    "geneen": "ジャニィン",
    "genego": "ゲナゴウ",
    "genelab": "ジェナラブ",
    "genelabs": "ジェナラブズ",
    "genemedicine": "ジェナメダサン",
    "genencor": "ジェナンコァア",
    "genentech": "ジェナンテク",
    "genentech's": "ジェナンテクス",
    "genera": "ジェナァア",
    "general": "ジェナァアル",
    "general's": "ジェナァアルズ",
    "generale": "ジェナァアル",
    "generales": "ジェネラレス",
    "generali": "ジェナァアリィ",
    "generalissimo": "ジェネラリシモウ",
    "generalist": "ジェナァアリスト",
    "generalists": "ジェナァアリストス",
    "generalities": "ジェナァアラチィズ",
    "generality": "ジェナァアラチィ",
    "generalization": "ジェナァアリゼイシャン",
    "generalizations": "ジェナァアラゼイシャンズ",
    "generalize": "ジェナァアラィズ",
    "generalized": "ジェナァアラィズド",
    "generalizing": "ジェナァアラィジン",
    "generally": "ジェナァアリィ",
    "generals": "ジェナァアルズ",
    "generalship": "ジェナァアルシプ",
    "generate": "ジェナァエイト",
    "generated": "ジェナァエイタド",
    "generates": "ジェナァエイトス",
    "generating": "ジェナァエイチン",
    "generation": "ジェナァエイシャン",
    "generation's": "ジェナァエイシャンズ",
    "generational": "ジェナァエイシャナル",
    "generationally": "ジェナァエイシャナリィ",
    "generations": "ジェナァエイシャンズ",
    "generative": "ジェナァアチブ",
    "generator": "ジェナァエイタァ",
    "generator's": "ジェナァエイタァズ",
    "generators": "ジェナァエイタァズ",
    "genereux": "ゼナァオウ",
    "generic": "ジャネリク",
    "generically": "ジャネリクリィ",
    "generics": "ジャネリクス",
    "genero": "ジャナァオウ",
    "generosity": "ジェナァアサチィ",
    "generous": "ジェナァアス",
    "generously": "ジェナァアスリィ",
    "genes": "ジィンズ",
    "genesco": "ジェネスコウ",
    "genesee": "ジェナシィ",
    "genesis": "ジェナサス",
    "genet": "ジェニト",
    "genetic": "ジャネチク",
    "genetically": "ジャネチクリィ",
    "geneticist": "ジャネタサスト",
    "geneticists": "ジャネタシストス",
    "genetics": "ジャネチクス",
    "genetization": "ジェナチゼイシャン",
    "geneva": "ジャニィヴァ",
    "geneve": "ジャニィブ",
    "genevieve": "ジェナヴィブ",
    "genex": "ジェネクス",
    "genex's": "ジェネクシズ",
    "geng": "ジェン",
    "gengenbach": "ゲンアンバク",
    "genger": "ジェンガァ",
    "genghis": "ジェンヒス",
    "gengler": "ゲンラァ",
    "genial": "ジィニャル",
    "geniality": "ジィニィアラチィ",
    "genicom": "ジェニカム",
    "genie": "ジィニィ",
    "geniere": "ジェニェア",
    "genis": "ゲニス",
    "genisco": "ジェニスコウ",
    "genital": "ジェナタル",
    "genitalia": "ジェナタルヤ",
    "genitals": "ジェナタルズ",
    "genius": "ジィニャス",
    "geniuses": "ジィニャシズ",
    "genk": "ジェンク",
    "genlyte": "ジェンラィト",
    "genmar": "ジェンマア",
    "genna": "ジェナ",
    "gennadi": "ジェナヂィ",
    "gennady": "ガナヂィ",
    "gennaro": "ジャナロウ",
    "gennett": "ジェニト",
    "gennifer": "ジェニファ",
    "geno": "ジィノウ",
    "genoa": "ジェノウア",
    "genocidal": "ジェナサィダル",
    "genocide": "ジェナサィド",
    "genocides": "ジェナサィドズ",
    "genoese": "ジェノウス",
    "genome": "ジィノウム",
    "genomics": "ジィノウミクス",
    "genossenschaftsbank": "ゲノウセンシャフトスバンク",
    "genotype": "ジェナタィプ",
    "genotypes": "ジェナタィプス",
    "genova": "ジェノウヴァ",
    "genovese": "ジェナヴィズ",
    "genovesi": "ジェノウヴェシィ",
    "genovise": "ジェナヴィズ",
    "genpharm": "ジェンファアム",
    "genrad": "ジェンラド",
    "genre": "ザンラ",
    "genres": "ザンラズ",
    "genrich": "ゲンリク",
    "gens": "ジェンズ",
    "genscher": "ゲンシャァ",
    "gensel": "ゲンサル",
    "gensia": "ジェンシィア",
    "genske": "ジェンスク",
    "gensler": "ゲンサラァ",
    "genson": "ジェンサン",
    "genstar": "ジェンスタア",
    "gent": "ジェント",
    "gent's": "ジェントス",
    "genteel": "ジェンチィル",
    "genter": "ジェンタァ",
    "genther": "ゲンザァ",
    "genthner": "ジェンスナァ",
    "gentian": "ジェンシャン",
    "gentile": "ジェンタィル",
    "gentile's": "ジェンタィルズ",
    "gentiles": "ジェンタィルズ",
    "gentility": "ジェンチリチィ",
    "gentle": "ジェンタル",
    "gentleladies": "ジェンタレイヂィズ",
    "gentlelady": "ジェンタレイヂィ",
    "gentleman": "ジェンタルマン",
    "gentleman's": "ジェンタルマンズ",
    "gentlemanly": "ジェンタルマンリィ",
    "gentlemen": "ジェンタルミン",
    "gentlemen's": "ジェンタルメンズ",
    "gentleness": "ジェンタルナス",
    "gentler": "ジェントラァ",
    "gentles": "ジェンタルズ",
    "gentlest": "ジェンタラスト",
    "gentlewoman": "ジェンタルウウォマン",
    "gentlewoman's": "ジェンタルウウォマンズ",
    "gentlewomen": "ジェンタルウィマン",
    "gentlewomen's": "ジェンタルウィマンズ",
    "gently": "ジェントリィ",
    "gentner": "ジェントナァ",
    "gentrification": "ジェントリフィケイシャン",
    "gentrified": "ジェントリファィド",
    "gentrify": "ジェントリファィ",
    "gentrifying": "ジェントリファィイン",
    "gentry": "ジェントリィ",
    "gents": "ジェントス",
    "gentz": "ジェントス",
    "gentzler": "ジェントスラァ",
    "genuine": "ジェニャワン",
    "genuinely": "ジェニャワンリィ",
    "genuineness": "ジェニャワニス",
    "genung": "ジェナン",
    "genus": "ジィナス",
    "genz": "ジェンズ",
    "genzyme": "ジェンザィム",
    "geo": "ジィオウ",
    "geocentric": "ジィオウセントリク",
    "geochemistry": "ジィオウケマストリィ",
    "geodesic": "ジィアデシク",
    "geodesy": "ジィアダシィ",
    "geodetic": "ジィアデチク",
    "geodyne": "ジィオウダィン",
    "geoff": "ジェフ",
    "geoffrey": "ジェフリィ",
    "geoffrey's": "ジェフリィズ",
    "geoffrion": "ジィアフリィアン",
    "geoffroy": "ジィアフロイ",
    "geoghegan": "ガヘイガン",
    "geographer": "ジィアグラファ",
    "geographic": "ジィアグラフィク",
    "geographic's": "ジィアグラフィクス",
    "geographical": "ジィアグラフィカル",
    "geographically": "ジィアグラフィカリィ",
    "geography": "ジィアグラフィ",
    "geoid": "ジィオイド",
    "geologic": "ジィアラジク",
    "geological": "ジィアラジカル",
    "geologist": "ジィアラジャスト",
    "geologists": "ジィアラジストス",
    "geology": "ジィアラジィ",
    "geomagnetic": "ジィオウマグネチク",
    "geometric": "ジィアメトリク",
    "geometrical": "ジィアメトリカル",
    "geometrically": "ジィアメトリクリィ",
    "geometrics": "ジィアメトリクス",
    "geometries": "ジィアマトリィズ",
    "geometry": "ジィアマトリィ",
    "geomorphology": "ジィアモァアファラジィ",
    "geon": "ジィアン",
    "geophysical": "ジィオウフィザカル",
    "geopolitic": "ジィオウパリチク",
    "geopolitical": "ジィオウパリチカル",
    "geopolitically": "ジィオウパリチクリィ",
    "geopolitics": "ジィオウパラチクス",
    "geordie": "ジィアァヂィ",
    "georg": "ゲイオァアグ",
    "georgakis": "ジョァアジャカス",
    "georgann": "ジョァアジャン",
    "george": "ジョァアジ",
    "george's": "ジョァアジャズ",
    "georgene": "ジョァアジィン",
    "georges": "ジョァアジャズ",
    "georgeson": "ジョァアジサン",
    "georgetown": "ジョァアジトウン",
    "georgette": "ジョァアジェト",
    "georgi": "ジィアアジィ",
    "georgia": "ジョァアジャ",
    "georgia's": "ジョァアジャズ",
    "georgiades": "ジョァアジィアダス",
    "georgiadis": "ジョァアジィアヂス",
    "georgian": "ジョァアジャン",
    "georgiana": "ジョァアジィアナ",
    "georgians": "ジョァアジャンズ",
    "georgie": "ジョァアジィ",
    "georgienne": "ジョァアジィエン",
    "georgina": "ジョァアジィナ",
    "georgine": "ジョァアジィン",
    "georgio": "ジョァアジィオウ",
    "georgiou": "ジョァアジョウ",
    "georgopoulos": "ジョァアジャパリス",
    "georgy": "ジョァアジィ",
    "geostrophic": "ジィオウストラフィク",
    "geosyncline": "ジィオウシンクラィン",
    "geotaxis": "ジィオウタクサス",
    "geotek": "ギィオウテク",
    "geothermal": "ジィオウサァマル",
    "geotropic": "ジィアトラピク",
    "geotropism": "ジィアトラピザム",
    "geoworks": "ジィオウワァクス",
    "gephardt": "ゲプハアト",
    "gephardt's": "ゲプハアトス",
    "gephart": "ゲプハアト",
    "geppert": "ゲパァト",
    "gera": "ジェラ",
    "gerace": "ジャァアチィ",
    "geraci": "ジャァアチィ",
    "geraghty": "ジェラチィ",
    "gerais": "ジャァエイ",
    "gerald": "ジェラルド",
    "geraldi": "ジェラルヂィ",
    "geraldina": "ジャァアルヂィナ",
    "geraldine": "ジェラルヂィン",
    "geraldo": "ジャァアルドウ",
    "geralds": "ジェラルドズ",
    "geran": "ジェラン",
    "geranium": "ジャァエイニィアム",
    "geraniums": "ジャァエイニィアムズ",
    "gerard": "ジャァアアド",
    "gerardi": "ジャァアアヂィ",
    "gerardo": "ジャァアアドウ",
    "gerashchenko": "ゲアシェインコウ",
    "gerasimov": "ジャァアシマブ",
    "gerbasi": "ジャァバシィ",
    "gerber": "ガァバァ",
    "gerber's": "ガァバァズ",
    "gerberding": "ガァバァヂン",
    "gerbert": "ガァバァト",
    "gerbig": "ガァビグ",
    "gerbil": "ジャァビル",
    "gerbils": "ジャァビルス",
    "gerbino": "ジャァビィノウ",
    "gerbrandt": "ガァブラント",
    "gerchas": "ガァチャズ",
    "gerd": "ガァド",
    "gerda": "ガァダ",
    "gerdeman": "ガァドマン",
    "gerdes": "ザァドズ",
    "gerdes'": "ザァドズ",
    "gerding": "ゲアチン",
    "gerdts": "ガァドトス",
    "gere": "ギア",
    "geremia": "ジャァイィミィア",
    "geren": "ギラン",
    "gerena": "ジャァエナ",
    "gerety": "ゲリチィ",
    "gergel": "ガァガル",
    "gergely": "ジャァジリィ",
    "gergen": "ガァガン",
    "gergen's": "ガァガンズ",
    "gerger": "ガァガァ",
    "gergrude": "ガァグルード",
    "gerhard": "ガァハアド",
    "gerhardt": "ガァハアト",
    "gerhart": "ガァハアト",
    "gerhold": "ガァホウルド",
    "geri": "ジェリィ",
    "geriatric": "ジェリィアトリク",
    "geriatrician": "ジェリィアトリシャン",
    "geriatricians": "ジェリィアトリシャンズ",
    "geriatrics": "ジェリィアトリクス",
    "gerich": "ゲリク",
    "gericke": "ジェリク",
    "gerig": "ジェリグ",
    "gering": "ギリン",
    "geringer": "ゲリンジャァ",
    "gerk": "ガァク",
    "gerke": "ガァキィ",
    "gerken": "ガァカン",
    "gerkin": "ジャァキン",
    "gerlach": "ガァラク",
    "gerleman": "ゴァアルマン",
    "gerlich": "ガァリク",
    "gerling": "ガァリン",
    "gerlock": "ガァラク",
    "gerloff": "ガァロァフ",
    "germ": "ジャァム",
    "germain": "ジャァメイン",
    "germain's": "ジャァメインズ",
    "germaine": "ザァメイン",
    "german": "ジャァマン",
    "german's": "ジャァマンズ",
    "germane": "ジャァメイン",
    "germani": "ジャァマニィ",
    "germania": "ジャァメイニィア",
    "germanic": "ジャァマニク",
    "germann": "ガァマン",
    "germano": "ジャァマノウ",
    "germans": "ジャァマンズ",
    "germans'": "ジャァマンズ",
    "germantown": "ジャァマントウン",
    "germany": "ジャァマニィ",
    "germany's": "ジャァマニィズ",
    "germanys": "ジャァマニィズ",
    "germe": "ジャァム",
    "germer": "ジャァマァ",
    "germicide": "ジャァマサィド",
    "germinate": "ジャァマネイト",
    "germinated": "ジャァマネイチド",
    "germination": "ジャァマネイシャン",
    "germiston": "ジャァマスタン",
    "germiston's": "ジャァマスタンズ",
    "germond": "ガァマンド",
    "germs": "ジャァムズ",
    "gerner": "ガァナァ",
    "gernert": "ガァナァト",
    "gero": "ジェロウ",
    "gerold": "ゲロウルド",
    "gerome": "ゲラム",
    "geron": "ジェラン",
    "geronimo": "ジャロァニモウ",
    "gerontologist": "ジェランタラジスト",
    "gerontology": "ジェランタラジィ",
    "geroux": "ザァウー",
    "gerow": "ジェロウ",
    "gerrald": "ジェラルド",
    "gerri": "ジェリィ",
    "gerrick": "ジェリク",
    "gerrie": "ジェリィ",
    "gerringer": "ジェリンアァ",
    "gerrish": "ジェリシュ",
    "gerrit": "ジェリト",
    "gerrits": "ジェリトス",
    "gerritsen": "ゲリトサン",
    "gerrity": "ジェリチィ",
    "gerry": "ジェリィ",
    "gerry's": "ジェリィズ",
    "gerrymander": "ジェリィマンダァ",
    "gerrymandered": "ジェリィマンダァド",
    "gerrymandering": "ジェリィマンダァイン",
    "gerrymanders": "ジェリィマンダァズ",
    "gersch": "ガァシュ",
    "gersh": "ガァシュ",
    "gershman": "ガァシュマン",
    "gershon": "ガァシャン",
    "gershowitz": "ガァシャウィトス",
    "gershwin": "ガァシュウィン",
    "gershwin's": "ガァシュウィンズ",
    "gerski": "ガァスキィ",
    "gerson": "ジャァサン",
    "gerst": "ガァスト",
    "gerstein": "ガァスタィン",
    "gerstel": "ガァスタル",
    "gersten": "ガァスタン",
    "gerstenberger": "ガァスタンバァガァ",
    "gerstenhaber": "ガァスタンヘイバァ",
    "gerster": "ガァスタァ",
    "gerstman": "ガァストマン",
    "gerstner": "ガァストナァ",
    "gerstner's": "ガァストナァズ",
    "gerszewski": "ガァシェフスキィ",
    "gert": "ガァト",
    "gerth": "ガァス",
    "gertie": "ジャァチィ",
    "gertler": "ガァタラァ",
    "gertner": "ガァトナァ",
    "gertrud": "ガァトルード",
    "gertrude": "ガァトルード",
    "gertsch": "ガァチ",
    "gerty": "ジャァチィ",
    "gertz": "ガァトス",
    "gerund": "ジェランド",
    "gerunds": "ジェランドズ",
    "gervais": "ザァヴェイ",
    "gervase": "ガァヴァス",
    "gervasi": "ジャァヴァシィ",
    "gervasio": "ジャァヴァシィオウ",
    "gerwig": "ガァウィグ",
    "gerwin": "ガァウィン",
    "gery": "ジェリィ",
    "gesamtmetall": "ゲサムトメタル",
    "geschke": "ゲシュク",
    "gesco": "ゲスコウ",
    "gesell": "ゲサル",
    "gesell's": "ゲサルズ",
    "gesellschaft": "ガセルシャフト",
    "geserum": "ガセラム",
    "geske": "ジェスク",
    "gesner": "ゲスナァ",
    "gess": "ジェス",
    "gessel": "ゲサル",
    "gessert": "ゲサァト",
    "gessler": "ゲサラァ",
    "gessner": "ゲスナァ",
    "gest": "ジェスト",
    "gestal": "ジェスタル",
    "gestapo": "ガスタポウ",
    "gestate": "ジェステイト",
    "gestation": "ジェステイシャン",
    "gestetner": "ガステトナァ",
    "gesture": "ジェスチャァ",
    "gestured": "ジェスチャァド",
    "gestures": "ジェスチャァズ",
    "gesturing": "ジェスチャァイン",
    "gesualdi": "ジェスーアルヂィ",
    "gesundheit": "ガズォンドハィト",
    "get": "ゲト",
    "get-together": "ゲトタゲザァ",
    "get-togethers": "ゲトタゲザァズ",
    "get-well": "ゲトウェル",
    "getaway": "ゲタウェイ",
    "getaways": "ゲタウェイズ",
    "getchell": "ゲチャル",
    "geter": "ゲタァ",
    "gethers": "ゲザァズ",
    "getman": "ゲトマン",
    "gets": "ゲトス",
    "getsinger": "ゲトシンジャァ",
    "gettel": "ゲタル",
    "getter": "ゲタァ",
    "getters": "ゲタァズ",
    "gettin'": "ギタン",
    "getting": "ゲチン",
    "gettinger": "ゲチンアァ",
    "gettings": "ゲチンズ",
    "gettis": "ゲチス",
    "gettle": "ゲタル",
    "gettler": "ゲタラァ",
    "gettman": "ゲトマン",
    "getts": "ゲトス",
    "getty": "ゲチィ",
    "getty's": "ゲチィズ",
    "gettys": "ゲチィズ",
    "gettysburg": "ゲチィズバァグ",
    "gettysburg's": "ゲチィズバァグズ",
    "getulio": "ガチューリィオウ",
    "getz": "ゲトス",
    "geurin": "ザァアン",
    "geurts": "ザァトス",
    "geva": "ゲイヴァ",
    "gevaert": "ガヴェアト",
    "geving": "ジィヴィン",
    "gewgaw": "ギューガ",
    "gewirtz": "グーアァトス",
    "geyelin": "ジェイイリン",
    "geyer": "ゲイアァ",
    "geyser": "ガィザァ",
    "geysers": "ガィザァズ",
    "gfeller": "ガフェラァ",
    "ghada": "ガダ",
    "ghadafi": "ガダフィ",
    "ghadafithe": "ガダフィス",
    "ghadafito": "ガダフィトウ",
    "ghafar": "ガファア",
    "ghali": "ガリィ",
    "ghali's": "ガリィズ",
    "ghana": "ガナ",
    "ghana's": "ガナズ",
    "ghanaian": "ガナィアン",
    "ghanaians": "ガナィアンズ",
    "ghandi": "ガンヂィ",
    "gharbonifar": "ガアバニファア",
    "ghastliness": "ガストリィナス",
    "ghastly": "ガストリィ",
    "ghattas": "ガタス",
    "ghaznavi": "ガズナヴィ",
    "ghee": "ギィ",
    "gheen": "ギィン",
    "ghent": "ゲント",
    "gherardi": "ガァアアヂィ",
    "gherig": "ゲリグ",
    "gherig's": "ゲリグズ",
    "gherman": "ガァマン",
    "ghetto": "ゲトウ",
    "ghettoize": "ゲトウアィズ",
    "ghettos": "ゲトウズ",
    "ghez": "ゲズ",
    "ghezzi": "ゲジィ",
    "ghidella": "ギデラ",
    "ghio": "ガィオウ",
    "ghitis": "ギィチズ",
    "gholamreza": "ゴウラムレイザ",
    "gholson": "ゴウルサン",
    "gholston": "ゴウルスタン",
    "ghorbanifar": "ゴァアバニファア",
    "ghormley": "ゴァアムリィ",
    "ghose": "ゴウズ",
    "ghosh": "ガシュ",
    "ghost": "ゴウスト",
    "ghostbuster": "ゴウストバスタァ",
    "ghostbusters": "ゴウストバスタァズ",
    "ghostlike": "ゴウストラィク",
    "ghostly": "ゴウストリィ",
    "ghosts": "ゴウストス",
    "ghoti": "フィッシュ",
    "ghoughpteighbteautchoghs": "パテイトウチプス",
    "ghoul": "グール",
    "ghoulish": "グーリシュ",
    "ghoulishly": "グーリシュリィ",
    "ghouls": "グールズ",
    "ghrist": "グリスト",
    "ghulam": "ギューラム",
    "ghuloum": "グーロウム",
    "gia's": "ジィアズ",
    "giacalone": "ジャカロウニィ",
    "giacco": "ジャコウ",
    "giacinta": "ジャチィンタ",
    "giacobbe": "ジャコウビィ",
    "giacomelli": "ジャコウメリィ",
    "giacometti": "ジャカメチィ",
    "giacomini": "ジャコウミィニィ",
    "giacomo": "ジャカモウ",
    "giaconda": "ジィアカンダ",
    "giaconda's": "ジィアカンダズ",
    "giacone": "ジィアコウニィ",
    "giaimo": "ジェイモウ",
    "gialanella": "ジャラネラ",
    "giamatti": "ジィアマチィ",
    "giambalvo": "ジャムバルヴォウ",
    "giambra": "ジャムブラ",
    "giambrone": "ジャムブロウニィ",
    "giammalva": "ジィアモァルヴァ",
    "giammarco": "ジャマアコウ",
    "giammarino": "ジャマリィノウ",
    "giampa": "ジャムパ",
    "giampaolo": "ジャムポウロウ",
    "giampapa": "ジャムパパ",
    "giampietro": "ジャムピィトロウ",
    "gian": "ジィアン",
    "giancana": "ジィアカナ",
    "giancarlo": "ジィアンカアロウ",
    "giancola": "ジャンコウラ",
    "gianelli": "ジャネリィ",
    "gianfrancesco": "ジャンフランチェスコウ",
    "gianfranco": "ジャンフランコウ",
    "giang": "ジィアン",
    "giangrande": "ジャングランヂィ",
    "gianini": "ジャニィニィ",
    "gianino": "ジャニィノウ",
    "giannattasio": "ジャナタシィオウ",
    "giannelli": "ジャネリィ",
    "giannetti": "ジャネチィ",
    "giannetto": "ジャネトウ",
    "gianni": "ジャニィ",
    "giannini": "ジャニィニィ",
    "giannino": "ジィアニィノウ",
    "giannola": "ジャノウラ",
    "giannone": "ジャノウニィ",
    "giannotti": "ジャノウチィ",
    "gianotti": "ジャノウチィ",
    "giant": "ジャィアント",
    "giant's": "ジャィアントス",
    "giants": "ジャィアントス",
    "giants'": "ジャィアントス",
    "giap": "ジィアプ",
    "giaquinto": "ジャクウィントウ",
    "giard": "ジィアアド",
    "giardi": "ジィアアヂィ",
    "giardina": "ジャアヂィナ",
    "giardini": "ジャァヂィニィ",
    "giardino": "ジャァヂィノウ",
    "giarratano": "ジャラタノウ",
    "giarrusso": "ジャルーソウ",
    "gib": "ギブ",
    "gibas": "ジャィバズ",
    "gibb": "ジブ",
    "gibb's": "ギブズ",
    "gibbard": "ジバアド",
    "gibbens": "ギバンズ",
    "gibberish": "ギバァイシュ",
    "gibbins": "ジビンズ",
    "gibble": "ジバル",
    "gibbon": "ギバン",
    "gibboney": "ジバニィ",
    "gibbons": "ギビンズ",
    "gibbs": "ギブズ",
    "gibbs's": "ギブジズ",
    "gibby": "ジビィ",
    "gibe": "ジャィブ",
    "gibeau": "ジボウ",
    "gibeault": "ジボウ",
    "giberson": "ジバァサン",
    "gibert": "ギバァト",
    "gibes": "ジャィブズ",
    "gibian": "ギビィアン",
    "gibian's": "ギビィアンズ",
    "giblen": "ギブラン",
    "gibler": "ジバラァ",
    "giblet": "ジブラト",
    "giblin": "ジブリン",
    "gibney": "ジブニィ",
    "giboney": "ジバニィ",
    "gibraltar": "ジブロァルタァ",
    "gibran": "ジブラン",
    "gibson": "ギブサン",
    "gibson's": "ギブサンズ",
    "gibsons": "ギブサンズ",
    "gick": "ジク",
    "gidcumb": "ギドカム",
    "giddens": "ギダンズ",
    "giddings": "ギヂンズ",
    "giddy": "ギヂィ",
    "gide": "ジィド",
    "gidel": "ガィデル",
    "gideon": "ギヂィアン",
    "gidget": "ギジャト",
    "gidley": "ギドリィ",
    "gidney": "ギドニィ",
    "gidwitz": "ギドウィトス",
    "giebel": "ギィバル",
    "giebler": "ギィバラァ",
    "gieck": "ジィク",
    "giefer": "ギィファ",
    "gieger": "ギィガァ",
    "giegerich": "ギィガァイク",
    "giel": "ジィル",
    "gielgud": "ギィルガド",
    "gielow": "ジィロウ",
    "gienger": "ギィンジャァ",
    "gienow": "ギィノウ",
    "gier": "ジア",
    "giere": "ジア",
    "gierhart": "ギアハアト",
    "gierke": "ジアク",
    "gierman": "ギアマン",
    "giersch": "ギアシュ",
    "gies": "ギィズ",
    "giesbrecht": "ギィスブリクト",
    "giese": "ジィス",
    "giesecke": "ギィシク",
    "gieseke": "ギィシク",
    "gieseler": "ギィサラァ",
    "gieselman": "ギィサルマン",
    "giesen": "ギィサン",
    "gieser": "ギィサァ",
    "giesey": "ジィシィ",
    "gieske": "ジィスク",
    "giesler": "ギィサラァ",
    "giessen": "ギィズサン",
    "gietzen": "ギィトザン",
    "giff": "ギフ",
    "giffard": "ギファド",
    "giffen": "ギファン",
    "gifferd": "ギファド",
    "giffin": "ギフィン",
    "gifford": "ギファド",
    "gifford's": "ギファドズ",
    "giffords": "ギファドズ",
    "giffy": "ギフィ",
    "gift": "ギフト",
    "gift-horse": "ギフトホァアス",
    "gifted": "ギフタド",
    "gifting": "ギフチン",
    "giftrust": "ギフトラスト",
    "gifts": "ギフトス",
    "giftware": "ギフトウェア",
    "gig": "ギグ",
    "gigabyte": "ギガバィト",
    "gigabytes": "ギガバィトス",
    "gigaflop": "ギガフラプ",
    "gigaflops": "ギガフラプス",
    "gigante": "ジィガンチィ",
    "gigantic": "ジャィガンチク",
    "giger": "ガィガァ",
    "gigging": "ギギン",
    "giggle": "ギガル",
    "giggled": "ギガルド",
    "giggles": "ギガルズ",
    "giggling": "ギガリン",
    "giggly": "ギガリィ",
    "gigi": "ジィジィ",
    "giglia": "ジィグリィア",
    "giglio": "ジグリィオウ",
    "gigliotti": "ジィグリィオウチィ",
    "gignac": "ギグナク",
    "gignoux": "ギヌー",
    "gigolo": "ジガロウ",
    "gigot": "ジガト",
    "gigot's": "ジガトス",
    "gigs": "ギグズ",
    "giguere": "ジィゲレイ",
    "gikas": "ガィカズ",
    "gil": "ギル",
    "gila": "ギィラ",
    "gilardi": "ジィラアヂィ",
    "gilb": "ギルブ",
    "gilberg": "ギルバァグ",
    "gilbert": "ギルバァト",
    "gilbert's": "ギルバァトス",
    "gilberta": "ジィルベアタ",
    "gilberte": "ギルバァト",
    "gilberti": "ジィルベアチィ",
    "gilbertina": "ジィルバァチィナ",
    "gilbertine": "ジィルバァチィニィ",
    "gilberto": "ギルベアトウ",
    "gilbertson": "ギルバァトサン",
    "gilbey": "ギルビィ",
    "gilbo": "ジィルボウ",
    "gilboy": "ギルボイ",
    "gilbreath": "ギルブレス",
    "gilbreth": "ギルブリス",
    "gilbride": "ギルブラィド",
    "gilby": "ギルビィ",
    "gilchrest": "ギルカァイスト",
    "gilchrist": "ギルクリスト",
    "gilcrease": "ギルクリィス",
    "gilcrest": "ギルカァイスト",
    "gild": "ギルド",
    "gilda": "ギルダ",
    "gilday": "ギルデイ",
    "gildea": "ジィルヂィア",
    "gilded": "ギルヂド",
    "gilden": "ギルダン",
    "gilder": "ギルダァ",
    "gilder's": "ギルダァズ",
    "gildersleeve": "ギルダァスリィブ",
    "gilding": "ギルヂン",
    "gildner": "ギルドナァ",
    "gildon": "ギルダン",
    "gile": "ガィル",
    "gilead": "ギリィド",
    "giles": "ジャィルズ",
    "gilfillan": "ギルフィラン",
    "gilford": "ギルファド",
    "gilger": "ギルガァ",
    "gilgit": "ギルジト",
    "gilgore": "ギルゴァア",
    "gilham": "ギルハム",
    "gilhooly": "ギルフーリィ",
    "gilkerson": "ギルカァサン",
    "gilkes": "ギルクス",
    "gilkeson": "ギルキサン",
    "gilkey": "ギルキィ",
    "gilkison": "ギルキサン",
    "gilkisons": "ギルキサンズ",
    "gill": "ギル",
    "gill's": "ギルズ",
    "gillam": "ギラム",
    "gillan": "ギラン",
    "gilland": "ギランド",
    "gillard": "ジラアド",
    "gillaspie": "ギラスピィ",
    "gillaspy": "ギラスピィ",
    "gille": "ガィル",
    "gillean": "ギラン",
    "gilleland": "ギリランド",
    "gillem": "ギリム",
    "gillen": "ギラン",
    "gillen's": "ギランズ",
    "gillentine": "ギランタィン",
    "giller": "ギラァ",
    "gilleran": "ギラァアン",
    "gillers": "ギラァズ",
    "gilles": "ジィル",
    "gillespie": "ガレスピィ",
    "gillet": "ギリト",
    "gillett": "ジリト",
    "gillette": "ジレト",
    "gillette's": "ジレトス",
    "gilley": "ギリィ",
    "gillham": "ギルハム",
    "gilliam": "ギリィアム",
    "gillian": "ジリィアン",
    "gilliand": "ギリィアンド",
    "gilliard": "ギリィアァド",
    "gilliardi": "ギルヤアヂィ",
    "gilliatt": "ギリィアト",
    "gillick": "ギリク",
    "gillie": "ギリィ",
    "gillies": "ギリィズ",
    "gillig": "ギリグ",
    "gilligan": "ギラガン",
    "gilligan's": "ギラガンズ",
    "gillihan": "ギラハン",
    "gillikin": "ギラカン",
    "gillilan": "ギララン",
    "gilliland": "ギラランド",
    "gillin": "ギリン",
    "gillingham": "ギリンハム",
    "gillings": "ギリンズ",
    "gillinov": "ギリナブ",
    "gillins": "ギリンズ",
    "gillis": "ギリス",
    "gillison": "ギリサン",
    "gillispie": "ガレスピィ",
    "gillman": "ギルマン",
    "gillmore": "ジィルモァア",
    "gillock": "ギラク",
    "gillogly": "ギラグリィ",
    "gillon": "ギラン",
    "gillooly": "ギルーリィ",
    "gillooly's": "ギルーリィズ",
    "gillott": "ギラト",
    "gillotti": "ジィロウチィ",
    "gills": "ギルズ",
    "gillson": "ギルサン",
    "gillum": "ギラム",
    "gilly": "ギリィ",
    "gilman": "ギルマン",
    "gilmartin": "ギルマアチン",
    "gilmer": "ギルマァ",
    "gilmore": "ギルモァア",
    "gilmour": "ジルムォア",
    "gilpatrick": "ギルパトリク",
    "gilpin": "ギルピン",
    "gilreath": "ギルレス",
    "gilroy": "ギルロイ",
    "gilsdorf": "ギルスドァアフ",
    "gilson": "ギルサン",
    "gilstrap": "ギルストラプ",
    "gilt": "ギルト",
    "giltner": "ギルトナァ",
    "gilts": "ギルトス",
    "gilvin": "ギルヴィン",
    "gilyard": "ザルヤアド",
    "gimbel": "ギムバル",
    "gimenez": "ジィメイネズ",
    "gimlet": "ギムレト",
    "gimli": "ギムリィ",
    "gimlin": "ギムリン",
    "gimme": "ギミィ",
    "gimmick": "ギミク",
    "gimmickry": "ギミクリィ",
    "gimmicks": "ギミクス",
    "gimmicky": "ギミキィ",
    "gimpel": "ギムパル",
    "gin": "ジン",
    "gina": "ジィナ",
    "gina's": "ジィナズ",
    "ginandjar": "ジナンジャァ",
    "ginas": "ジィナズ",
    "ginder": "ガィンダァ",
    "gindin": "ギンヂン",
    "gindlesperger": "ギンダルスパァガァ",
    "gines": "ジャィンズ",
    "ginevra": "ジネブラ",
    "ging": "ジン",
    "gingell": "ギンガル",
    "ginger": "ジンジャァ",
    "gingerbread": "ジンジャァブレド",
    "gingerich": "ギンガァイク",
    "gingerly": "ジンジャァリィ",
    "gingery": "ジンジャァイィ",
    "gingham": "ギンアム",
    "ginghams": "ギンアムズ",
    "gingko": "ギンコウ",
    "gingles": "ジンガルズ",
    "gingold": "ジンゴウルド",
    "gingras": "ギングラズ",
    "gingrich": "ギングリチ",
    "gingrich's": "ギングリチズ",
    "gingriches": "ギングリチズ",
    "ginley": "ジンリィ",
    "ginn": "ジン",
    "ginned": "ジンド",
    "ginnell": "ジネル",
    "ginnie": "ジニィ",
    "ginning": "ジニン",
    "ginny": "ジニィ",
    "gino": "ジィノウ",
    "ginocchio": "ジィノウキィオウ",
    "ginsberg": "ギンスバァグ",
    "ginsburg": "ギンズバァグ",
    "ginsburg's": "ギンズバァグズ",
    "ginseng": "ジンセン",
    "ginsu": "ギンスー",
    "ginsu's": "ギンスーズ",
    "gintel": "ジンテル",
    "ginter": "ギンタァ",
    "ginther": "ギンザァ",
    "ginting": "ジンチン",
    "ginty": "ジンチィ",
    "gintz": "ギントス",
    "ginyard": "ジニャアド",
    "ginza": "ギンザ",
    "ginzberg": "ギンズバァグ",
    "gioia": "ジョウヤ",
    "gionet": "ジィオウネイト",
    "gionfriddo": "ジョウンフリィドウ",
    "giordani": "ジョァアダニィ",
    "giordano": "ジョァアダノウ",
    "giorgi": "ジョァアジィ",
    "giorgia": "ジョァアジャ",
    "giorgio": "ジョァアジィオウ",
    "giovanelli": "ジョウヴァネリィ",
    "giovanetti": "ジョウヴァネチィ",
    "giovannetti": "ジョウヴァネチィ",
    "giovanni": "ジィオウヴァニィ",
    "giovanni's": "ジィオウヴァニィズ",
    "giovanniello": "ジョウヴァニィエロウ",
    "giovannini": "ジョウヴァニィニィ",
    "giovannoni": "ジョウヴァノウニィ",
    "giovenco": "ジョウヴェンコウ",
    "giovinazzo": "ジョウヴィナゾウ",
    "gipe": "ジャィプ",
    "gipp": "ジプ",
    "gipper": "ギパァ",
    "gipple": "ジパル",
    "gipson": "ギィプサン",
    "giraffe": "ジャァアフ",
    "giraffes": "ジャァアフス",
    "giraldo": "ジラルドウ",
    "girard": "ジャァアアド",
    "girardi": "ジラアヂィ",
    "girardin": "ジラアデン",
    "girardot": "ジラアドウ",
    "giraud": "ザィロウ",
    "gird": "ガァド",
    "girder": "ガァダァ",
    "girders": "ガァダァズ",
    "girding": "ガァヂン",
    "girdle": "ガァダル",
    "girdler": "ガァダラァ",
    "girdley": "ガァドリィ",
    "girdner": "ガァドナァ",
    "girds": "ガァドズ",
    "gire": "ガィア",
    "giren": "ギラン",
    "girgenti": "ジアジェンチィ",
    "girgis": "ガァギス",
    "girija": "ギリィジャ",
    "girl": "ガァル",
    "girl's": "ガァルズ",
    "girlfriend": "ガァルフレンド",
    "girlfriend's": "ガァルフレンドズ",
    "girlfriends": "ガァルフレンドズ",
    "girlhood": "ガァルフォド",
    "girlie": "ガァリィ",
    "girlish": "ガァリシュ",
    "girlishly": "ガァリシュリィ",
    "girls": "ガァルズ",
    "girls'": "ガァルズ",
    "girobank": "ギロウバンク",
    "girod": "ザァアド",
    "giroir": "ザィアワア",
    "girolamo": "ジロウラモウ",
    "giroldi": "ギロウルヂィ",
    "giroldi's": "ギロウルヂィズ",
    "giron": "ジラン",
    "gironde": "ジャァオァンド",
    "girouard": "ザィルーアァド",
    "giroux": "ジルー",
    "girozentrale": "ギロウザントラル",
    "girsky": "ガァスキィ",
    "girt": "ガァト",
    "girten": "ガァタン",
    "girth": "ガァス",
    "girtman": "ガァトマン",
    "girton": "ガァタン",
    "girvan": "ガァヴァン",
    "girven": "ガァヴァン",
    "girvin": "ガァヴィン",
    "gisbert": "ジスバァト",
    "giscard": "ギスカアド",
    "gisclair": "ジスクレア",
    "gisela": "ギィザラ",
    "gisella": "ジセラ",
    "giselle": "ジセル",
    "gisenyi": "ジセニィ",
    "gish": "ジシュ",
    "gisi": "ジィシィ",
    "gisler": "ギサラァ",
    "gismondi": "ジィスモウンヂィ",
    "gissendanner": "ギシンダナァ",
    "gissi": "ギシィ",
    "gist": "ジスト",
    "gisu": "ジスー",
    "git": "ギト",
    "gitana": "ジィタナ",
    "gitano": "ギタノウ",
    "gitano's": "ギタノウズ",
    "gitchell": "ジチャル",
    "githa": "ジザ",
    "githens": "ギサンズ",
    "github": "ギトハブ",
    "gitlin": "ジトリン",
    "gittelman": "ギタルマン",
    "gittens": "ギタンズ",
    "gitter": "ギタァ",
    "gittings": "ジチンズ",
    "gittins": "ジチンズ",
    "gittis": "ジタス",
    "gittleman": "ギタルマン",
    "gittleman's": "ギタルマンズ",
    "gittler": "ギトラァ",
    "gitto": "ジィトウ",
    "giudice": "ジューヂシィ",
    "giudici": "ジューヂチィ",
    "giuffre": "ジューフリィ",
    "giuffre's": "ジューフリィズ",
    "giuffrida": "ジューフリィダ",
    "giuliani": "ジューリィアニィ",
    "giuliani's": "ジューリィアニィズ",
    "giuliano": "ジューリィアノウ",
    "giulio": "ジューリィオウ",
    "giunta": "ジューンタ",
    "giurescu": "ジューレスクー",
    "giuseppe": "ジセピィ",
    "giusti": "ジュースチィ",
    "giusto": "ジューストウ",
    "givan": "ギヴァン",
    "give": "ギブ",
    "giveaway": "ギヴァウェイ",
    "giveaways": "ギヴァウェイズ",
    "giveback": "ギブバク",
    "givebacks": "ギブバクス",
    "given": "ギヴァン",
    "givenchy": "ギヴェンチィ",
    "givenness": "ギヴァナス",
    "givens": "ギヴァンズ",
    "givens's": "ギヴァンジズ",
    "giver": "ギヴァ",
    "givers": "ギヴァズ",
    "gives": "ギブズ",
    "giveth": "ギヴェス",
    "givhan": "ギブハン",
    "givin'": "ギヴィン",
    "giving": "ギヴィン",
    "giving-feast": "ギヴィンフィスト",
    "givins": "ギヴィンズ",
    "givler": "ギブラァ",
    "giza": "ギザ",
    "gizbert": "ギズバァト",
    "gizbert's": "ギズバァトス",
    "gizmo": "ギズモウ",
    "gizmos": "ギズモウズ",
    "gizzard": "ギザァド",
    "gizzi": "ジィトシィ",
    "gjelten": "ジェルタン",
    "gjelten's": "ジェルタンズ",
    "gjerde": "ジャァド",
    "glaab": "グラブ",
    "glab": "グラブ",
    "glace": "グレイス",
    "glacial": "グレイシャル",
    "glaciate": "グレイシィエイト",
    "glaciated": "グレイシィエイタド",
    "glaciation": "グレイシィエイシャン",
    "glacier": "グレイシャァ",
    "glacier's": "グレイシャァズ",
    "glaciers": "グレイシャァズ",
    "glacis": "グレイサス",
    "glacken": "グラカン",
    "glackin": "グラキン",
    "glad": "グラド",
    "gladd": "グラド",
    "gladden": "グラダン",
    "gladding": "グラヂン",
    "gladdock": "グラダク",
    "glade": "グレイド",
    "glades": "グレイドズ",
    "gladfelter": "グラドフェルタァ",
    "gladhill": "グラドヒル",
    "gladiator": "グラヂィエイタァ",
    "gladiators": "グラヂィエイタァズ",
    "gladieux": "グラヂィオウ",
    "gladiolus": "グラヂィオウラス",
    "gladis": "グラヂス",
    "gladish": "グラヂシュ",
    "gladje": "グラドジィ",
    "gladly": "グラドリィ",
    "gladman": "グラドマン",
    "gladney": "グラドニィ",
    "gladson": "グラドサン",
    "gladstein": "グラドスタィン",
    "gladstone": "グラドストウン",
    "gladstones": "グラドストウンズ",
    "gladu": "グレイヅー",
    "gladwell": "グラドウェル",
    "gladwin": "グラドウィン",
    "gladys": "グラヂス",
    "gladys'": "グラヂス",
    "glaeser": "グレイザァ",
    "glahn": "グラン",
    "glam": "グラム",
    "glamor": "グラマァ",
    "glamorize": "グラマァアィズ",
    "glamorized": "グラマァアィズド",
    "glamorizing": "グラマァアィジン",
    "glamorous": "グラマァアス",
    "glamour": "グラマァ",
    "glance": "グランス",
    "glanced": "グランスト",
    "glances": "グランシズ",
    "glancing": "グランシン",
    "glancy": "グランシィ",
    "gland": "グランド",
    "glander": "グランダァ",
    "glandon": "グランダン",
    "glands": "グランドズ",
    "glandular": "グランジャラァ",
    "glanton": "グランタン",
    "glantz": "グラントス",
    "glanville": "グランヴィル",
    "glanz": "グランズ",
    "glanzer": "グランザァ",
    "glanzman": "グランズマン",
    "glare": "グレア",
    "glared": "グレアド",
    "glares": "グレアズ",
    "glaring": "グレリン",
    "glaris": "グレリス",
    "glas": "グラス",
    "glasby": "グラスビィ",
    "glasco": "グラスコウ",
    "glascock": "グラスカク",
    "glascoe": "グラスコウ",
    "glaser": "グレイザァ",
    "glasgow": "グラスコウ",
    "glasheen": "グラシィン",
    "glashow": "グラショウ",
    "glasner": "グラスナァ",
    "glasnost": "グラスナスト",
    "glasow": "グレイゾウ",
    "glasper": "グラスパァ",
    "glaspie": "グラスピィ",
    "glaspy": "グラスピィ",
    "glass": "グラス",
    "glass's": "グラシズ",
    "glassberg": "グラスバァグ",
    "glassblower": "グラスブロウアァ",
    "glassblowers": "グラスブロウアァズ",
    "glassblowing": "グラスブロウイン",
    "glassburn": "グラスバァン",
    "glassco": "グラスコウ",
    "glasscock": "グラスカク",
    "glassed": "グラスト",
    "glasser": "グラサァ",
    "glasses": "グラサズ",
    "glassey": "グラシィ",
    "glassford": "グラスフォァアド",
    "glasslike": "グラスラィク",
    "glassmaker": "グラスメイカァ",
    "glassmaking": "グラスメイキン",
    "glassman": "グラスマン",
    "glassmeyer": "グラスマィアァ",
    "glassner": "グラスナァ",
    "glasson": "グラサン",
    "glassware": "グラスウェア",
    "glassy": "グラシィ",
    "glastetter": "グラスチタァ",
    "glatfelter": "グラトフィルタァ",
    "glatt": "グラト",
    "glatz": "グラトス",
    "glatzer": "グレイトザァ",
    "glaub": "グロァブ",
    "glauber": "グロウバァ",
    "glaucoma": "グロァコウマ",
    "glaude": "グロァド",
    "glaus": "グロァズ",
    "glauser": "グロウサァ",
    "glavan": "グレイヴァン",
    "glavin": "グラヴィン",
    "glavine": "グラヴィン",
    "glawe": "グロァ",
    "glaxo": "グラクソウ",
    "glaxo's": "グラクソウズ",
    "glaza": "グラザ",
    "glaze": "グレイズ",
    "glazebrook": "グレイズブルォク",
    "glazed": "グレイズド",
    "glazener": "グラジィナァ",
    "glazer": "グレイザァ",
    "glazes": "グレイザズ",
    "glazier": "グレイジィアァ",
    "glazing": "グレイジン",
    "glazner": "グラズナァ",
    "glazunov": "グラズーナブ",
    "gleacher": "グリィチャァ",
    "gleam": "グリィム",
    "gleamed": "グリィムド",
    "gleaming": "グリィミン",
    "gleams": "グリィムズ",
    "glean": "グリィン",
    "gleaned": "グリィンド",
    "gleason": "グリィサン",
    "gleason's": "グリィサンズ",
    "gleaton": "グリィタン",
    "gleave": "グリィブ",
    "gleaves": "グリィブズ",
    "gleba": "グリィバ",
    "gleckler": "グレクラァ",
    "gleda": "グレイダ",
    "gledhill": "グレドヒル",
    "glee": "グリィ",
    "gleeful": "グリィファル",
    "gleefully": "グリィファリィ",
    "gleeson": "グリィザン",
    "gleghorn": "グレグハァン",
    "gleich": "グラィク",
    "gleichauf": "グラィコァフ",
    "gleim": "グリィム",
    "gleisner": "グラィスナァ",
    "glemp": "グレムプ",
    "glen": "グレン",
    "glenayre": "グレネア",
    "glenbrook": "グレンブルォク",
    "glenda": "グレンダ",
    "glendale": "グレンデイル",
    "glendening": "グレンダニン",
    "glendenning": "グレンヂニン",
    "glendinning": "グレンヂニン",
    "glendon": "グレンドウン",
    "glenfed": "グレンフェド",
    "glenfed's": "グレンフェドズ",
    "glengarry": "グレンゲリィ",
    "glenham": "グレンハム",
    "glenmore": "グレンモァア",
    "glenn": "グレン",
    "glenn's": "グレンズ",
    "glenna": "グレナ",
    "glennie": "グレニィ",
    "glennon": "グレナン",
    "glenny": "グレニィ",
    "glenora": "グラノァラ",
    "glens": "グレンズ",
    "glenview": "グレンブユー",
    "glenville": "グレンヴィル",
    "glenwood": "グレンウウォド",
    "glenwood's": "グレンウウォドズ",
    "gless": "グレス",
    "glessner": "グレスナァ",
    "glew": "グルー",
    "glib": "グリブ",
    "glibly": "グリブリィ",
    "glick": "グリク",
    "glickenhaus": "グリカンホウス",
    "glickman": "グリクマン",
    "glickman's": "グリクスマンズ",
    "glicksman": "グリクスマン",
    "glickstein": "グリクスチィン",
    "glidden": "グリダン",
    "glide": "グラィド",
    "glided": "グラィヂド",
    "glider": "グラィダァ",
    "gliders": "グラィダァズ",
    "glides": "グラィドズ",
    "glidewell": "グラィドウェル",
    "gliding": "グラィヂン",
    "glimcher": "グリムチャァ",
    "glimmer": "グリマァ",
    "glimmering": "グリマァイン",
    "glimmers": "グリマァズ",
    "glimpse": "グリムプス",
    "glimpsed": "グリムプスト",
    "glimpses": "グリムプシズ",
    "glines": "グラィンズ",
    "glinka": "グリンカ",
    "glinski": "グリンスキィ",
    "glint": "グリント",
    "glinting": "グリンチン",
    "glissandi": "グラサンヂィ",
    "glisson": "グリサン",
    "glisten": "グリサン",
    "glistened": "グリサンド",
    "glistening": "グリサニン",
    "glitch": "グリチ",
    "glitches": "グリチズ",
    "glitter": "グリタァ",
    "glittered": "グリタァド",
    "glittering": "グリタァイン",
    "glitters": "グリタァズ",
    "glittery": "グリタァイィ",
    "glitz": "グリトス",
    "glitzy": "グリトシィ",
    "glo": "グロウ",
    "gloam": "グロウム",
    "gloaming": "グロウミン",
    "gloat": "グロウト",
    "gloated": "グロウチド",
    "gloating": "グロウチン",
    "gloats": "グロウトス",
    "glob": "グラブ",
    "global": "グロウバル",
    "global's": "グロウバルズ",
    "globalization": "グロウバリゼイシャン",
    "globalize": "グロウバラィズ",
    "globalized": "グロウバラィズド",
    "globally": "グロウバリィ",
    "globalstar": "グロウバルスタア",
    "globcom": "グラブカム",
    "globe": "グロウブ",
    "globe's": "グロウブズ",
    "globes": "グロウブズ",
    "globetrotter": "グロウブトロァタァ",
    "globetrotters": "グロウブトロァタァズ",
    "globex": "グロウバクス",
    "globo": "グロウボウ",
    "globs": "グラブズ",
    "globular": "グラビャラァ",
    "globulin": "グラビャリン",
    "globulins": "グラビャリンズ",
    "globus": "グロウバス",
    "glocester": "グロウスタァ",
    "glock": "グラク",
    "glockenspiel": "グラカンスピィル",
    "glockner": "グラクナァ",
    "glod": "グラド",
    "glodowski": "グラドァフスキィ",
    "gloe": "グロウ",
    "gloeckner": "グロウクナァ",
    "gloede": "グロウド",
    "glogowski": "グラゴァフスキィ",
    "glomar": "グロウマア",
    "glomb": "グラム",
    "glomski": "グラムスキィ",
    "glonass": "グラナス",
    "gloom": "グルーム",
    "gloomier": "グルーミィアァ",
    "gloomily": "グルーマリィ",
    "gloomy": "グルーミィ",
    "gloor": "グルォア",
    "glop": "グラプ",
    "gloppy": "グラピィ",
    "glor": "グロァア",
    "glore": "グロァア",
    "glori": "グロァリィ",
    "gloria": "グロァリィア",
    "gloriana": "グロァリィアナ",
    "gloriane": "グロァリィアン",
    "glories": "グロァリィズ",
    "glorification": "グロァラフィケイシャン",
    "glorified": "グロァラファィド",
    "glorifies": "グロァラファィズ",
    "glorify": "グロァラファィ",
    "glorifying": "グロァラファィイン",
    "glorioso": "グロァリィオウソウ",
    "glorious": "グロァリィアス",
    "gloriously": "グロァリィアスリィ",
    "glory": "グロァリィ",
    "gloss": "グロァス",
    "glossary": "グロァサァイィ",
    "glossed": "グロァスト",
    "glosser": "グロァサァ",
    "glosses": "グロァシズ",
    "glossier": "グロァシィアァ",
    "glossman": "グロァスマン",
    "glosson": "グラサン",
    "glossy": "グロァシィ",
    "gloster": "グラスタァ",
    "glotfelty": "グラトフィルチィ",
    "glottal": "グラタル",
    "glottis": "グラタス",
    "glotzbach": "グラトスバク",
    "gloucester": "グラスタァ",
    "glove": "グラブ",
    "gloved": "グラブド",
    "glover": "グラヴァ",
    "gloves": "グラブズ",
    "glow": "グロウ",
    "glowacki": "グロウアトスキィ",
    "glowed": "グロウド",
    "glower": "グロウアァ",
    "glowered": "グロウアァド",
    "glowering": "グロウアァイン",
    "glowing": "グロウイン",
    "glowingly": "グロウインリィ",
    "glows": "グロウズ",
    "gloyd": "グロイド",
    "gluck": "グラク",
    "gluck's": "グラクス",
    "gluckman": "グラクマン",
    "glucksman": "グラクスマン",
    "glucosamate": "グルーカサメイト",
    "glucosamine": "グルーカサミィン",
    "glucose": "グルーコウス",
    "glucoside": "グルーカサィド",
    "glucosides": "グルーカサィドズ",
    "glue": "グルー",
    "glueck": "グルーク",
    "glued": "グルード",
    "glues": "グルーズ",
    "glum": "グラム",
    "glumly": "グラムリィ",
    "glummer": "グラマァ",
    "glunt": "グラント",
    "gluntz": "グラントス",
    "glunz": "グランズ",
    "gluskin": "グラスキン",
    "glut": "グラト",
    "glutamate": "グルータメイト",
    "glutamic": "グルータミク",
    "glutaric": "グルータリク",
    "gluten": "グルータン",
    "gluth": "グルース",
    "gluts": "グラトス",
    "glutted": "グラチド",
    "gluttonous": "グラタナス",
    "gluttons": "グラタンズ",
    "gluttony": "グラタニィ",
    "glycel": "グリサル",
    "glycemic": "グラィセミク",
    "glycerol": "グリサァオウル",
    "glycine": "グラィシィン",
    "glycogen": "グラィカジン",
    "glycol": "グラィコァル",
    "glycolic": "グラィコァラク",
    "glycomed": "グラィコウムド",
    "glycoside": "グラィカサィド",
    "glymph": "グリムフ",
    "glyn": "グリン",
    "glyndebourne": "グリンドボァアン",
    "glynis": "グリニス",
    "glynn": "グリン",
    "glynnie": "グリニィ",
    "glynnis": "グリニス",
    "gm": "ジィエム",
    "gmail": "ジィメイル",
    "gmbh": "ガム",
    "gnagey": "ナジィ",
    "gnaizda": "ネイズダ",
    "gnann": "ナン",
    "gnarl": "ナアル",
    "gnarle": "ナアル",
    "gnarled": "ナアルド",
    "gnarling": "ナアリン",
    "gnarls": "ナアルズ",
    "gnarly": "ナアリィ",
    "gnash": "ナシュ",
    "gnashing": "ナシン",
    "gnat": "ナト",
    "gnatcatcher": "ナトカチャァ",
    "gnatcatchers": "ナトカチャァズ",
    "gnats": "ナトス",
    "gnau": "ノウ",
    "gnaw": "ノァ",
    "gnawed": "ノァド",
    "gnawing": "ノァイン",
    "gnaws": "ノァズ",
    "gnc": "ジィエンシィ",
    "gneiss": "ナィス",
    "gnocchi": "ノウキィ",
    "gnome": "ノウム",
    "gnomes": "ノウムズ",
    "gnomic": "ノウミク",
    "gnomonic": "ノウマニク",
    "gnosticism": "ナスチシザム",
    "gnp": "ジィエンピィ",
    "gnu": "ヌー",
    "go": "ゴウ",
    "go-cart": "ゴウカアト",
    "goa": "ゴウア",
    "goad": "ゴウド",
    "goaded": "ゴウヂド",
    "goading": "ゴウヂン",
    "goal": "ゴウル",
    "goalie": "ゴウリィ",
    "goalkeeper": "ゴウルキィパァ",
    "goalpost": "ゴウルポウスト",
    "goals": "ゴウルズ",
    "goan": "ゴウン",
    "goans": "ゴウンズ",
    "goar": "ゴァア",
    "goard": "ゴァアド",
    "goat": "ゴウト",
    "goat's": "ゴウトス",
    "goatee": "ゴウチィ",
    "goates": "ゴウエイトス",
    "goatley": "ゴウトリィ",
    "goats": "ゴウトス",
    "gob": "ガブ",
    "gobain": "ゴウビン",
    "gobble": "ガバル",
    "gobbled": "ガバルド",
    "gobbledygook": "ガバルヂィグォク",
    "gobbler": "ガバラァ",
    "gobblers": "ガバラァズ",
    "gobbles": "ガバルズ",
    "gobbling": "ガバリン",
    "gobel": "ゴウバル",
    "goben": "ガバン",
    "gober": "ゴウバァ",
    "goberstein": "ゴウバァスチィン",
    "gobert": "ガバァト",
    "gobi": "ゴウビィ",
    "gobie": "ゴウビィ",
    "gobin": "ゴウビン",
    "gobinot": "ゴウビナト",
    "gobioff": "ゴウビィオァフ",
    "goble": "ゴウバル",
    "goblet": "ガブラト",
    "goblin": "ガブリン",
    "goblins": "ガブリンズ",
    "goblirsch": "ガブラァシュ",
    "gobs": "ガブズ",
    "gochenour": "ガシヌォア",
    "gochnauer": "ガクノウアァ",
    "gochnour": "ガシュヌォア",
    "gocke": "ガク",
    "gockel": "ガカル",
    "gockley": "ガクリィ",
    "god": "ガド",
    "god's": "ガドズ",
    "goda": "ゴウダ",
    "godaddy": "ゴウダヂィ",
    "godammit": "ガダミト",
    "godar": "ガダア",
    "godard": "ガダアド",
    "godart": "ガダアト",
    "godbee": "ガドビィ",
    "godbey": "ガドビィ",
    "godbold": "ガドボウルド",
    "godbolt": "ガドボウルト",
    "godbout": "ガドボウト",
    "godby": "ガドビィ",
    "goddam": "ガドダム",
    "goddammit": "ガドダミト",
    "goddamn": "ガドダム",
    "goddamned": "ガドダムド",
    "goddard": "ガダァド",
    "goddart": "ガダアト",
    "goddeau": "ガドウ",
    "godden": "ガダン",
    "goddess": "ガダス",
    "goddesses": "ガダシズ",
    "godding": "ガヂン",
    "godek": "ゴウヂク",
    "godette": "ガデト",
    "godfather": "ガドファザァ",
    "godfather's": "ガドファザァズ",
    "godfathers": "ガドファザァズ",
    "godfrey": "ガドフリィ",
    "godfrey's": "ガドフリィズ",
    "godhead": "ガドヘド",
    "godin": "ゴウヂン",
    "godina": "ゴウヂィナ",
    "godine": "ゴウヂィン",
    "godines": "ガダィンズ",
    "godinez": "ゴウヂィネズ",
    "goding": "ゴウヂン",
    "godino": "ゴウヂィノウ",
    "godiva": "ガダィヴァ",
    "godkin": "ガドキン",
    "godleski": "ガドレスキィ",
    "godless": "ガドラス",
    "godlewski": "ガドレフスキィ",
    "godley": "ガドリィ",
    "godlove": "ガドラブ",
    "godly": "ガドリィ",
    "godman": "ガドマン",
    "godmother": "ガドマザァ",
    "godmothers": "ガドマザァズ",
    "godot": "ガドウ",
    "godot's": "ガドウズ",
    "godown": "ゴウドウン",
    "godoy": "ガドイ",
    "godrej": "ガドレイ",
    "gods": "ガドズ",
    "godsell": "ガドサル",
    "godsend": "ガドセンド",
    "godsends": "ガドセンドズ",
    "godsey": "ガドジィ",
    "godshalk": "ガドシャク",
    "godshall": "ガドシャル",
    "godspeed": "ガドスピィド",
    "godspell": "ガドスペル",
    "godunov": "ゴウヅーナブ",
    "godwin": "ガドウィン",
    "godzilla": "ガドジラ",
    "goe": "ゴウ",
    "goeas": "ゴウイィアズ",
    "goebbels": "ゴウバルズ",
    "goebel": "ゴウバル",
    "goecke": "ゴウク",
    "goedde": "ゴウド",
    "goede": "ゴウド",
    "goedecke": "ゴウヂク",
    "goeden": "ゴウダン",
    "goedert": "ゴウダァト",
    "goedken": "ゴウドカン",
    "goeglein": "ゴウグラィン",
    "goehner": "ゴウナァ",
    "goehring": "ゴァリン",
    "goeke": "ゴウク",
    "goeken": "ゴウカン",
    "goeller": "ゴウラァ",
    "goellner": "ゴウルナァ",
    "goelz": "ゴウルズ",
    "goelzer": "ゴウルザァ",
    "goeman": "ゴウマン",
    "goemon": "ゴウエイマン",
    "goen": "ゴウン",
    "goens": "ゴウンズ",
    "goepfert": "ゴウプファト",
    "goer": "ゴウアァ",
    "goergen": "ゴァアガン",
    "goering": "ゴウアァイン",
    "goerke": "ゴァアク",
    "goerlitz": "ゴァアリトス",
    "goerner": "ゴァアナァ",
    "goers": "ゴウアァズ",
    "goertz": "ゴァアトス",
    "goertzen": "ゴァアトザン",
    "goes": "ゴウズ",
    "goeser": "ゴウザァ",
    "goetabanken": "ゴウタバンカン",
    "goethals": "ゴウサルズ",
    "goethe": "ゴウス",
    "goetsch": "ゴウチ",
    "goette": "ゲト",
    "goettel": "ゴウタル",
    "goetting": "ゴウチン",
    "goettl": "ゴウタル",
    "goettsch": "ゴウトチ",
    "goetz": "ゲトス",
    "goetze": "ゴウトズ",
    "goetzinger": "ゴウトジンアァ",
    "goetzke": "ゴウトスキィ",
    "goetzman": "ゴウトスマン",
    "goewey": "ガウーイィ",
    "goff": "ゴァフ",
    "goffin": "ガフィン",
    "goffinet": "ガフィニト",
    "goffman": "ガフマン",
    "goffman's": "ガフマンズ",
    "goffney": "ガフニィ",
    "goffredo": "ゴウフレイドウ",
    "goforth": "ゴウフォァアス",
    "goga": "ゴウガ",
    "gogan": "ゴウガン",
    "gogel": "ゴウガル",
    "goggans": "ガガンズ",
    "goggin": "ガギン",
    "goggins": "ガギンズ",
    "goggle": "ガガル",
    "goggles": "ガガルズ",
    "gogh": "ゴウ",
    "goghs": "ゴウズ",
    "goglia": "ガグリィア",
    "gogo": "ゴウゴウ",
    "goguen": "ゴウグワン",
    "goh": "ゴウ",
    "goheen": "ガヒィン",
    "gohl": "ゴウル",
    "gohlke": "ガク",
    "gohman": "ゴウマン",
    "gohn": "ガン",
    "gohr": "ガア",
    "goin": "ゴイン",
    "goin'": "ゴウアン",
    "goines": "ゴインズ",
    "going": "ゴウイン",
    "goings": "ゴウインズ",
    "goings-on": "ゴウインザン",
    "goings-ons": "ゴウインザンズ",
    "goins": "ゴインズ",
    "goiter": "ゴイタァ",
    "goizueta": "ゴイズウェイタ",
    "gojko": "ゴイコァ",
    "gokey": "ゴウキィ",
    "goksel": "ゴァクサル",
    "gola": "ゴウラ",
    "golab": "ゴウラブ",
    "golan": "ゴウラン",
    "goland": "ゴウランド",
    "golas": "ゴウラズ",
    "golaszewski": "ガラシェフスキィ",
    "golay": "ガレイ",
    "golba": "ゴウルバ",
    "golberg": "ゴウルバァグ",
    "golconda": "ガルカンダ",
    "gold": "ゴウルド",
    "gold's": "ゴウルドズ",
    "gold-green": "ゴウルドグリィン",
    "golda": "ゴウルダ",
    "goldade": "ゴウルデイド",
    "goldammer": "ゴウルダマァ",
    "goldbach": "ゴウルドバク",
    "goldbaum": "ゴウルドボウム",
    "goldbeck": "ゴウルドベク",
    "goldberg": "ゴウルドバァグ",
    "goldberg's": "ゴウルドバァグズ",
    "goldberger": "ゴウルドバァガァ",
    "goldblatt": "ゴウルドブラト",
    "goldblum": "ゴウルドブラム",
    "goldcor": "ゴウルドコァア",
    "goldcreek": "ゴウルドクリィク",
    "goldcrest": "ゴウルドクレスト",
    "golde": "ゴウルド",
    "golden": "ゴウルダン",
    "golden's": "ゴウルダンズ",
    "goldenberg": "ゴウルダンバァグ",
    "goldeneye": "ゴウルダナィ",
    "goldenrod": "ゴウルダンラド",
    "goldenson": "ゴウルダンサン",
    "goldenson's": "ゴウルダンサンズ",
    "goldenstein": "ゴウルダンスタィン",
    "goldenthal": "ゴウルダンサル",
    "goldenthal's": "ゴウルダンサルズ",
    "golder": "ゴウルダァ",
    "goldest": "ゴウルヂスト",
    "goldey": "ゴウルヂィ",
    "goldfarb": "ゴウルドファアブ",
    "goldfeder": "ゴウルドフェダァ",
    "goldfield": "ゴウルドフィルド",
    "goldfields": "ゴウルドフィルドズ",
    "goldfinch": "ゴウルドフィンチ",
    "goldfinches": "ゴウルドフィンチズ",
    "goldfine": "ゴウルドファィン",
    "goldfinger": "ゴウルドフィンガァ",
    "goldfish": "ゴウルドフィシュ",
    "goldfus": "ゴウルドファス",
    "goldhammer": "ゴウルドハマァ",
    "goldie": "ゴウルヂィ",
    "goldilocks": "ゴウルヂィロァクス",
    "goldin": "ゴウルヂン",
    "golding": "ゴウルヂン",
    "goldinger": "ゴウルヂンアァ",
    "goldman": "ゴウルドマン",
    "goldman's": "ゴウルドマンズ",
    "goldmann": "ゴウルドマン",
    "goldmans": "ゴウルドマンズ",
    "goldmark": "ゴウルドマアク",
    "goldmine": "ゴウルドマィン",
    "goldner": "ゴウルドナァ",
    "goldome": "ゴウルドウム",
    "goldress": "ゴウルドレス",
    "goldrick": "ゴウルドリク",
    "goldring": "ゴウルドリン",
    "golds": "ゴウルドズ",
    "goldsberry": "ゴウルドズベリィ",
    "goldsborough": "ゴウルドズバァオウ",
    "goldsby": "ゴウルドズビィ",
    "goldschmid": "ゴウルドシュミド",
    "goldschmidt": "ゴウルドシュミト",
    "goldsmith": "ゴウルドスミス",
    "goldsmith's": "ゴウルドスミスス",
    "goldson": "ゴウルドサン",
    "goldstar": "ゴウルドスタア",
    "goldstein": "ゴウルドスタィン",
    "goldstein's": "ゴウルドスタィンズ",
    "goldstock": "ゴウルドスタク",
    "goldston": "ゴウルドスタン",
    "goldstone": "ゴウルドストウン",
    "goldstrike": "ゴウルドストラィク",
    "goldsworthy": "ゴウルドズワァジィ",
    "goldthwaite": "ゴウルドスウェイト",
    "goldwasser": "ゴウルドヲァサァ",
    "goldwater": "ゴウルドヲァタァ",
    "goldwater's": "ゴウルドヲァタァズ",
    "goldwin": "ゴウルドウィン",
    "goldwire": "ゴウルドワィア",
    "goldwyn": "ゴウルドウィン",
    "goldy": "ゴウルヂィ",
    "golec": "ゴウリク",
    "golem": "ゴウラム",
    "goleman": "ゴウルマン",
    "golembeski": "ガリムベスキィ",
    "golembiewski": "ガリムビィエフスキィ",
    "golen": "ガラン",
    "goley": "ゴウリィ",
    "golf": "ガルフ",
    "golf's": "ガルフス",
    "golfarb": "ゴァルファアブ",
    "golfed": "ガルフト",
    "golfer": "ガルファ",
    "golfer's": "ガルファズ",
    "golfers": "ガルファズ",
    "golfie": "ガルフィ",
    "golfing": "ガルフィン",
    "golfman": "ガルフマン",
    "golfs": "ガルフス",
    "golgi": "ゴウルジィ",
    "golgo": "ゴウルゴウ",
    "goliath": "ガラィアス",
    "goliaths": "ゴウリィアスス",
    "golightly": "ゴウラィトリィ",
    "golinski": "ガリンスキィ",
    "golisano": "ゴウリサノウ",
    "golkar": "ゴウルカア",
    "goll": "ガル",
    "golla": "ガラ",
    "golladay": "ガラデイ",
    "golle": "ガル",
    "goller": "ガラァ",
    "golliday": "ガリィデイ",
    "golliher": "ガリハァ",
    "gollnick": "ガルニク",
    "gollum": "ガラム",
    "gollust": "ゴウラスト",
    "golly": "ガリィ",
    "golob": "ゴウラブ",
    "golomb": "ガラム",
    "golombek": "ゴァラムベク",
    "golonka": "ゴウロウンカ",
    "goloven": "ゴウラヴァン",
    "golphin": "ゴウルフィン",
    "golson": "ゴウルサン",
    "golston": "ゴウルスタン",
    "goltz": "ゴウルトス",
    "golub": "ゴウラブ",
    "golubski": "ガラブスキィ",
    "golz": "ゴウルズ",
    "goma": "ゴウマ",
    "gombar": "ガムバア",
    "gomberg": "ガムバァグ",
    "gombert": "ガムバァト",
    "gombos": "ゴウムボウズ",
    "gomer": "ゴウマァ",
    "gomery": "ゴウマァイィ",
    "gomes": "ゴウメズ",
    "gomez": "ゴウメズ",
    "gomillion": "ガミルヤン",
    "gomoll": "ガマル",
    "gomorrah": "ガモァラ",
    "gomory": "ゴウマァイィ",
    "gonad": "ゴウナド",
    "gonads": "ゴウナドズ",
    "gonaives": "ゴウナィブズ",
    "goncalves": "ゴウンカルヴェス",
    "gonce": "ガンス",
    "goncharov": "ガンチャァアブ",
    "gond": "ガンド",
    "gonda": "ガンダ",
    "gondek": "ガンヂク",
    "gonder": "ガンダァ",
    "gondola": "ガンダラ",
    "gondolas": "ガンダラズ",
    "gondolier": "ガンダリア",
    "gondoliers": "ガンダリアズ",
    "gondwana": "ガンドワナ",
    "gondwanaland": "ガンドワナランド",
    "gone": "ゴァン",
    "goner": "ガナァ",
    "gonet": "ゴウニト",
    "gong": "ゴァン",
    "gongaware": "ガンガウェア",
    "gongora": "ゴウンゴァラ",
    "gongs": "ゴァンズ",
    "gonia": "ゴウニィア",
    "goniometer": "ゴウニィアマタァ",
    "gonium": "ゴウニィアム",
    "gonna": "ガナ",
    "gonnella": "ゴウネラ",
    "gonnerman": "ガナァマン",
    "gonococcal": "ガナカカル",
    "gonorrhea": "ガナァイィア",
    "gonsales": "ゴウンセイルズ",
    "gonsalez": "ゴウンサレズ",
    "gonsalves": "ゴウンサルヴェス",
    "gonser": "ガンサァ",
    "gonsoulin": "ガンソウリン",
    "gonterman": "ガンタァマン",
    "gonya": "ゴウニャ",
    "gonyea": "ゴウニェ",
    "gonyer": "ゴウニャァ",
    "gonyo": "ゴウニョウ",
    "gonzales": "ガンザラス",
    "gonzalez": "ガンザラズ",
    "gonzalez's": "ガンザラザズ",
    "gonzalo": "ガンザロウ",
    "gonzo": "ガンゾウ",
    "gonzo's": "ガンゾウズ",
    "goo": "グー",
    "gooch": "グーチ",
    "good": "グォド",
    "good's": "グォドズ",
    "good-bye": "ギドバィ",
    "good-heartedly": "グォドハアチドリィ",
    "good-looking": "グォドルォキン",
    "good-naturedly": "グォドネイチャァドリィ",
    "gooda": "グォダ",
    "goodale": "グォデイル",
    "goodall": "グォドァル",
    "goodbar": "グォドバア",
    "goodbread": "グォドブレド",
    "goodby": "グォドバィ",
    "goodbye": "グォドバィ",
    "goodbyes": "グォドバィズ",
    "goodchild": "グォドチャィルド",
    "goode": "グォド",
    "goodell": "グォデル",
    "gooden": "グォダン",
    "gooden's": "グォダンズ",
    "goodenough": "グォダノウ",
    "goodenow": "グォデノウ",
    "gooder": "グォダァ",
    "gooderham": "グォダァハム",
    "gooders": "グォダァズ",
    "goodfella": "グォドフェラ",
    "goodfellas": "グォドフェラズ",
    "goodfellow": "グォドフェロウ",
    "goodfellows": "グォドフェロウズ",
    "goodfriend": "グォドフレンド",
    "goodfriends": "グォドフレンドズ",
    "goodgame": "グォドゲイム",
    "goodhart": "グォドハアト",
    "goodheart": "グォドハアト",
    "goodhue": "グォドヒュー",
    "goodie": "グォヂィ",
    "goodies": "グォヂィズ",
    "goodin": "グォダン",
    "goodine": "グォダィン",
    "gooding": "グォヂン",
    "gooding's": "グォヂンズ",
    "goodison": "グォヂサン",
    "goodkin": "グォドキン",
    "goodland": "グォドランド",
    "goodlet": "グォドレト",
    "goodlett": "グォドレト",
    "goodley": "グォドリィ",
    "goodlin": "グォドリン",
    "goodling": "グォドリン",
    "goodloe": "グォドロウ",
    "goodlow": "グォドロウ",
    "goodly": "グォドリィ",
    "goodman": "グォドマン",
    "goodman's": "グォドマンズ",
    "goodmorning": "グォドモァアニン",
    "goodner": "グォドナァ",
    "goodness": "グォドナス",
    "goodnight": "グォドナィト",
    "goodnights": "グォドナィトス",
    "goodnough": "グォドナフ",
    "goodnow": "グォドノウ",
    "goodpaster": "グォドパスタァ",
    "goodpasture": "グォドパスチャァ",
    "goodreau": "グォドロウ",
    "goodrich": "グォドリチ",
    "goodrich's": "グォドリチズ",
    "goodrick": "グォドリク",
    "goodridge": "グォドリジ",
    "goodroe": "グォドロウ",
    "goodrow": "グォドロウ",
    "goodrum": "グォドラム",
    "goods": "グォドズ",
    "goodsell": "グォドセル",
    "goodson": "グォドサン",
    "goodson's": "グォドサンズ",
    "goodspeed": "グォドスピィド",
    "goodspeed's": "グォドスピィドズ",
    "goodstein": "グォドスタィン",
    "goodtab": "グォドタブ",
    "goodwill": "グォドウィル",
    "goodwin": "グォドウィン",
    "goodwine": "グォドワィン",
    "goodwyn": "グォドウィン",
    "goody": "グォヂィ",
    "goody's": "グォヂィズ",
    "goodyear": "グォヂィア",
    "goodyear's": "グォヂィアズ",
    "gooey": "グーイィ",
    "goof": "グーフ",
    "goofed": "グーフト",
    "goofing": "グーフィン",
    "goofs": "グーフス",
    "goofy": "グーフィ",
    "googe": "グージ",
    "googin": "グーギン",
    "googins": "グーギンズ",
    "google": "グーガル",
    "google's": "グーガルズ",
    "googled": "グーガルド",
    "googles": "グーガルズ",
    "googleverse": "グーガルヴァス",
    "googling": "グーグリン",
    "gook": "グォク",
    "gookin": "グォキン",
    "goold": "グールド",
    "gooley": "グーリィ",
    "goolsby": "グールスビィ",
    "goon": "グーン",
    "goonan": "グーナン",
    "goons": "グーンズ",
    "goop": "グープ",
    "goos": "グーズ",
    "goosby": "グースビィ",
    "goose": "グース",
    "goose's": "グーシズ",
    "gooseberries": "グースベリィズ",
    "gooseberry": "グースベリィ",
    "goosefish": "グースフィシュ",
    "goosefoot": "グースヒュゥォト",
    "goosen": "グーサン",
    "goosey": "グーシィ",
    "goossen": "グーサン",
    "goossens": "グーサンズ",
    "goostree": "グーストリィ",
    "gootee": "グーチィ",
    "gopac": "ゴウパク",
    "gopac's": "ゴウパクス",
    "gopal": "ゴウパル",
    "gopher": "ゴウファ",
    "gophers": "ゴウファズ",
    "gopi": "ゴウピィ",
    "gopinath": "ゴウピナス",
    "gopro": "ゴウプロウ",
    "gora": "ゴァラ",
    "goracke": "ゴァラク",
    "goradze": "ゴァラドザ",
    "goral": "ゴァラル",
    "goralski": "ガァアルスキィ",
    "goran": "ゴァラン",
    "goranson": "ゴァランサン",
    "gorazde": "ゴァラズダ",
    "gorazde's": "ゴァラズダズ",
    "gorbachev": "ゴァアバチェブ",
    "gorbachev's": "ゴァアバチェブズ",
    "gorbachevs": "ゴァアバチェブズ",
    "gorby": "ゴァアビィ",
    "gorczyca": "ガァチカ",
    "gorczynski": "ガァチンスキィ",
    "gorda": "ゴァアダ",
    "gordan": "ゴァアダン",
    "gordana": "ゴァアダナ",
    "gorden": "ゴァアダン",
    "gorder": "ゴァアダァ",
    "gordeyev": "ゴァアダィアブ",
    "gordian": "ゴァアヂィアン",
    "gordie": "ゴァアヂィ",
    "gordillo": "ゴァアヂロウ",
    "gordin": "ゴァアヂン",
    "gordinier": "ゴァアヂニィアァ",
    "gordji": "ゴァアジィ",
    "gordner": "ゴァアドナァ",
    "gordon": "ゴァアダン",
    "gordon's": "ゴァアダンズ",
    "gordy": "ゴァアヂィ",
    "gordy's": "ゴァアヂィズ",
    "gore": "ゴァア",
    "gore's": "ゴァアズ",
    "gorecki": "ガァエトスキィ",
    "gored": "ゴァアド",
    "goree": "ゴァリィ",
    "gorelick": "ゴァリリク",
    "goren": "ゴァラン",
    "gorenflo": "ゴァレンフロウ",
    "gores": "ゴァアズ",
    "gorey": "ゴァリィ",
    "gorgas": "ゴァアガズ",
    "gorge": "ゴァアジ",
    "gorgeous": "ゴァアジャス",
    "gorges": "ゴァアジャズ",
    "gorgets": "ゴァアガトス",
    "gorgon": "ゴァアガン",
    "gorgone": "ゴァアガン",
    "gorgonian": "ゴァアゴウニィアン",
    "gorgons": "ゴァアガンズ",
    "gorgonzola": "ゴァアガンゾウラ",
    "gorguze": "ゴァアギューズ",
    "gorham": "ゴァラム",
    "gori": "ゴァリィ",
    "goria": "ゴァリィア",
    "gorilla": "ガァイラ",
    "gorillas": "ガァイラズ",
    "gorin": "ゴァラン",
    "goring": "ゴァリン",
    "goris": "ゴァラス",
    "gorka": "ゴァアカ",
    "gorki": "ゴァアキィ",
    "gorky": "ゴァアキィ",
    "gorky's": "ゴァアキィズ",
    "gorley": "ゴァアリィ",
    "gorman": "ゴァアマン",
    "gormley": "ゴァアムリィ",
    "gormly": "ゴァアムリィ",
    "gorney": "ゴァアニィ",
    "gorniak": "ゴァアニィアク",
    "gornick": "ゴァアニク",
    "gornik": "ゴァアニク",
    "gornto": "ゴァアントウ",
    "gorny": "ゴァアニィ",
    "gorospe": "ゴァロウスペイ",
    "gorr": "ゴァア",
    "gorrell": "ゴァレイル",
    "gorriak": "ゴァリィアク",
    "gorrid": "ゴァラド",
    "gorrids": "ゴァラドズ",
    "gorski": "ゴァアスキィ",
    "gorsky": "ゴァアスキィ",
    "gorsline": "ゴァアスラィン",
    "gorsuch": "ゴァアサチ",
    "gort": "ゴァアト",
    "gortari": "ゴァアタリィ",
    "gorter": "ゴァアタァ",
    "gortney": "ゴァアトニィ",
    "gorton": "ゴァアタン",
    "gorum": "ゴァラム",
    "gory": "ゴァリィ",
    "gosa": "ゴウサ",
    "gosbank": "ゴァスバンク",
    "gosch": "ゴァシュ",
    "gosdin": "ガスヂン",
    "gose": "ゴウズ",
    "gosh": "ガシュ",
    "gosha": "ゴウシャ",
    "goshawk": "ガショァク",
    "goshen": "ゴウシン",
    "goshorn": "ガシャァン",
    "goslee": "ガスリィ",
    "goslin": "ガスリン",
    "gosline": "ガスラィン",
    "gosman": "ガスマン",
    "gosnell": "ガスナル",
    "gosney": "ガスニィ",
    "gosornstem": "ガソァアンステム",
    "gospel": "ガスパル",
    "gospels": "ガスパルズ",
    "gosplan": "ゴァスプラン",
    "goss": "ゴァス",
    "gossage": "ゴァシジ",
    "gossamer": "ガサマァ",
    "gossard": "ガサアド",
    "gosse": "ガス",
    "gosselin": "ガシリン",
    "gossen": "ゴァサン",
    "gosser": "ゴァサァ",
    "gossett": "ガシト",
    "gossip": "ガサプ",
    "gossiper": "ガサパァ",
    "gossipers": "ガサパァズ",
    "gossiping": "ガサピン",
    "gossips": "ガサプス",
    "gossipy": "ガサピィ",
    "gossman": "ゴァスマン",
    "gostev": "ゴァスタブ",
    "gostomski": "ガスタムスキィ",
    "goswick": "ガスウィク",
    "got": "ガト",
    "gotaas": "ガタス",
    "gotbaum": "ガトボァム",
    "gotch": "ガチ",
    "gotcha": "ガチャ",
    "gotcher": "ガチャァ",
    "goth": "ガス",
    "gotham": "ガサム",
    "gothard": "ガサァド",
    "gothenburg": "ゴウタンバァグ",
    "gothic": "ガシク",
    "gotlieb": "ガトリィブ",
    "goto": "ゴウツー",
    "gotsch": "ガチ",
    "gotschal": "ガチャル",
    "gotschall": "ガチャル",
    "gotshal": "ガチャル",
    "gotshal's": "ガチャルズ",
    "gotshall": "ガチャル",
    "gott": "ガト",
    "gotta": "ガタ",
    "gotten": "ガタン",
    "gotterdammerung": "ガタァダマァアン",
    "gottesman": "ガトスマン",
    "gottfried": "ゴァトフリィド",
    "gotthardt": "ガサアト",
    "gotthelf": "ガトヘルフ",
    "gotti": "ガチィ",
    "gotti's": "ガチィズ",
    "gottis": "ガチス",
    "gottlieb": "ガトリィブ",
    "gottlieb's": "ガトリィブズ",
    "gottman": "ガトマン",
    "gotts": "ガトス",
    "gottsch": "ガチ",
    "gottschalk": "ガチャク",
    "gottschalks": "ガチャクス",
    "gottschall": "ガチャル",
    "gottshall": "ガチャル",
    "gottwald": "ガトワルド",
    "gotwalt": "ガトワルト",
    "gotz": "ガトス",
    "gouache": "グーアシュ",
    "goucher": "ゴウカァ",
    "goude": "ゴウド",
    "goudeau": "グードウ",
    "goudie": "ゴウヂィ",
    "goudreau": "グードロウ",
    "goudy": "ゴウヂィ",
    "gouge": "ゴウジ",
    "gouged": "ゴウジド",
    "gougeon": "ゴウジン",
    "gouger": "ゴウジャァ",
    "gough": "ゴァフ",
    "goughnour": "ゴウナァ",
    "gouging": "ゴウジン",
    "gouin": "グウィン",
    "gouker": "ゴウカァ",
    "goulart": "グーラアト",
    "goulash": "グーラシュ",
    "gould": "グールド",
    "gould's": "グールドズ",
    "goulden": "グォダン",
    "goulding": "グールヂン",
    "goulet": "グーレト",
    "goulette": "グーレト",
    "goulston": "グールスタン",
    "gounod": "グーナド",
    "goupil": "グーパル",
    "gourd": "ゴァアド",
    "gourdine": "グォアダィン",
    "gourds": "ゴァアドズ",
    "gourlay": "ゴァアレイ",
    "gourley": "ゴァアリィ",
    "gourmand": "グォアマンド",
    "gourment": "ゴァアメント",
    "gourmet": "グォアメイ",
    "gourmets": "グォアメイズ",
    "gousha": "グーシャ",
    "gout": "ゴウト",
    "goutal": "グータル",
    "gouty": "ゴウチィ",
    "gouvea": "グーヴェイア",
    "gouveia": "グーヴェイヤ",
    "gov": "ガブ",
    "govan": "ゴウヴァン",
    "gove": "ゴウブ",
    "govea": "ガヴィア",
    "gover": "ガヴァ",
    "goverment": "ガヴァマント",
    "govern": "ガヴァン",
    "governale": "ガヴァネイル",
    "governance": "ガヴァナンス",
    "governed": "ガヴァンド",
    "governess": "ガヴァナス",
    "governing": "ガヴァニン",
    "government": "ガヴァマント",
    "government's": "ガヴァマントス",
    "governmental": "ガヴァメンタル",
    "governmentally": "ガヴァメンタリィ",
    "governments": "ガヴァマントス",
    "governments'": "ガヴァンマントス",
    "governor": "ガヴァナァ",
    "governor's": "ガヴァナァズ",
    "governors": "ガヴァナァズ",
    "governors'": "ガヴァナァズ",
    "governorship": "ガヴァナァシプ",
    "governorships": "ガヴァナァシプス",
    "governs": "ガヴァンズ",
    "govett": "ガヴァト",
    "govier": "ゴウヴィアァ",
    "govoni": "ゴウヴォウニィ",
    "govpx": "ガブピィエクス",
    "govs": "ガブズ",
    "gow": "ゴウ",
    "gowan": "ゴウアン",
    "gowans": "ゴウアンズ",
    "goward": "ゴウワァド",
    "gowdy": "ゴウヂィ",
    "gowell": "ガウェル",
    "gowen": "ゴウアン",
    "gowens": "ゴウアンズ",
    "gower": "ゴウアァ",
    "gowin": "ゴウイン",
    "gowing": "ゴウイン",
    "gowins": "ゴウインズ",
    "gown": "ゴウン",
    "gowns": "ゴウンズ",
    "goy": "ゴイ",
    "goya": "ゴイア",
    "goya's": "ゴイアズ",
    "goyer": "ゴイアァ",
    "goyette": "ゴイエト",
    "goyim": "ゴイイム",
    "goyko": "ゴイコウ",
    "goyne": "ゴイン",
    "goynes": "ゴインズ",
    "goza": "ゴウザ",
    "gozo": "ゴウゾウ",
    "gozo's": "ゴウゾウズ",
    "gozofsky": "ガゾァフスキィ",
    "gps": "ギィピィエス",
    "grab": "グラブ",
    "grabau": "グラボウ",
    "grabbe": "グラブ",
    "grabbed": "グラブド",
    "grabber": "グラバァ",
    "grabbers": "グラバァズ",
    "grabbing": "グラビン",
    "grabe": "グレイブ",
    "grabel": "グラバル",
    "graben": "グラバン",
    "grabens": "グラバンズ",
    "grabenstein": "グラバンスタィン",
    "graber": "グレイバァ",
    "grabert": "グラバァト",
    "grabill": "グラビル",
    "grabinski": "グラビンスキィ",
    "grable": "グレイバル",
    "grabner": "グラブナァ",
    "graboski": "グラボウスキィ",
    "grabow": "グラボウ",
    "grabowski": "グラボァフスキィ",
    "graboy": "グレイボイ",
    "grabs": "グラブズ",
    "grabski": "グラブスキィ",
    "grace": "グレイス",
    "grace's": "グレイシズ",
    "graced": "グレイスト",
    "graceffa": "グラセファ",
    "graceful": "グレイスファル",
    "gracefully": "グレイスファリィ",
    "graceland": "グレイスランド",
    "graceless": "グレイスラス",
    "graces": "グレイシズ",
    "gracey": "グレイシィ",
    "grachev": "グラチェブ",
    "grachev's": "グラチェブズ",
    "grachov": "グラチョァブ",
    "graci": "グラチィ",
    "gracia": "グラチャ",
    "graciano": "グラチィアノウ",
    "gracias": "グラシィアズ",
    "gracie": "グレイシィ",
    "gracile": "グラサル",
    "gracing": "グレイシン",
    "gracious": "グレイシャス",
    "graciously": "グレイシャスリィ",
    "graciousness": "グレイシャスナス",
    "grackle": "グラカル",
    "grackles": "グラカルズ",
    "graco": "グラコウ",
    "gracy": "グレイシィ",
    "graczyk": "グラチク",
    "grad": "グラド",
    "gradate": "グレイデイト",
    "gradation": "グレイデイシャン",
    "gradations": "グレイデイシャンズ",
    "gradchev": "グラドチェフ",
    "gradco": "グラドコウ",
    "graddy": "グラヂィ",
    "grade": "グレイド",
    "graded": "グレイダド",
    "gradel": "グラダル",
    "graden": "グレイダン",
    "grader": "グレイダァ",
    "graders": "グレイダァズ",
    "grades": "グレイドズ",
    "gradient": "グレイヂィアント",
    "gradients": "グレイヂィアントス",
    "grading": "グレイヂン",
    "gradison": "グラヂサン",
    "gradney": "グラドニィ",
    "grado": "グラドウ",
    "gradov": "グレイドァフ",
    "gradovs": "グレイドァフス",
    "grads": "グラドズ",
    "gradstein": "グラドスチィン",
    "gradstein's": "グラドスチィンズ",
    "gradual": "グラジューアル",
    "gradualism": "グラジャワリザム",
    "gradualist": "グラジャワリスト",
    "gradually": "グラジューアリィ",
    "graduate": "グラジャワト",
    "graduated": "グラジューエイチド",
    "graduates": "グラジャワトス",
    "graduating": "グラジャウェイチン",
    "graduation": "グラジューエイシャン",
    "graduations": "グラジューエイシャンズ",
    "gradus": "グレイダス",
    "grady": "グレイヂィ",
    "graeber": "グレバァ",
    "graebner": "グレブナァ",
    "graef": "グリィフ",
    "graefe": "グリィフ",
    "graeff": "グリィフ",
    "graeme": "グレイム",
    "graeser": "グレイザァ",
    "graessle": "グレサル",
    "graetz": "グリィトス",
    "graf": "グラフ",
    "grafe": "グレイフ",
    "graff": "グラフ",
    "graffam": "グラファム",
    "graffeo": "グラフィオウ",
    "graffiti": "グラフィチィ",
    "graffius": "グラフィイス",
    "graft": "グラフト",
    "grafted": "グラフチド",
    "grafting": "グラフチン",
    "grafton": "グラフタン",
    "grafts": "グラフトス",
    "grage": "グレイジ",
    "gragert": "グレイガァト",
    "gragg": "グラグ",
    "graham": "グレイアム",
    "graham's": "グレイアムズ",
    "grahams": "グラムズ",
    "grahek": "グラヒク",
    "grahl": "グラル",
    "grahn": "グラン",
    "graichen": "グラィカン",
    "grail": "グレイル",
    "grain": "グレイン",
    "grained": "グレインド",
    "grainery": "グレイナァイィ",
    "grainger": "グレインジャァ",
    "grains": "グレインズ",
    "grainy": "グレイニィ",
    "grajeda": "グラィイィダ",
    "graley": "グラリィ",
    "grall": "グロァル",
    "gram": "グラム",
    "grama": "グラマ",
    "gramaphone": "グラマフォウン",
    "grambling": "グラムブリン",
    "gramer": "グレイマァ",
    "gramercy": "グラマァシィ",
    "gramersey": "グラマァシィ",
    "grames": "グレイムズ",
    "gramley": "グラムリィ",
    "gramlich": "グラムリク",
    "gramling": "グラムリン",
    "gramm": "グラム",
    "gramm's": "グラムズ",
    "grammar": "グラマァ",
    "grammatical": "グラマタカル",
    "grammatico": "グラマチィコウ",
    "grammer": "グラマァ",
    "grammies": "グラミィズ",
    "grammophon": "グラマファン",
    "gramms": "グラムズ",
    "grammy": "グラミィ",
    "grammy's": "グラミィズ",
    "grammys": "グラミィズ",
    "grams": "グラムズ",
    "gramza": "グラムザ",
    "gran": "グラン",
    "grana": "グラナ",
    "granada": "グラナダ",
    "granada's": "グラナダズ",
    "granade": "グラネイド",
    "granado": "グラナドウ",
    "granados": "グラナドウズ",
    "granahan": "グラナハン",
    "granat": "グラナト",
    "granata": "グラナタ",
    "granato": "グラナトウ",
    "granberg": "グランバァグ",
    "granberry": "グランベリィ",
    "grancare": "グランケア",
    "grand": "グランド",
    "grand's": "グランドズ",
    "grand-daughter": "グランドァタァ",
    "granda": "グランダ",
    "grandad": "グランダド",
    "grandad's": "グランダドズ",
    "grandbabies": "グランドベイビィズ",
    "grandbaby": "グランドベイビィ",
    "grandberry": "グランドベリィ",
    "grandchamp": "グランドチャムプ",
    "grandchild": "グランドチャィルド",
    "grandchildren": "グランチルドラン",
    "grandchildren's": "グランチルドランズ",
    "granddad": "グランダド",
    "granddaddy": "グランダヂィ",
    "granddaughter": "グランドァタァ",
    "granddaughter's": "グランドァタァズ",
    "granddaughters": "グランドァタァズ",
    "grande": "グランド",
    "grander": "グランダァ",
    "granderson": "グランダァサン",
    "grandest": "グランダスト",
    "grandeur": "グランヅーア",
    "grandfather": "グランドファザァ",
    "grandfather's": "グランドファザァズ",
    "grandfathered": "グランドファザァド",
    "grandfathering": "グランドファザァイン",
    "grandfatherly": "グランドファザァリィ",
    "grandfathers": "グランドファザァズ",
    "grandfield": "グランドフィルド",
    "grandi": "グランヂィ",
    "grandillo": "グランヂロウ",
    "grandiloquent": "グランヂラクワント",
    "grandin": "グランヂン",
    "grandinetti": "グランヂィネチィ",
    "grandiose": "グランヂィオウス",
    "grandis": "グランヂス",
    "grandison": "グランヂサン",
    "grandkid": "グランドキド",
    "grandkids": "グランドキドズ",
    "grandly": "グランドリィ",
    "grandma": "グランドマ",
    "grandma's": "グランドマズ",
    "grandmaison": "グランドマィザン",
    "grandmas": "グランドマズ",
    "grandmaster": "グランドマスタァ",
    "grandmet": "グランドメト",
    "grandmom": "グランドマム",
    "grandmother": "グランドマザァ",
    "grandmother's": "グランドマザァズ",
    "grandmotherly": "グランドマザァリィ",
    "grandmothers": "グランドマザァズ",
    "grandnephew": "グランドネフユー",
    "grandnephews": "グランドネフユーズ",
    "grandon": "グランダン",
    "grandpa": "グランドパ",
    "grandpa's": "グランパズ",
    "grandparent": "グランドパーアント",
    "grandparents": "グランドパーアントス",
    "grandparents'": "グランドパーアントス",
    "grandpas": "グランドパズ",
    "grandpre": "グランドプレイ",
    "grands": "グランドズ",
    "grandson": "グランドサン",
    "grandson's": "グランドサンズ",
    "grandsons": "グランドサンズ",
    "grandstaff": "グランドスタフ",
    "grandstand": "グランドスタンド",
    "grandstanding": "グランドスタンヂン",
    "grandt": "グラント",
    "granduncle": "グランダンカル",
    "granduncles": "グランダンカルズ",
    "grandview": "グランドブユー",
    "grandy": "グランヂィ",
    "graner": "グレイナァ",
    "granese": "グラニィズ",
    "graney": "グレイニィ",
    "granfield": "グランフィルド",
    "grange": "グレインジ",
    "granger": "グレインジャァ",
    "grangers": "グレインジャァズ",
    "granges": "グレインジズ",
    "granholm": "グランホウルム",
    "granier": "グレイニィアァ",
    "granieri": "グラニリィ",
    "granillo": "グラニロウ",
    "graningeverken": "グラニンゲヴァカン",
    "graningeverken's": "グラニンゲヴァカンズ",
    "granite": "グラナト",
    "granitic": "グラニチク",
    "granito": "グラニィトウ",
    "granlund": "グランランド",
    "grannan": "グラナン",
    "grannies": "グラニィズ",
    "grannis": "グラニス",
    "granny": "グラニィ",
    "grano": "グラノウ",
    "granoff": "グラノァフ",
    "granola": "グラノウラ",
    "granquist": "グランクウィスト",
    "granstrom": "グランストラム",
    "grant": "グラント",
    "grant's": "グラントス",
    "granted": "グランタド",
    "grantham": "グランサム",
    "granting": "グランチン",
    "grantland": "グラントランド",
    "grantor": "グランタァ",
    "grantors": "グランタァズ",
    "grantree": "グラントリィ",
    "grantree's": "グラントリィズ",
    "grants": "グラントス",
    "grantz": "グラントス",
    "granular": "グラニャラァ",
    "granulation": "グラニャレイシャン",
    "granule": "グラニャル",
    "granules": "グラニャルズ",
    "granulocyte": "グラヌーロウサィト",
    "granum": "グラナム",
    "granville": "グランヴィル",
    "granville's": "グランヴィルズ",
    "granz": "グラントス",
    "granzow": "グランゾウ",
    "grapage": "グレイパジ",
    "grape": "グレイプ",
    "grapefruit": "グレイプフルート",
    "grapefruits": "グレイプフルートス",
    "graper": "グレイパァ",
    "grapes": "グレイプス",
    "grapeshot": "グレイプシャト",
    "grapevine": "グレイプヴァィン",
    "grapevines": "グレイプヴァィンズ",
    "graph": "グラフ",
    "graphic": "グラフィク",
    "graphical": "グラフィカル",
    "graphically": "グラフィクリィ",
    "graphics": "グラフィクス",
    "graphics'": "グラフィクス",
    "graphite": "グラファィト",
    "graphology": "グラファラジィ",
    "graphs": "グラフス",
    "grapple": "グラパル",
    "grappled": "グラパルド",
    "grapples": "グラパルズ",
    "grappling": "グラプリン",
    "gras": "グラス",
    "graser": "グレイザァ",
    "grasmick": "グラズミク",
    "grasp": "グラスプ",
    "grasped": "グラスプト",
    "grasping": "グラスピン",
    "grasps": "グラスプス",
    "grass": "グラス",
    "grasse": "グラス",
    "grassed": "グラスト",
    "grassel": "グラサル",
    "grasser": "グラサァ",
    "grassers": "グラサァズ",
    "grasses": "グラサズ",
    "grassfield": "グラスフィルド",
    "grassfield's": "グラスフィルドズ",
    "grassgreen": "グラスグリィン",
    "grasshopper": "グラシャパァ",
    "grasshoppers": "グラシャパァズ",
    "grassi": "グラシィ",
    "grassia": "グラシィア",
    "grassings": "グラシンズ",
    "grassl": "グラサル",
    "grassland": "グラスランド",
    "grasslands": "グラスランドズ",
    "grassley": "グラスリィ",
    "grasslike": "グラスラィク",
    "grassman": "グラスマン",
    "grasso": "グラソウ",
    "grassroot": "グラスルート",
    "grassroots": "グラスルートス",
    "grassy": "グラシィ",
    "grasty": "グラスチィ",
    "grata": "グラタ",
    "grate": "グレイト",
    "grated": "グレイチド",
    "grateful": "グレイトファル",
    "gratefully": "グレイトファリィ",
    "grater": "グレイタァ",
    "grates": "グレイトス",
    "grathwohl": "グラスヲウル",
    "gratification": "グラタファケイシャン",
    "gratified": "グラタファィド",
    "gratifies": "グラタファィズ",
    "gratify": "グラタファィ",
    "gratifying": "グラタファィイン",
    "grating": "グレイチン",
    "gratis": "グラタス",
    "gratitude": "グラタツード",
    "grattan": "グラタン",
    "gratton": "グラタン",
    "gratuities": "グラツーイチィズ",
    "gratuitous": "グラツーアタス",
    "gratuitously": "グラツーアタスリィ",
    "gratuity": "グラツーイチィ",
    "gratz": "グラトス",
    "gratzer": "グレイトザァ",
    "grau": "グロウ",
    "grauberger": "グロウバァガァ",
    "graue": "グロウ",
    "grauel": "グロウアル",
    "grauer": "グロウアァ",
    "graul": "グロァル",
    "grauman": "グロァマン",
    "graumann": "グロァマン",
    "graunke": "グロァンク",
    "gravamen": "グラヴェイマン",
    "gravano": "グラヴァノウ",
    "gravatt": "グラヴァト",
    "grave": "グレイブ",
    "gravel": "グラヴァル",
    "graveline": "グレイブラィン",
    "gravell": "グラヴァル",
    "gravelle": "グラヴェル",
    "gravelly": "グラヴァリィ",
    "gravely": "グレイブリィ",
    "graven": "グレイヴァン",
    "graver": "グレイヴァ",
    "graves": "グレイブズ",
    "graves's": "グレイブジズ",
    "graveside": "グレイブサィド",
    "gravesite": "グレイブサィト",
    "gravest": "グラヴァスト",
    "gravestone": "グレイブストウン",
    "gravestones": "グレイブストウンズ",
    "gravett": "グラヴィト",
    "gravette": "グラヴェト",
    "graveyard": "グレイブヤアド",
    "graveyards": "グレイブヤアドズ",
    "gravies": "グレイヴィズ",
    "gravimeter": "グラヴァミィタァ",
    "gravimetric": "グラヴァメトリク",
    "gravina": "グラヴィナ",
    "gravino": "グラヴィノウ",
    "gravitas": "グラヴァタス",
    "gravitate": "グラヴィテイト",
    "gravitated": "グラヴァテイチド",
    "gravitates": "グラヴィテイトス",
    "gravitating": "グラヴィテイチン",
    "gravitation": "グラヴィテイシャン",
    "gravitational": "グラヴィテイシャナル",
    "gravitationally": "グラヴァテイシュナリィ",
    "gravitt": "グラヴィト",
    "gravitt's": "グラヴィトス",
    "gravity": "グラヴァチィ",
    "gravley": "グラブリィ",
    "gravlin": "グラブリン",
    "gravois": "グラブワ",
    "gravy": "グレイヴィ",
    "graw": "グロァ",
    "grawe": "グロァ",
    "gray": "グレイ",
    "gray's": "グレイズ",
    "graybeal": "グレイバル",
    "graybeard": "グレイビィアド",
    "graybeards": "グレイビィアドズ",
    "graybill": "グレイビル",
    "graydon": "グレイダン",
    "graye": "グレイ",
    "grayer": "グレイアァ",
    "grayest": "グレイイスト",
    "graying": "グレイイン",
    "grayish": "グレイイシュ",
    "grayling": "グレイリン",
    "grays": "グレイズ",
    "grayson": "グレイサン",
    "graze": "グレイズ",
    "grazed": "グレイズド",
    "grazer": "グレイザァ",
    "graziani": "グラジィアニィ",
    "graziano": "グラトシィアノウ",
    "grazier": "グレイジィアァ",
    "grazing": "グレイジン",
    "grbavica": "ガァバヴィカ",
    "greaney": "グリィニィ",
    "grear": "グリア",
    "grease": "グリィス",
    "greased": "グリィスト",
    "greaser": "グリィサァ",
    "greasewood": "グリィスウウォド",
    "greasing": "グリィシン",
    "greason": "グリィサン",
    "greasy": "グリィシィ",
    "great": "グレイト",
    "great's": "グレイトス",
    "great-circle": "グレイトサァカル",
    "great-grandfather": "グレイトグランドファザァ",
    "great-grandmother": "グレイトグランドマサァ",
    "greater": "グレイタァ",
    "greatest": "グレイタスト",
    "greathouse": "グレイトホウス",
    "greatly": "グレイトリィ",
    "greatness": "グレイトナス",
    "greats": "グレイトス",
    "greave": "グリィブ",
    "greaves": "グリィブズ",
    "greb": "グレブ",
    "grebe": "グリィブ",
    "greber": "グリィバァ",
    "grebner": "グレブナァ",
    "grecco": "グレコウ",
    "grech": "グレク",
    "grecian": "グリィシャン",
    "grecko": "グレコウ",
    "greco": "グレコウ",
    "greco-roman": "グレコウロウマン",
    "grede": "グリィド",
    "gredel": "グレダル",
    "greditor": "グレヂタァ",
    "greear": "グリィアァ",
    "greece": "グリィス",
    "greece's": "グリィシズ",
    "greed": "グリィド",
    "greedier": "グリィヂィアァ",
    "greediest": "グリィヂィイスト",
    "greedily": "グリィダリィ",
    "greedy": "グリィヂィ",
    "greek": "グリィク",
    "greeks": "グリィクス",
    "greeley": "グリィリィ",
    "greeleyville": "グリィリィヴィル",
    "greelieville": "グリィリィヴィル",
    "greely": "グリィリィ",
    "green": "グリィン",
    "green's": "グリィンズ",
    "greenan": "グリィナン",
    "greenawalt": "グリィナヲァルト",
    "greenaway": "グリィナウェイ",
    "greenback": "グリィンバク",
    "greenback's": "グリィンバクス",
    "greenbacks": "グリィンバクス",
    "greenbaum": "グリィンボウム",
    "greenbelt": "グリィンベルト",
    "greenberg": "グリィンバァグ",
    "greenberg's": "グリィンバァグズ",
    "greenberger": "グリィンバァガァ",
    "greenblatt": "グリィンブラト",
    "greenburg": "グリィンバァグ",
    "greenbury": "グリィンバァイィ",
    "greenbush": "グリィンブォシュ",
    "greencastle": "グリィンカサル",
    "greene": "グリィン",
    "greene's": "グリィンズ",
    "greened": "グリィンド",
    "greener": "グリィナァ",
    "greenery": "グリィナァイィ",
    "greenest": "グリィニスト",
    "greenfeld": "グリィンフェルド",
    "greenfeld's": "グリィンフェルドズ",
    "greenfell": "グリィンフェル",
    "greenfell's": "グリィンフェルズ",
    "greenfield": "グリィンフィルド",
    "greenfield's": "グリィンフィルドズ",
    "greenhalgh": "グリィンハルグ",
    "greenham": "グリィナム",
    "greenhaw": "グリィンホァ",
    "greenhill": "グリィンヒル",
    "greenhoe": "グリィンホウ",
    "greenhouse": "グリィンホウス",
    "greenhouses": "グリィンホウシズ",
    "greenhut": "グリィンハト",
    "greeniaus": "グリィニィオウス",
    "greenidge": "グリィニジ",
    "greening": "グリィニン",
    "greenish": "グリィニシュ",
    "greenland": "グリィンランド",
    "greenlaw": "グリィンロァ",
    "greenleaf": "グリィンリィフ",
    "greenlee": "グリィンリィ",
    "greenlees": "グリィンリィズ",
    "greenley": "グリィンリィ",
    "greenly": "グリィンリィ",
    "greenmail": "グリィンメイル",
    "greenmailer": "グリィンメイラァ",
    "greenman": "グリィンマン",
    "greenness": "グリィンナス",
    "greeno": "グリィノウ",
    "greenough": "グリィナフ",
    "greenpeace": "グリィンピィス",
    "greenpeace's": "グリィンピィシズ",
    "greens": "グリィンズ",
    "greens'": "グリィンズ",
    "greensboro": "グリィンズバァロウ",
    "greensburg": "グリィンズバァグ",
    "greenshield": "グリィンシィルド",
    "greenshields": "グリィンシィルドズ",
    "greenslade": "グリィンスラド",
    "greenslet": "グリィンスレト",
    "greenspan": "グリィンスパン",
    "greenspan's": "グリィンスパンズ",
    "greenspon": "グリィンスパン",
    "greenspun": "グリィンスパン",
    "greenstein": "グリィンスタィン",
    "greenstone": "グリィンストウン",
    "greenstreet": "グリィンストリィト",
    "greenup": "グリィナプ",
    "greenvale": "グリィンヴェイル",
    "greenville": "グリィンヴィル",
    "greenwald": "グリィンヲァルド",
    "greenwald's": "グリィンヲァルドズ",
    "greenwalds": "グリィンヲァルドズ",
    "greenwalt": "グリィンワルト",
    "greenway": "グリィンウェイ",
    "greenwell": "グリィンウェル",
    "greenwich": "グレニチ",
    "greenwich's": "グレニチズ",
    "greenwood": "グリィンウウォド",
    "greer": "グリア",
    "greeson": "グリィサン",
    "greet": "グリィト",
    "greeted": "グリィタド",
    "greetham": "グリィサム",
    "greeting": "グリィチン",
    "greetings": "グリィチンズ",
    "greets": "グリィトス",
    "greever": "グリィヴァ",
    "grefe": "グリィフ",
    "greff": "グレフ",
    "greg": "グレグ",
    "greg's": "グレグズ",
    "grega": "グリィガ",
    "gregarious": "グラゲリィアス",
    "greger": "グレガァ",
    "gregersen": "グレガァサン",
    "gregerson": "グレガァサン",
    "gregg": "グレグ",
    "greggs": "グレグズ",
    "grego": "グレゴウ",
    "gregoire": "グリグワア",
    "gregor": "グレガァ",
    "gregori": "グレゴァリィ",
    "gregoria": "グレゴァリィア",
    "gregorian": "グラゴァリィアン",
    "gregorich": "グレガァイク",
    "gregorie": "グレガァイィ",
    "gregorio": "グリゴァリィオウ",
    "gregory": "グレガァイィ",
    "gregory's": "グレガァイィズ",
    "gregson": "グレグサン",
    "gregston": "グレグスタン",
    "gregus": "グリィガス",
    "greider": "グラィダァ",
    "greif": "グリィフ",
    "greiff": "グリィフ",
    "greig": "グリィグ",
    "greim": "グリィム",
    "greiman": "グラィマン",
    "grein": "グレイン",
    "greiner": "グラィナァ",
    "greinke": "グレインク",
    "greis": "グリィズ",
    "greitz": "グレトス",
    "greiwe": "グリィウ",
    "grell": "グレル",
    "grella": "グレラ",
    "grelle": "グレル",
    "gremban": "グレムバン",
    "gremillion": "グレミルヤン",
    "gremlin": "グレムラン",
    "gremlins": "グレムランズ",
    "gren": "グレン",
    "grenada": "グリネイダ",
    "grenade": "グラネイド",
    "grenades": "グラネイドズ",
    "grenda": "グレンダ",
    "grendel": "グレンダル",
    "grendel's": "グレンダルズ",
    "grenell": "グレナル",
    "grenfell": "グレンファル",
    "grenier": "グリィニィアァ",
    "greninger": "グレニンアァ",
    "grennan": "グレナン",
    "grenoble": "グラノウバル",
    "grenon": "グレナン",
    "grenouille": "グラヌーイィ",
    "grenz": "グレンズ",
    "gresh": "グレシュ",
    "gresham": "グレシャム",
    "gresham's": "グレシャムズ",
    "gresko": "グレスコウ",
    "gress": "グレス",
    "gresser": "グレサァ",
    "gressett": "グレシト",
    "gressley": "グレスリィ",
    "gressman": "グレスマン",
    "greta": "グリィタ",
    "greta's": "グリィタズ",
    "gretal": "グレタル",
    "gretchen": "グレチャン",
    "grete": "グリィト",
    "gretel": "グレタル",
    "greth": "グレス",
    "grethel": "グレサル",
    "grether": "グレザァ",
    "gretna": "グレトナ",
    "gretna's": "グレトナズ",
    "grettenberger": "グレタンバァガァ",
    "gretz": "グレトス",
    "gretzinger": "グレトジンアァ",
    "gretzky": "グレトスキィ",
    "greubel": "グロイバル",
    "greuel": "グルーアル",
    "greulich": "グロイリク",
    "greunke": "グルーンク",
    "greve": "グリィブ",
    "grever": "グレヴァ",
    "grew": "グルー",
    "grewal": "グルーアル",
    "grewe": "グルー",
    "grewell": "グレウェル",
    "grey": "グレイ",
    "grey's": "グレイズ",
    "greyhound": "グレイホウンド",
    "greyhound's": "グレイホウンドズ",
    "greying": "グレイイン",
    "greylag": "グレイラグ",
    "greystone": "グレイストウン",
    "gribben": "グリバン",
    "gribbin": "グリビン",
    "gribbins": "グリビンズ",
    "gribble": "グリバル",
    "gribbles": "グリバルズ",
    "gribbon": "グリバン",
    "grice": "グラィス",
    "grid": "グリド",
    "grid's": "グリドズ",
    "grider": "グラィダァ",
    "gridiron": "グリダィアァン",
    "gridley": "グリドリィ",
    "gridley's": "グリドリィズ",
    "gridlock": "グリドラク",
    "gridlock's": "グリドラクス",
    "gridlocked": "グリドラクト",
    "gridlocks": "グリドラクス",
    "grids": "グリドズ",
    "grieb": "グリィブ",
    "griebel": "グリィバル",
    "grieco": "グリィコウ",
    "grieder": "グリィダァ",
    "grief": "グリィフ",
    "grieger": "グリィガァ",
    "griego": "グリィゴウ",
    "grieme": "グリィム",
    "griep": "グリィプ",
    "griepentrog": "グリィピントラグ",
    "grier": "グラィアァ",
    "grier's": "グラィアァズ",
    "grierson": "グリアサン",
    "gries": "グラィズ",
    "griesa": "グリィエサ",
    "griesbach": "グリィスバク",
    "griese": "グリィズ",
    "griesemer": "グリィシィマァ",
    "grieser": "グリィサァ",
    "grieshaber": "グリィシャバァ",
    "griesinger": "グリィシンアァ",
    "griess": "グリィス",
    "griesser": "グリィサァ",
    "griest": "グラィイスト",
    "grievance": "グリィヴァンス",
    "grievances": "グリィヴァンサズ",
    "grieve": "グリィブ",
    "grieved": "グリィブド",
    "griever": "グリィヴァ",
    "grievers": "グリィヴァズ",
    "grieves": "グリィブズ",
    "grieveson": "グリィヴァサン",
    "grieving": "グリィヴィン",
    "grievous": "グリィヴァス",
    "grievously": "グリィヴァスリィ",
    "griff": "グリフ",
    "griffee": "グリフィ",
    "griffen": "グリファン",
    "griffeth": "グリフィス",
    "griffey": "グリフィ",
    "griffey's": "グリフィズ",
    "griffie": "グリフィ",
    "griffin": "グリフィン",
    "griffin's": "グリフィンズ",
    "griffing": "グリフィン",
    "griffis": "グリフィス",
    "griffith": "グリファス",
    "griffith's": "グリフィスス",
    "griffiths": "グリフィスス",
    "griffitts": "グリフィトス",
    "griffo": "グリフォウ",
    "griffon": "グリファン",
    "griffy": "グリフィ",
    "grigas": "グラィガズ",
    "grigg": "グリグ",
    "griggs": "グリグズ",
    "griggy": "グリギィ",
    "grignon": "グリグナン",
    "grigoli": "グリゴウリィ",
    "grigorovich": "グリゴァラヴィチ",
    "grigory": "グレガァイィ",
    "grigoryant": "グリゴァリャント",
    "grigoryants": "グリゴァリャントス",
    "grigsby": "グリグズビィ",
    "grijalva": "グリィヤルヴァ",
    "grill": "グリル",
    "grille": "グリル",
    "grilled": "グリルド",
    "grilli": "グリリィ",
    "grilling": "グリリン",
    "grilliot": "グリリィアト",
    "grillo": "グリロウ",
    "grillot": "グリラト",
    "grills": "グリルズ",
    "grim": "グリム",
    "grima": "グリィマ",
    "grimace": "グリマス",
    "grimaced": "グリマスト",
    "grimaces": "グリマシズ",
    "grimacing": "グリマシン",
    "grimaldi": "グリィマルヂィ",
    "grimaldo": "グリィマルドウ",
    "grime": "グラィム",
    "grimes": "グラィムズ",
    "grimley": "グリムリィ",
    "grimly": "グリムリィ",
    "grimm": "グリム",
    "grimm's": "グリムズ",
    "grimme": "グリム",
    "grimmer": "グリマァ",
    "grimmest": "グリマスト",
    "grimmett": "グリミト",
    "grimness": "グリムナス",
    "grimshaw": "グリムショァ",
    "grimsley": "グリムズリィ",
    "grimstad": "グリムスタド",
    "grimwood": "グリムウウォド",
    "grimy": "グラィミィ",
    "grin": "グリン",
    "grinage": "グリニジ",
    "grinald": "グリナルド",
    "grinalds": "グリナルドズ",
    "grinberg": "グリンバァグ",
    "grinch": "グリンチ",
    "grind": "グラィンド",
    "grinde": "グリンド",
    "grinder": "グラィンダァ",
    "grinders": "グラィンダァズ",
    "grinding": "グラィンヂン",
    "grindlay": "グラィンドレイ",
    "grindlays": "グラィンドレイズ",
    "grindle": "グリンダル",
    "grindley": "グリンドリィ",
    "grindrod": "グラィンドラド",
    "grinds": "グラィンドズ",
    "grindstaff": "グラィンドスタフ",
    "grindstone": "グラィンドストウン",
    "grine": "グラィン",
    "griner": "グラィナァ",
    "gring": "グリン",
    "gringo": "グリンゴウ",
    "gringos": "グリンゴウズ",
    "grinned": "グリンド",
    "grinnell": "グリネル",
    "grinning": "グリニン",
    "grins": "グリンズ",
    "grinstead": "グリンステド",
    "grinstein": "グリンスチィン",
    "grip": "グリプ",
    "gripe": "グラィプ",
    "griped": "グラィプト",
    "gripes": "グラィプス",
    "griping": "グラィピン",
    "gripp": "グリプ",
    "gripped": "グリプト",
    "gripper": "グリパァ",
    "grippi": "グリピィ",
    "gripping": "グリピン",
    "grippo": "グリポウ",
    "grips": "グリプス",
    "grisanti": "グリサンチィ",
    "grisby": "グリスビィ",
    "griscom": "グリスカム",
    "grise": "グラィズ",
    "grisham": "グリシャム",
    "grisham's": "グリシャムズ",
    "grishilda": "グリシルダ",
    "grishman": "グリシュマン",
    "grisly": "グリズリィ",
    "grismer": "ガァイザマァ",
    "grismore": "グリィスモァア",
    "grissett": "グリシト",
    "grissinger": "グリシンアァ",
    "grisso": "グリソウ",
    "grissom": "グリサム",
    "grisson": "グリサン",
    "grist": "グリスト",
    "gristle": "グリサル",
    "griswell": "グリスウェル",
    "griswold": "グリスヲウルド",
    "grit": "グリト",
    "grites": "グラィトス",
    "grits": "グリトス",
    "gritter": "グリタァ",
    "gritting": "グリチン",
    "gritton": "グリタン",
    "gritty": "グリチィ",
    "gritz": "グリトス",
    "gritzmacher": "グリトスマカァ",
    "grivas": "グリィヴァズ",
    "griz": "グリズ",
    "grizelda": "グリィゼルダ",
    "grizzard": "グリザァド",
    "grizzell": "グリザル",
    "grizzle": "グリザル",
    "grizzled": "グリザルド",
    "grizzlies": "グリズリィズ",
    "grizzly": "グリズリィ",
    "gro": "グロウ",
    "groan": "グロウン",
    "groaned": "グロウンド",
    "groaning": "グロウニン",
    "groans": "グロウンズ",
    "groat": "グロウト",
    "grob": "グラブ",
    "grobe": "グロウブ",
    "groben": "グラバン",
    "grober": "グロウバァ",
    "grobian": "グロウビィアン",
    "grobler": "グラブラァ",
    "groce": "グロウス",
    "grocer": "グロウサァ",
    "grocer's": "グロウサァズ",
    "groceries": "グロウサァイィズ",
    "grocers": "グロウサァズ",
    "grocery": "グロウサァイィ",
    "groch": "グラク",
    "grochowski": "グラチョァフスキィ",
    "grode": "グロウド",
    "groden": "グロウダン",
    "grodin": "グロウヂン",
    "grodsky": "グラドスキィ",
    "groebner": "グロウブナァ",
    "groeger": "グロウガァ",
    "groen": "グロウン",
    "groene": "グライィン",
    "groeneveld": "グロウニヴィルド",
    "groenewold": "グロウヌーオウルド",
    "groening": "グラアニン",
    "groep": "グロウプ",
    "groer": "グロウアァ",
    "groesbeck": "グロウスベク",
    "groff": "グロァフ",
    "groft": "グラフト",
    "grog": "グラグ",
    "grogan": "グロウガン",
    "grogg": "グラグ",
    "groggy": "グラギィ",
    "groh": "グロウ",
    "grohman": "グロウマン",
    "grohs": "グロウス",
    "groin": "グロイン",
    "groined": "グロインド",
    "groins": "グロインズ",
    "groleau": "グラロウ",
    "grolier": "グロウルヤァ",
    "groll": "グロウル",
    "grom": "グラム",
    "groma": "グラマ",
    "groman": "グロウマン",
    "gromek": "グロウミク",
    "gromer": "グロウマァ",
    "gromes": "グロウムズ",
    "gromyko": "グロウミィコウ",
    "gronau": "グロウノウ",
    "gronberg": "グランバァグ",
    "grondahl": "グランダル",
    "grondin": "グランヂン",
    "grone": "グロウン",
    "gronemeyer": "グラニマィアァ",
    "groner": "グロウナァ",
    "gronewold": "グラヌーオウルド",
    "groninger": "グロウニンアァ",
    "gronlund": "グランランド",
    "gronowski": "グラノァフスキィ",
    "gronseth": "グランシス",
    "gronski": "グランスキィ",
    "groom": "グルーム",
    "groome": "グルーム",
    "groomed": "グルームド",
    "groomer": "グルーマァ",
    "groomers": "グルーマァズ",
    "groomes": "グルームズ",
    "grooming": "グルーミン",
    "grooms": "グルームズ",
    "groopman": "グループマン",
    "groos": "グルーズ",
    "groot": "グルート",
    "grooters": "グルータァズ",
    "groove": "グルーブ",
    "groover": "グルーヴァ",
    "grooves": "グルーブズ",
    "grooviest": "グルーヴィアスト",
    "groovy": "グルーヴィ",
    "grope": "グロウプ",
    "groped": "グロウプト",
    "gropes": "グロウプス",
    "groping": "グロウピン",
    "gropp": "グラプ",
    "gropper": "グラパァ",
    "groppy": "グラピィ",
    "groppy's": "グラピィズ",
    "gros": "グロウス",
    "grosbeak": "グロウスビィク",
    "grosbeaks": "グロウスビィクス",
    "grosch": "グロァシュ",
    "grose": "グロウズ",
    "groseclose": "グラシクロウズ",
    "grosh": "グラシュ",
    "groshek": "グラシク",
    "groshong": "グラショァン",
    "grosjean": "グラスジィン",
    "groskopf": "グラスコァプフ",
    "gross": "グロウス",
    "gross's": "グロウシズ",
    "grossbard": "グロウスバアド",
    "grossberg": "グロウスバァグ",
    "grosse": "グラス",
    "grossed": "グロウスト",
    "grossenbacher": "グラシンバカァ",
    "grosser": "グロウサァ",
    "grosses": "グロウシズ",
    "grossfeld": "グロウスフェルド",
    "grosshans": "グラシャンズ",
    "grossi": "グロウシィ",
    "grossing": "グロウシン",
    "grosskopf": "グロウスコァプフ",
    "grossly": "グロウスリィ",
    "grossman": "グロウスマン",
    "grossman's": "グロウスマンズ",
    "grossmann": "グロァスマン",
    "grossnickle": "グラスニカル",
    "grosso": "グロウソウ",
    "grosvenor": "グロウブナァ",
    "grosz": "グロウス",
    "grote": "グロウト",
    "grotesque": "グロウテスク",
    "grotesquely": "グロウテスクリィ",
    "groth": "グラス",
    "grothaus": "グラトホウス",
    "grothe": "グロウズ",
    "grotheer": "グロァシア",
    "groton": "グラタン",
    "grotto": "グラトウ",
    "grotz": "グラトス",
    "grouch": "グロウチ",
    "groucho": "グルーチョウ",
    "grouchy": "グロウチィ",
    "groulx": "グロウルクス",
    "ground": "グロウンド",
    "groundbreaking": "グロウンドブレイキン",
    "grounded": "グロウンヂド",
    "grounder": "グロウンダァ",
    "groundhog": "グロウンドハグ",
    "grounding": "グロウンヂン",
    "groundless": "グロウンドラス",
    "groundling": "グロウンドリン",
    "groundnut": "グロウンドナト",
    "groundnuts": "グロウンドナトス",
    "grounds": "グロウンドズ",
    "groundskeeper": "グロウンドスキィパァ",
    "groundskeepers": "グロウンドスキィパァズ",
    "groundswell": "グロウンドスウェル",
    "groundwater": "グロウンドワタァ",
    "groundwork": "グロウンドワァク",
    "group": "グループ",
    "group's": "グループス",
    "groupe": "グループ",
    "grouped": "グループト",
    "groupement": "グループマント",
    "grouper": "グルーパァ",
    "groupers": "グルーパァズ",
    "groupie": "グルーピィ",
    "groupies": "グルーピィズ",
    "grouping": "グルーピン",
    "groupings": "グルーピンズ",
    "groups": "グループス",
    "groups'": "グループス",
    "groupware": "グループウェア",
    "grouse": "グロウス",
    "groused": "グロウスト",
    "grouses": "グロウシズ",
    "grousing": "グロウシン",
    "groussman": "グロウスマン",
    "grout": "グロウト",
    "grouting": "グロウチン",
    "grove": "グロウブ",
    "grove's": "グロウブズ",
    "grovel": "グラヴァル",
    "groveling": "グロァヴァリン",
    "groveman": "グロウブマン",
    "grover": "グロウヴァ",
    "grover's": "グロウヴァズ",
    "grovers": "グロウヴァズ",
    "groves": "グロウブズ",
    "grow": "グロウ",
    "growe": "グロウ",
    "grower": "グロウアァ",
    "growers": "グロウアァズ",
    "growers'": "グロウアァズ",
    "growing": "グロウイン",
    "growl": "グロウル",
    "growled": "グロウルド",
    "growling": "グロウリン",
    "growls": "グロウルズ",
    "grown": "グロウン",
    "grown-up": "グロウナプ",
    "grown-ups": "グロウナプス",
    "grownup": "グロウナプ",
    "grownups": "グロウナプス",
    "grows": "グロウズ",
    "growth": "グロウス",
    "growth's": "グロウスス",
    "growths": "グロウスス",
    "grozny": "グロウズニィ",
    "grozny's": "グロウズニィズ",
    "grua": "グルーア",
    "grub": "グラブ",
    "grub-thief": "グラブシィフ",
    "grub-thieves": "グラブシィブズ",
    "gruba": "グルーバ",
    "grubaugh": "グラボァ",
    "grubb": "グラブ",
    "grubbs": "グラブズ",
    "grubby": "グラビィ",
    "grube": "グルーブ",
    "gruben": "グラバン",
    "gruber": "グルーバァ",
    "gruberova": "グルーベロウヴァ",
    "grubman": "グラブマン",
    "grubs": "グラブズ",
    "grubstein": "グラブスチィン",
    "grucci": "グルーチィ",
    "grudenstein": "グルーヂンスチィン",
    "grudge": "グラジ",
    "grudges": "グラジズ",
    "grudging": "グラジン",
    "grudgingly": "グラジンリィ",
    "grudzien": "グラドジィン",
    "grudzinski": "グラジンスキィ",
    "grue": "グルー",
    "gruel": "グルーイル",
    "grueling": "グルーイリン",
    "gruen": "グルーン",
    "gruenberg": "グルォンバァグ",
    "gruener": "グルォナァ",
    "gruenewald": "グルォニヲァルド",
    "gruenhagen": "グルォンハガン",
    "gruenwald": "グルォンヲァルド",
    "gruesome": "グルーサム",
    "gruet": "グルーイト",
    "gruetzmacher": "グルォトスマカァ",
    "gruff": "グラフ",
    "gruffly": "グラフリィ",
    "gruhlke": "グルールク",
    "gruhn": "グルーン",
    "gruis": "グルーイズ",
    "grulke": "グラルク",
    "grullon": "グララン",
    "grum": "グラム",
    "grumbine": "グラムバィン",
    "grumble": "グラムバル",
    "grumbled": "グラムバルド",
    "grumbles": "グラムバルズ",
    "grumbling": "グラムバリン",
    "grumblings": "グラムバリンズ",
    "grumman": "グラマン",
    "grumman's": "グラマンズ",
    "grummond": "グラマンド",
    "grummond's": "グラマンドズ",
    "grump": "グラムプ",
    "grumpier": "グラムピィアァ",
    "grumpiness": "グラムピィネス",
    "grumpy": "グラムピィ",
    "grun": "グラン",
    "grunberg": "グランバァグ",
    "grund": "グランド",
    "grunden": "グランダン",
    "grunder": "グランダァ",
    "grundfest": "グランドフェスト",
    "grundhofer": "グランドハファ",
    "grundig": "グランヂグ",
    "grundman": "グランドマン",
    "grundstrom": "グランドストラム",
    "grundy": "グランヂィ",
    "grunebaum": "グルーンボウム",
    "gruneich": "グルーナィク",
    "gruner": "グルーナァ",
    "grunert": "グルーナァト",
    "grunewald": "グラニヲァルド",
    "grunge": "グランジ",
    "grungy": "グランジィ",
    "grunion": "グラニャン",
    "grunow": "グルーノウ",
    "grunt": "グラント",
    "gruntal": "グランタル",
    "gruntal's": "グランタルズ",
    "grunted": "グランチド",
    "grunting": "グランチン",
    "grunts": "グラントス",
    "grunwald": "グランヲァルド",
    "grupe": "グループ",
    "grupo": "グルーポウ",
    "grupp": "グラプ",
    "gruppo": "グルーポウ",
    "grush": "グラシュ",
    "grushow": "グラショウ",
    "gruss": "グラス",
    "grussing": "グラシン",
    "gruszka": "グラシュカ",
    "grutman": "グラトマン",
    "gruver": "グルーヴァ",
    "gruwell": "グラウェル",
    "gruza": "グルーザ",
    "gryder": "グラィダァ",
    "grygiel": "グリジィル",
    "gryphons": "グリファンズ",
    "grzelak": "ガァザラク",
    "grzesiak": "ガァゼシィアク",
    "grzeskowiak": "ガァジスコウイィアク",
    "grzyb": "ガァジブ",
    "grzybowski": "ガァジボウスキィ",
    "grzywacz": "ガァジヴァチ",
    "grzywinski": "ガァジウィンスキィ",
    "gschwind": "ガシュウィンド",
    "gsell": "ガセル",
    "gtech": "ジィテク",
    "gtech's": "ジィテクス",
    "gu": "グー",
    "guacamole": "グワカモウリィ",
    "guadagno": "ガダグノウ",
    "guadalajara": "グワダラハラ",
    "guadalcanal": "グワダルカナル",
    "guadalupe": "グワダループ",
    "guadarrama": "グーアダラマ",
    "guadeloupe": "グワダループ",
    "guagliardo": "グワグリィアアドウ",
    "guajardo": "グワヤアドウ",
    "gualdoni": "ガルドウニィ",
    "gualtieri": "ガルチリィ",
    "guam": "グワム",
    "guam's": "グワムズ",
    "guanaco": "グワナコウ",
    "guandjo": "グワンジョウ",
    "guandjo's": "グワンジョウズ",
    "guandjong": "グワンジョウン",
    "guandjong's": "グワンジョウンズ",
    "guandong": "グワンドウン",
    "guandong's": "グワンドウンズ",
    "guangdong": "グワンドァン",
    "guangjo": "グワンジョウ",
    "guangjo's": "グワンジョウズ",
    "guangzhou": "グワンズー",
    "guanine": "グワニィン",
    "guano": "グワノウ",
    "guantanamo": "グワンタナモウ",
    "guantanamo's": "グワンタナモウズ",
    "guarani": "グワラニィ",
    "guarantee": "ゲランチィ",
    "guarantee's": "ゲランチィズ",
    "guaranteed": "ゲランチィド",
    "guaranteeing": "ゲランチィイン",
    "guarantees": "ゲランチィズ",
    "guaranties": "ゲランチィズ",
    "guarantor": "ゲラントァア",
    "guarantors": "ゲラントァアズ",
    "guaranty": "ゲランチィ",
    "guaranty's": "ゲランチィズ",
    "guaranty-first": "ゲランチィファスト",
    "guard": "ガアド",
    "guard's": "ガアドズ",
    "guardado": "ガアダドウ",
    "guarded": "ガアダド",
    "guardedly": "ガアヂドリィ",
    "guardfish": "ガアドフィシュ",
    "guardfish's": "ガアドフィシズ",
    "guardia": "グワアヂィア",
    "guardian": "ガアヂィアン",
    "guardian's": "ガアヂィアンズ",
    "guardians": "ガアヂィアンズ",
    "guardianship": "ガアヂィアンシプ",
    "guardin": "ガアヂン",
    "guarding": "ガアヂン",
    "guardino": "ガアヂィノウ",
    "guardiola": "ガアヂィオウラ",
    "guardrail": "ガアドレイル",
    "guardrails": "ガアドレイルズ",
    "guards": "ガアドズ",
    "guardsman": "ガアドズマン",
    "guardsmen": "ガアドズミン",
    "guariglia": "ガリィグリィア",
    "guarin": "グワリン",
    "guarini": "ガリィニィ",
    "guarino": "ガリィノウ",
    "guarisco": "ガリィスコウ",
    "guarnaccia": "ガアナチィア",
    "guarneri": "ガアネリィ",
    "guarnieri": "ガアニリィ",
    "guasch": "グワシュ",
    "guastella": "ガステラ",
    "guatemala": "グワタマラ",
    "guatemala's": "グワタマラズ",
    "guatemalan": "グワタマラン",
    "guatemalans": "グワタマランズ",
    "guattery": "グワタァイィ",
    "guava": "グワヴァ",
    "guavas": "グワヴァズ",
    "guay": "ゲイ",
    "guayabera": "グワィアベラ",
    "guba": "グーバ",
    "guba's": "ギューバズ",
    "gubbels": "ガバルズ",
    "gubbins": "ガビンズ",
    "guber": "ギューバァ",
    "guberman": "グーバァマン",
    "gubernatorial": "グーバァナトァリィアル",
    "gubler": "ギューバラァ",
    "gubser": "ガブサァ",
    "gucci": "グーチィ",
    "gucciardo": "グーチャアドウ",
    "guccio": "グーチィオウ",
    "guccione": "グークチョウニィ",
    "guck": "ガク",
    "guckert": "ガカァト",
    "gucwa": "ガクワ",
    "gude": "ギュード",
    "gudelay": "グーダレイ",
    "guderian": "ギューヂィリィアン",
    "gudgel": "ガジャル",
    "gudgeon": "ガジャン",
    "gudger": "ガジャァ",
    "gudino": "グーヂィノウ",
    "gudmundson": "ガドマンドサン",
    "gue": "ギュー",
    "guedry": "ゲドリィ",
    "guei-yuan": "グウェイユーアン",
    "guel": "ゲル",
    "guenette": "ギネト",
    "guenna": "ゲイナ",
    "guenter": "ゲンタァ",
    "guenther": "グォンサァ",
    "guenthner": "ゲンスナァ",
    "guerard": "ガァアアド",
    "guercio": "ゲアシィオウ",
    "guerette": "ガァエト",
    "guerilla": "ガァイラ",
    "guerillas": "ガァイラズ",
    "guerin": "ゲリン",
    "guerino": "ゲリィノウ",
    "guerneville": "ガァナヴィル",
    "guernsey": "ガァンジィ",
    "guernseys": "ガァンジィズ",
    "guerra": "グウェラ",
    "guerrant": "ゲラント",
    "guerre": "ゲア",
    "guerrera": "グワァエラ",
    "guerrero": "ガァエロウ",
    "guerrette": "ガァエト",
    "guerrier": "ゲリィアァ",
    "guerrieri": "ガァイリィ",
    "guerriero": "ガァイロウ",
    "guerrilla": "ガァイラ",
    "guerrillas": "ガァイラズ",
    "guerrillas'": "ガァイラズ",
    "guerrini": "ガァイィニィ",
    "guerry": "ガァイィ",
    "guertin": "ゲアチィン",
    "guess": "ゲス",
    "guessed": "ゲスト",
    "guesser": "ゲサァ",
    "guessers": "ゲサァズ",
    "guesses": "ゲサズ",
    "guessing": "ゲシン",
    "guesstimate": "ゲスチミト",
    "guesstimates": "ゲスチミトス",
    "guesswork": "ゲスワァク",
    "guest": "ゲスト",
    "guest's": "ゲストス",
    "guested": "ゲスチド",
    "guesthouse": "ゲストホウス",
    "guesthouses": "ゲストホウシズ",
    "guests": "ゲストス",
    "guests'": "ゲストス",
    "guettler": "ゲタラァ",
    "guevara": "ゲイヴァラ",
    "guevara's": "ゲイヴァラズ",
    "guez": "ゲズ",
    "guez's": "ゲジズ",
    "guff": "ガフ",
    "guffaw": "ガフォァ",
    "guffaws": "ガフォァズ",
    "guffey": "ガフィ",
    "guffin": "ガフィン",
    "guffy": "ガフィ",
    "gugel": "グーガル",
    "guggenheim": "グーガンハィム",
    "guggenheim's": "グーガンハィムズ",
    "guggisberg": "ガギスバァグ",
    "gugino": "グージィノウ",
    "guglielmetti": "グーグリィエルメチィ",
    "guglielmi": "グーグリィエルミィ",
    "guglielmo": "グーグリィエルモウ",
    "gugliotta": "グーグリィオウタ",
    "gugliotti": "グーグリィオウチィ",
    "gugliuzza": "グーグリィウートサ",
    "guhl": "ガル",
    "guiana": "ギィアナ",
    "guice": "ガィス",
    "guichard": "ギシャアド",
    "guida": "ギィダ",
    "guidance": "ガィダンス",
    "guide": "ガィド",
    "guide's": "ガィドズ",
    "guidebook": "ガィドブォク",
    "guidebooks": "ガィドブォクス",
    "guided": "ガィダド",
    "guideline": "ガィドラィン",
    "guidelines": "ガィドラィンズ",
    "guidepost": "ガィドポウスト",
    "guideposts": "ガィドポウストス",
    "guider": "ガィダァ",
    "guidera": "ギィデラ",
    "guides": "ガィドズ",
    "guidi": "ギィヂィ",
    "guidice": "ガィヂス",
    "guiding": "ガィヂン",
    "guido": "グウィドウ",
    "guidone": "ギィドウニィ",
    "guidotti": "ギィドウチィ",
    "guidroz": "グウィドロウズ",
    "guidry": "ギダァイィ",
    "guier": "ガィアァ",
    "guiffre": "ギファ",
    "guilbault": "ギルボウ",
    "guilbeau": "ギルボウ",
    "guilbeault": "ギルボウ",
    "guilbeaux": "ギルボウ",
    "guilbert": "ギルバァト",
    "guild": "ギルド",
    "guild's": "ギルドズ",
    "guilder": "ギルダァ",
    "guilder's": "ギルダァズ",
    "guilders": "ギルダァズ",
    "guildhall": "ギルドホァル",
    "guilds": "ギルドズ",
    "guile": "ガィル",
    "guileless": "ガィルラス",
    "guiles": "ガィルズ",
    "guilfoil": "ギルフォイル",
    "guilford": "ギルファド",
    "guilford's": "ギルファドズ",
    "guilfoyle": "ギルフォイル",
    "guiliani": "ギィリィアニィ",
    "guiliano": "ギィリィアノウ",
    "guilin": "ギリン",
    "guill": "ギル",
    "guilla": "グウィラ",
    "guillaume": "ギロウム",
    "guillemette": "ギラメト",
    "guillen": "ギラン",
    "guillermo": "グウィルイエアモウ",
    "guillet": "ギレト",
    "guillette": "ギレト",
    "guilliams": "グウィリィアムズ",
    "guillory": "ギラァイィ",
    "guillot": "ギロウ",
    "guillotine": "ギラチィン",
    "guillotte": "ギロァト",
    "guilmartin": "ギルマアチン",
    "guilmette": "ギルメト",
    "guilt": "ギルト",
    "guiltless": "ギルトリス",
    "guilty": "ギルチィ",
    "guimaraes": "ギマァエイズ",
    "guimond": "ギマンド",
    "guimont": "ギマント",
    "guin": "ギン",
    "guinan": "グウィナン",
    "guinarou": "グウィナロウ",
    "guinarou's": "グウィナロウズ",
    "guindon": "ギンダン",
    "guinea": "ギニィ",
    "guineas": "ギニィズ",
    "guiness": "ギナス",
    "guiney": "ギニィ",
    "guinier": "グウィニア",
    "guinier's": "グウィニアズ",
    "guinn": "ギン",
    "guinness": "ギナス",
    "guinness's": "ギナシズ",
    "guinta": "グウィンタ",
    "guinther": "ギンザァ",
    "guinto": "グウィントウ",
    "guinyard": "ギニャアド",
    "guion": "グウィオァン",
    "guire": "ガィア",
    "guise": "ガィズ",
    "guises": "ガィザズ",
    "guisewite": "ガィスワィト",
    "guisinger": "ギシンジャァ",
    "guitar": "ギタア",
    "guitarist": "ギタリスト",
    "guitarist's": "ギタリストス",
    "guitarists": "ギタリストス",
    "guitarro": "ギタロウ",
    "guitarro's": "ギタロウズ",
    "guitars": "ギタアズ",
    "guiterrez": "グウィテレズ",
    "guitierrez": "グウィチレズ",
    "guizar": "グウィザア",
    "gujarat": "ギュージャァアト",
    "gul": "ガル",
    "gula": "ギューラ",
    "gulag": "ギューラグ",
    "gulas": "ギューラズ",
    "gulbrandsen": "ガルブランドサン",
    "gulbrandson": "ガルブランドサン",
    "gulbransen": "ガルブランサン",
    "gulbranson": "ガルブランサン",
    "gulbuddin": "ガブーヂン",
    "gulbuddin's": "ガブーヂンズ",
    "gulch": "ガルチ",
    "guldin": "ガルヂン",
    "gulf": "ガルフ",
    "gulf's": "ガルフス",
    "gulfport": "ガルフポァアト",
    "gulfs": "ガルフス",
    "gulfstream": "ガルフストリィム",
    "gulick": "ギューリク",
    "gulino": "グーリィノウ",
    "gull": "ガル",
    "gull's": "ガルズ",
    "gulla": "ガラ",
    "gullah": "ガラ",
    "gullatt": "ガラト",
    "gulledge": "グーリジ",
    "gullet": "ガラト",
    "gullett": "グーリト",
    "gullette": "グーレト",
    "gulley": "ガリィ",
    "gulli": "グーリィ",
    "gullibility": "ガラビリチィ",
    "gullible": "ガラバル",
    "gullick": "ガリク",
    "gullickson": "ガリクサン",
    "gullies": "ガリィズ",
    "gulliford": "ガリファド",
    "gullikson": "ガリクサン",
    "gullion": "ガルヤン",
    "gulliver": "ガリヴァ",
    "gullo": "グーロウ",
    "gulls": "ガルズ",
    "gully": "ガリィ",
    "gulp": "ガルプ",
    "gulped": "ガルプト",
    "gulping": "ガルピン",
    "gulps": "ガルプス",
    "gulyas": "グールヤス",
    "gum": "ガム",
    "gumaer": "ガモウアァ",
    "gumbel": "ガムバル",
    "gumbert": "ガムバァト",
    "gumbi": "ガムビィ",
    "gumbi's": "ガムビィズ",
    "gumbiner": "ガムバィナァ",
    "gumbinger": "ガムビンアァ",
    "gumbo": "ガムボウ",
    "gumbo-limbo": "ガムボウリムボウ",
    "gumbs": "ガムズ",
    "gumi": "グーミィ",
    "gumina": "グーミィナ",
    "gumm": "ガム",
    "gummed": "ガムド",
    "gummi": "ガミィ",
    "gummy": "ガミィ",
    "gump": "ガムプ",
    "gump's": "ガムプス",
    "gumpert": "ガムパァト",
    "gumport": "ガムポァアト",
    "gumpp": "ガムプ",
    "gumption": "ガムプシャン",
    "gums": "ガムズ",
    "gumshoe": "ガムシュー",
    "gumucio": "ギューミューシィオウ",
    "gumz": "ガムズ",
    "gun": "ガン",
    "gun's": "ガンズ",
    "gunadi": "ガナヂィ",
    "gunatilake": "グーナチラケイ",
    "gunboat": "ガンボウト",
    "gunboats": "ガンボウトス",
    "gunby": "ガンビィ",
    "guncotton": "ガンカタン",
    "gundel": "ガンダル",
    "gunder": "ガンダァ",
    "gunderman": "ガンダァマン",
    "gundersen": "ガンダァサン",
    "gunderson": "ガンダァサン",
    "gundlach": "ガンドラク",
    "gundle": "ガンダル",
    "gundog": "ガンドァグ",
    "gundrum": "ガンドラム",
    "gundry": "ガンダァイィ",
    "gundy": "ガンヂィ",
    "gunfight": "ガンファィト",
    "gunfighter": "ガンファィタァ",
    "gunfighter's": "ガンファィタァズ",
    "gunfighters": "ガンファィタァズ",
    "gunfighting": "ガンファィチン",
    "gunfights": "ガンファィトス",
    "gunfire": "ガンファィアァ",
    "gunflint": "ガンフリント",
    "gung": "ガン",
    "gunhilda": "グーンヒィルダ",
    "gunia": "グーニィア",
    "gunkel": "ガンカル",
    "gunlick": "ガンリク",
    "gunlicks": "ガンリクス",
    "gunman": "ガンマン",
    "gunman's": "ガンマンズ",
    "gunmen": "ガンメン",
    "gunn": "ガン",
    "gunn's": "ガンズ",
    "gunnar": "ガナァ",
    "gunnarson": "ガナアサン",
    "gunned": "ガンド",
    "gunnell": "ガナル",
    "gunnells": "ガナルズ",
    "gunnels": "ガナルズ",
    "gunner": "ガナァ",
    "gunners": "ガナァズ",
    "gunnerson": "ガナァサン",
    "gunnery": "ガナァイィ",
    "gunning": "ガニン",
    "gunnison": "ガニサン",
    "gunnoe": "ガノウ",
    "gunny": "ガニィ",
    "gunnysack": "ガニィサク",
    "gunnysacks": "ガニィサクス",
    "gunpoint": "ガンポイント",
    "gunpowder": "ガンポウダァ",
    "gunrunner": "ガンラナァ",
    "guns": "ガンズ",
    "gunsalus": "ガンサラス",
    "gunship": "ガンシプ",
    "gunships": "ガンシプス",
    "gunshot": "ガンシャト",
    "gunshots": "ガンシャトス",
    "gunslinger": "ガンスリンアァ",
    "gunslingers": "ガンスリンアァズ",
    "gunsmoke": "ガンスモウク",
    "gunst": "ガンスト",
    "gunter": "ガンタァ",
    "gunther": "ガンサァ",
    "guntur": "ガンタァ",
    "gunty": "ガンチィ",
    "guppies": "ガピィズ",
    "guppy": "ガピィ",
    "gupta": "グォプタ",
    "guptill": "ガプチル",
    "gupton": "ガプタン",
    "gura": "グォラ",
    "gural": "ギュォラル",
    "gurevich": "ギューリヴィチ",
    "gurganious": "ガァガニィイス",
    "gurganus": "ガァガニス",
    "gurgle": "ガァガル",
    "gurgling": "ガァガリン",
    "gurian": "ギュォリィアン",
    "gurion": "ギュォリィアン",
    "gurit": "ギュォリト",
    "gurka": "ガァカ",
    "gurkin": "ガァキン",
    "gurley": "ガァリィ",
    "gurnards": "ガァナァドズ",
    "gurnee": "ガァニィ",
    "gurney": "ガァニィ",
    "gurney's": "ガァニィズ",
    "gurnsey": "ガァンシィ",
    "gurr": "ガァ",
    "gurria": "ガァイィア",
    "gurrola": "グォロウラ",
    "gurry": "ガァイィ",
    "gurski": "ガァスキィ",
    "gursky": "ガァスキィ",
    "gurtler": "ガァタラァ",
    "gurtner": "ガァトナァ",
    "gurtz": "ガァトス",
    "guru": "グールー",
    "guru's": "グールーズ",
    "gurule": "ガァウール",
    "gurus": "グールーズ",
    "gus": "ガス",
    "gusciora": "グーシィオァラ",
    "guse": "ギューズ",
    "gusella": "ギューセラ",
    "guseman": "グースマン",
    "guses": "ギュージズ",
    "gush": "ガシュ",
    "gushed": "ガシュト",
    "gusher": "ガシャァ",
    "gushers": "ガシャァズ",
    "gushes": "ガシズ",
    "gushing": "ガシン",
    "gusinsky": "ガシンスキィ",
    "gusky": "ガスキィ",
    "guslan": "グーズラン",
    "gusler": "ガサラァ",
    "gusman": "ガスマン",
    "guss": "ガス",
    "gussie": "ガシィ",
    "gussied": "ガシィド",
    "gussman": "ガスマン",
    "gussy": "ガシィ",
    "gust": "ガスト",
    "gustaf": "グースタフ",
    "gustafson": "ガスタフサン",
    "gustafsson": "グースタフサン",
    "gustav": "グォスタフ",
    "gustava": "グースタヴァ",
    "gustave": "グースタヴィ",
    "gustaveson": "グースタヴェイサン",
    "gustavo": "ガスタヴォウ",
    "gustavson": "ガスタブサン",
    "gustavus": "ガスタヴァス",
    "guste": "ガスト",
    "gusted": "ガスチド",
    "guster": "ガスタァ",
    "gustin": "ガスチン",
    "gusting": "ガスチン",
    "gusto": "ガストウ",
    "guston": "ガスタン",
    "gusts": "ガストス",
    "gustus": "ガスタス",
    "gusty": "ガスチィ",
    "gut": "ガト",
    "gutekunst": "ガチカンスト",
    "gutenberg": "グータンバァグ",
    "guterman": "ギュータァマン",
    "gutermuth": "ガタァムース",
    "gutfeld": "ガトフェルド",
    "gutfreund": "グォトフレンド",
    "guth": "グース",
    "gutherie": "ガサァイィ",
    "guthery": "ガサァイィ",
    "guthmiller": "ガスミラァ",
    "guthridge": "ガスリジ",
    "guthrie": "ガスリィ",
    "guthrie's": "ガスリィズ",
    "gutierez": "グーチレズ",
    "gutierres": "グーチェレズ",
    "gutierrez": "グーチェレズ",
    "gutknecht": "グートネクト",
    "gutkowski": "ガトコァフスキィ",
    "gutless": "ガトレス",
    "gutman": "ガトマン",
    "gutmann": "ガトマン",
    "gutowski": "ガトァフスキィ",
    "gutridge": "ガトリジ",
    "guts": "ガトス",
    "gutshall": "ガチャル",
    "gutsy": "ガトシィ",
    "gutt": "ガト",
    "gutted": "ガチド",
    "guttenberg": "ガタンバァグ",
    "gutter": "ガタァ",
    "guttered": "ガタァド",
    "guttering": "ガタァイン",
    "gutterman": "ガタァマン",
    "gutters": "ガタァズ",
    "gutting": "ガチン",
    "guttmacher": "ガトマカァ",
    "guttman": "ガトマン",
    "guttmann": "ガトマン",
    "guttural": "ガタァアル",
    "gutwaks": "ガトワクス",
    "gutwein": "ガトワィン",
    "gutzman": "ガトスマン",
    "gutzmer": "ガトスマァ",
    "gutzwiller": "ガトスウィラァ",
    "guy": "ガィ",
    "guy's": "ガィズ",
    "guyana": "ガィアナ",
    "guyer": "ガィアァ",
    "guyett": "ガィエト",
    "guyette": "ガィエト",
    "guymon": "ガィマン",
    "guynes": "ガィンズ",
    "guynn": "ガィン",
    "guyon": "ガィアン",
    "guyot": "ガィアト",
    "guys": "ガィズ",
    "guys'": "ガィズ",
    "guyton": "ガィタン",
    "guza": "ギューザ",
    "guzek": "グーゼク",
    "guzik": "ギュージク",
    "guzman": "ガズマン",
    "guzowski": "ガゾァフスキィ",
    "guzy": "ギュージィ",
    "guzzardo": "グートサアドウ",
    "guzzetta": "グートセタ",
    "guzzetti": "ギューゼチィ",
    "guzzi": "グートシィ",
    "guzzle": "ガザル",
    "guzzler": "ガズラァ",
    "guzzler's": "ガザラァズ",
    "guzzlers": "ガザラァズ",
    "guzzles": "ガザルズ",
    "guzzling": "ガザリン",
    "guzzo": "グーゾウ",
    "gvaryahu": "ガヴェリャフー",
    "gwaltney": "グヲァルトニィ",
    "gwartney": "グヲァアトニィ",
    "gway": "グウェイ",
    "gwen": "グウェン",
    "gwenda": "グウェンダ",
    "gwendolyn": "グウェンダリン",
    "gwennie": "グウェニィ",
    "gwenore": "グウェナァ",
    "gwin": "グウィン",
    "gwinn": "グウィン",
    "gwinn's": "グウィンズ",
    "gwinner": "グウィナァ",
    "gwinnett": "グウィネト",
    "gwizdala": "グウィズダラ",
    "gwozdz": "グワズドズ",
    "gwyn": "グウィン",
    "gwyneth": "グウィナス",
    "gwyneth's": "グウィナスス",
    "gwyneths": "グウィナスス",
    "gwynn": "グウィン",
    "gwynne": "グウィン",
    "gyger": "ガィガァ",
    "gyi": "ギィ",
    "gyles": "ジャィルズ",
    "gyllenhammar": "ジレンハマァ",
    "gym": "ジム",
    "gym's": "ジムズ",
    "gymboree": "ジムボァリィ",
    "gymnasia": "ジムネイジィア",
    "gymnasium": "ジムネイジィアム",
    "gymnasiums": "ジムネイジィアムズ",
    "gymnast": "ジムナスト",
    "gymnastic": "ジムナスチク",
    "gymnastics": "ジムナスチクス",
    "gymnasts": "ジムナストス",
    "gyms": "ジムズ",
    "gyn": "ギン",
    "gynecologic": "ガィナカラジク",
    "gynecological": "ガィナカラジカル",
    "gynecologist": "ガィナカラジャスト",
    "gynecologists": "ガィナカラジャストス",
    "gynecology": "ガィナカラジィ",
    "gynex": "ジナクス",
    "gyohten": "ギョウタン",
    "gyosai": "ギョウセイ",
    "gyp": "ジプ",
    "gypped": "ジプト",
    "gypsies": "ジプシィズ",
    "gypsum": "ジプサム",
    "gypsum's": "ジプサムズ",
    "gypsy": "ジプシィ",
    "gyr": "ジャィア",
    "gyrate": "ジャィレイト",
    "gyrated": "ジャィレイチド",
    "gyrates": "ジャィレイトス",
    "gyrating": "ジャィレイチン",
    "gyration": "ジャィレイシャン",
    "gyrations": "ジャィレイシャンズ",
    "gyro": "ジャィロウ",
    "gyrocompass": "ジャィロウカムパス",
    "gyrodyne": "ジラダィン",
    "gyrodynes": "ジラダィンズ",
    "gyropilot": "ジャィロウパィラト",
    "gyros": "ジャィロウズ",
    "gyroscope": "ジャィラスコウプ",
    "gyroscopes": "ジャィラスコウプス",
    "gyroscopic": "ジャィラスカピク",
    "gytha": "ジャィザ",
    "gyuhama": "ギューハマ",
    "h": "エイチ",
    "h's": "エイチズ",
    "h.": "エイチ",
    "h.'s": "エイチズ",
    "ha": "ハ",
    "ha'aretz": "ハレトス",
    "ha'etzni": "ハエトスニィ",
    "ha-ha": "ハハ",
    "ha-ha-ha": "ハハハ",
    "haab": "ハブ",
    "haack": "ハク",
    "haacke": "ハク",
    "haaf": "ハフ",
    "haag": "ハグ",
    "haagen": "ハガン",
    "haagenson": "ハギンサン",
    "haak": "ハク",
    "haake": "ハク",
    "haakenson": "ハキンサン",
    "haaland": "ハランド",
    "haan": "ハン",
    "haapala": "ハパラ",
    "haar": "ハア",
    "haas": "ハス",
    "haase": "ハス",
    "haass": "ハス",
    "haavelmo": "ハヴェルモウ",
    "habben": "ハバン",
    "habeas": "ハビィアス",
    "habeck": "ハベク",
    "habecker": "ハベカァ",
    "habeeb": "ハビィブ",
    "habegger": "ハビガァ",
    "habel": "ハバル",
    "habenicht": "ハビニクト",
    "haber": "ヘイバァ",
    "haberdashery": "ハバァダシャァイィ",
    "haberer": "ハバァアァ",
    "haberkorn": "ハバァカァン",
    "haberl": "ハバァル",
    "haberland": "ハバァランド",
    "haberle": "ハバァアル",
    "haberman": "ヘイバァマン",
    "habermann": "ヘイバァマン",
    "habermas": "ハバァマス",
    "habermehl": "ハバァマル",
    "haberson": "ヘイバァシン",
    "haberstroh": "ハベアストロウ",
    "habib": "ハビィブ",
    "habibi": "ハビィビィ",
    "habibie": "ハビィビィ",
    "habich": "ハビク",
    "habicht": "ハビクト",
    "habig": "ハビグ",
    "habiger": "ハビガァ",
    "habit": "ハバト",
    "habitable": "ハバタバル",
    "habitat": "ハバタト",
    "habitat's": "ハバタトス",
    "habitation": "ハバテイシャン",
    "habitats": "ハバタトス",
    "habits": "ハバトス",
    "habitual": "ハビチューアル",
    "habitually": "ハビチューアリィ",
    "habitues": "ハビチューズ",
    "hable": "ヘイバル",
    "habs": "ハブズ",
    "habsburg": "ハプスバァグ",
    "haby": "ヘイビィ",
    "habyarimana": "ハビィアァイィマナ",
    "hach": "ハチ",
    "hachette": "ハシェト",
    "hachey": "ハチィ",
    "hachtel": "ハクタル",
    "hacienda": "ハシィエンダ",
    "hack": "ハク",
    "hackathon": "ハカソァン",
    "hackathorn": "ハカサァン",
    "hackbart": "ハクバアト",
    "hackbarth": "ハクバアス",
    "hackberry": "ハクベリィ",
    "hacke": "ハク",
    "hacked": "ハクト",
    "hackel": "ハカル",
    "hackenberg": "ハカンバァグ",
    "hackensack": "ハカンサク",
    "hacker": "ハカァ",
    "hacker's": "ハカァズ",
    "hackers": "ハカァズ",
    "hackert": "ハカァト",
    "hackett": "ハキト",
    "hackford": "ハクファド",
    "hacking": "ハキン",
    "hackl": "ハカル",
    "hackle": "ハカル",
    "hackleman": "ハカルマン",
    "hackler": "ハカラァ",
    "hackles": "ハカルズ",
    "hackley": "ハクリィ",
    "hackman": "ハクマン",
    "hackmann": "ハクマン",
    "hackmatack": "ハクマタク",
    "hackney": "ハクニィ",
    "hackneyed": "ハクニィド",
    "hacks": "ハクス",
    "hacksaw": "ハクソァ",
    "hackstaff": "ハクスタフ",
    "hackworth": "ハクワァス",
    "had": "ハド",
    "hada": "ハダ",
    "hadad": "ハダド",
    "hadar": "ハダァ",
    "hadaway": "ハダウェイ",
    "hadd": "ハド",
    "haddad": "ハダド",
    "haddan": "ハダン",
    "haddaway": "ハダウェイ",
    "hadden": "ハダン",
    "haddock": "ハダク",
    "haddon": "ハダン",
    "haddonfield": "ハダンフィルド",
    "haddow": "ハドウ",
    "hade": "ヘイド",
    "haden": "ヘイダン",
    "hader": "ヘイダァ",
    "hades": "ヘイヂィズ",
    "hadfield": "ハドフィルド",
    "hadid": "ハヂィド",
    "hadleigh": "ハドラ",
    "hadler": "ヘイダラァ",
    "hadley": "ハドリィ",
    "hadline": "ハドラィン",
    "hadlock": "ハドラク",
    "hadn't": "ハダント",
    "hadnot": "ハドナト",
    "hadoop": "ハヅープ",
    "hadoya": "ハドイア",
    "hadria": "ハドリィア",
    "hadrian": "ハドリィアン",
    "hadrian's": "ヘイドリィアンズ",
    "hadron": "ハドロァン",
    "hadsall": "ハドサル",
    "hadsell": "ハドサル",
    "hadson": "ハドサン",
    "hadwin": "ハドウィン",
    "haeberle": "ヘバァアル",
    "haecker": "ヘカァ",
    "haefele": "ヘファル",
    "haeffner": "ヘフナァ",
    "haefner": "ヘフナァ",
    "haegele": "ヘガル",
    "haeger": "ヘガァ",
    "haen": "ヒィン",
    "haenel": "ヘナル",
    "haering": "ハアァイン",
    "haertel": "ヘアタル",
    "haese": "ヒィス",
    "haessly": "ハスリィ",
    "haeussler": "ホウスラァ",
    "hafele": "ハファル",
    "hafeman": "ヘイフマン",
    "hafen": "ハファン",
    "hafer": "ヘイファ",
    "hafey": "ヘイフィ",
    "hafez": "ハフェズ",
    "haff": "ハフ",
    "haffey": "ハフィ",
    "haffez": "ハフェズ",
    "haffner": "ハフナァ",
    "hafford": "ハファド",
    "hafif": "ハフィフ",
    "hafif's": "ハフィフス",
    "hafley": "ハフリィ",
    "hafner": "ハフナァ",
    "hafnia": "ハフニィア",
    "hafnium": "ハフニィアム",
    "haft": "ハフト",
    "haft's": "ハフトス",
    "hafta": "ハフタ",
    "hafts": "ハフトス",
    "hafts'": "ハフトス",
    "hag": "ハグ",
    "haga": "ハガ",
    "hagadorn": "ハガドァアン",
    "hagaman": "ハガマン",
    "hagan": "ヘイガン",
    "hagans": "ヘイガンズ",
    "hagar": "ヘイガア",
    "hagarty": "ハガアチィ",
    "hagberg": "ハグバァグ",
    "hage": "ヘイジ",
    "hagedorn": "ハギダァン",
    "hagee": "ハジィ",
    "hagel": "ハガル",
    "hagelin": "ハギリン",
    "hageman": "ヘイジマン",
    "hagemann": "ヘイジマン",
    "hagemeier": "ハギマィアァ",
    "hagemeister": "ハギマィスタァ",
    "hagemeyer": "ハギマィアァ",
    "hagen": "ヘイガン",
    "hagenbuch": "ハギンバク",
    "hagenlocker": "ヘイガンラカァ",
    "hagenow": "ハジノウ",
    "hagens": "ヘイガンズ",
    "hager": "ヘイガァ",
    "hagerman": "ヘイガァマン",
    "hagerstown": "ヘイガァズトウン",
    "hagerty": "ハジャァチィ",
    "hagewood": "ヘイジウウォド",
    "hagey": "ハジィ",
    "hagfish": "ハグフィシュ",
    "hagg": "ハグ",
    "haggadah": "ハガダ",
    "haggan": "ハガン",
    "haggar": "ハガァ",
    "haggard": "ハガァド",
    "haggart": "ハガァト",
    "haggarty": "ハガアチィ",
    "hagge": "ハグ",
    "haggerty": "ハガァチィ",
    "haggett": "ハギト",
    "haggins": "ハギンズ",
    "haggis": "ハガス",
    "haggle": "ハガル",
    "haggled": "ハガルド",
    "haggling": "ハガリン",
    "hagglund": "ハグランド",
    "haggstrom": "ハグストラム",
    "hagin": "ハジン",
    "hagins": "ハギンズ",
    "hagiography": "ハギィアグラフィ",
    "hagiwara": "ハギワラ",
    "hagle": "ヘイガル",
    "hagler": "ハグラァ",
    "hagley": "ハグリィ",
    "haglund": "ハグランド",
    "hagman": "ハグマン",
    "hagmann": "ハグマン",
    "hagner": "ハグナァ",
    "hagood": "ハグォド",
    "hagopian": "ハゴウピィアン",
    "hagstrom": "ハグストラム",
    "hague": "ヘイグ",
    "hagwood": "ハグウウォド",
    "hagy": "ヘイギィ",
    "hah": "ハ",
    "hahl": "ハル",
    "hahm": "ハム",
    "hahn": "ハン",
    "hahne": "ヘイン",
    "hahner": "ハナァ",
    "hahs": "ハス",
    "haid": "ヘイド",
    "haida": "ハィダ",
    "haidee": "ヘイヂィ",
    "haider": "ヘイダァ",
    "haidet": "ヘイヂト",
    "haifa": "ハィファ",
    "haifong": "ハィフォァン",
    "haig": "ヘイグ",
    "haig's": "ヘイグズ",
    "haigh": "ヘイ",
    "haight": "ヘイト",
    "haigler": "ヘイグラァ",
    "haik": "ヘイク",
    "haiku": "ハィクー",
    "haikus": "ハィクーズ",
    "hail": "ヘイル",
    "hailand": "ヘイランド",
    "haile": "ヘイル",
    "hailed": "ヘイルド",
    "hailes": "ヘイルズ",
    "hailey": "ヘイリィ",
    "hailing": "ヘイリン",
    "hails": "ヘイルズ",
    "hailstone": "ヘイルストウン",
    "hailstones": "ヘイルストウンズ",
    "hailstorm": "ヘイルストァアム",
    "haim": "ハィム",
    "haimes": "ヘイムズ",
    "haimovitch": "ヘイマヴィチ",
    "haimovitz": "ヘイマヴィトス",
    "haimowitz": "ハィマウィトス",
    "hain": "ヘイン",
    "hainan": "ヘイナン",
    "hainer": "ヘイナァ",
    "haines": "ヘインズ",
    "hainey": "ヘイニィ",
    "hainley": "ヘインリィ",
    "hainline": "ヘインラィン",
    "hains": "ヘインズ",
    "hainsworth": "ヘインスワァス",
    "hair": "ヘア",
    "hair's": "ヘアズ",
    "haircut": "ヘアカト",
    "haircuts": "ヘアカトス",
    "hairdo": "ヘアヅー",
    "hairdos": "ヘアヅーズ",
    "hairdresser": "ヘアドレサァ",
    "hairdressers": "ヘアドレサァズ",
    "hairdressing": "ヘアドレシン",
    "haire": "ヘア",
    "haired": "ヘアド",
    "hairfield": "ヘアフィルド",
    "hairgrove": "ハィアグラブ",
    "hairiness": "ヘリィナス",
    "hairless": "ヘアラス",
    "hairline": "ヘアラィン",
    "hairr": "ヘア",
    "hairs": "ヘアズ",
    "hairspray": "ヘアスプレイ",
    "hairston": "ハィアスタン",
    "hairstyle": "ヘアスタィル",
    "hairy": "ヘリィ",
    "haisley": "ヘイズリィ",
    "haislip": "ハィスリプ",
    "haist": "ハイスト",
    "hait": "ヘイト",
    "haith": "ヘイス",
    "haithcock": "ヘイスカク",
    "haiti": "ヘイチィ",
    "haiti's": "ヘイチィズ",
    "haitian": "ヘイシャン",
    "haitians": "ヘイシャンズ",
    "haitien": "ヘイシャン",
    "haitiens": "ヘイシャンズ",
    "haitis": "ヘイチィズ",
    "haizlip": "ヘイズリプ",
    "hajdu": "ハイヅー",
    "hajduk": "ハィダク",
    "hajek": "ハィエク",
    "hajime": "ハジィミィ",
    "hajj": "ハジ",
    "hajjar": "ハヤア",
    "hakala": "ハカラ",
    "hakan": "ヘイカン",
    "hakanson": "ハカンサン",
    "hake": "ヘイク",
    "hakeem": "ハキィム",
    "hakeem's": "ハキィムズ",
    "hakes": "ヘイクス",
    "hakim": "ハキィム",
    "hakim's": "ハキィムズ",
    "hakki": "ハキィ",
    "hakko": "ハコウ",
    "hakon": "ハカン",
    "hakuhodo": "ハクーホウドウ",
    "hal": "ハル",
    "hal's": "ハルズ",
    "halama": "ハラマ",
    "halamandaris": "ハラマンダァイス",
    "halas": "ハラズ",
    "halasz": "ハラシュ",
    "halbach": "ハルバク",
    "halberg": "ハルバァグ",
    "halberstadt": "ハルバァシュタト",
    "halberstam": "ハルバァスタム",
    "halbert": "ハルバァト",
    "halbig": "ハルビグ",
    "halbrook": "ハルブルォク",
    "halbrooks": "ハルブルォクス",
    "halbur": "ハルバァ",
    "halbutogullari": "ハルブートウグーラリィ",
    "halcion": "ハルシィアン",
    "halcion's": "ハルシィアンズ",
    "halcomb": "ハルカム",
    "halcyon": "ハルシィアン",
    "halcyone": "ハルシィオウン",
    "hald": "ホァルド",
    "haldan": "ハルダン",
    "haldana": "ハルダナ",
    "haldeman": "ハルドマン",
    "haldeman's": "ハルドマンズ",
    "halden": "ホァルダン",
    "halder": "ホァルダァ",
    "halderman": "ホァルダァマン",
    "hale": "ヘイル",
    "hale's": "ヘイルズ",
    "halebopp": "ハィルボァプ",
    "halen": "ヘイレン",
    "hales": "ヘイルズ",
    "halevi": "ハレイヴィ",
    "haley": "ヘイリィ",
    "haley's": "ヘイリィズ",
    "half": "ハフ",
    "half's": "ハフス",
    "half-baked": "ハフベイクト",
    "half-cock": "ハフカク",
    "half-cocked": "ハフカクト",
    "half-dozen": "ハフダザン",
    "half-hearted": "ハフハアチド",
    "half-hour": "ハフォウアァ",
    "half-time": "ハフタィム",
    "halfacre": "ハフェイカァ",
    "halfback": "ハフバク",
    "halfbacks": "ハフバクス",
    "halfdan": "ハルフダン",
    "halferty": "ハファチィ",
    "halfhearted": "ハフハアチド",
    "halfhill": "ハフヒル",
    "halfman": "ハフマン",
    "halfmann": "ハフマン",
    "halford": "ハファド",
    "halfrida": "ハフリダ",
    "halftime": "ハフタィム",
    "halftimes": "ハフタィムズ",
    "halftone": "ハフトウン",
    "halftones": "ハフトウンズ",
    "halfway": "ハフウェイ",
    "halfwit": "ハフウィト",
    "halfwits": "ハフウィトス",
    "halgren": "ハルグレン",
    "haliburton": "ハリバァタン",
    "halibut": "ハラバト",
    "halide": "ハラィド",
    "halifa": "ハリィファ",
    "halifax": "ハリファクス",
    "halik": "ハリク",
    "halima": "ハリィマ",
    "halimeda": "ハリィメイダ",
    "halite": "ハラィト",
    "halko": "ハルコウ",
    "hall": "ホァル",
    "hall's": "ホァルズ",
    "halla": "ハラ",
    "halladay": "ハラデイ",
    "hallahan": "ハラハン",
    "hallam": "ハラム",
    "hallanan": "ハラナン",
    "hallandale": "ハランデイル",
    "hallas": "ハラズ",
    "hallauer": "ハロウアァ",
    "hallbauer": "ホァルボウア",
    "hallberg": "ホァルバァグ",
    "halle": "ハル",
    "halleck": "ハリク",
    "hallelujah": "ハラルーヤ",
    "hallen": "ホァラン",
    "hallenbeck": "ホァランベク",
    "haller": "ホァラァ",
    "halleran": "ハラァアン",
    "hallet": "ハリト",
    "hallett": "ハリト",
    "halley": "ハリィ",
    "hallford": "ハルファド",
    "hallgarten": "ホァルガアタン",
    "hallgren": "ハルグレン",
    "halliburton": "ハリバァタン",
    "halliburton's": "ハリバァタンズ",
    "halliciforn": "ハリシフォァアン",
    "halliday": "ハリデイ",
    "hallie": "ホァリィ",
    "halligan": "ハリガン",
    "hallin": "ハリン",
    "hallinan": "ハリナン",
    "halling": "ホァリン",
    "hallingby": "ホァリンビィ",
    "hallisey": "ハリシィ",
    "hallman": "ホァルマン",
    "hallmark": "ハルマアク",
    "hallmark's": "ホァルマアクス",
    "hallmarks": "ホァルマアクス",
    "hallock": "ハラク",
    "halloran": "ハラァアン",
    "hallow": "ハロウ",
    "halloway": "ハロウウェイ",
    "hallowe'en": "ハラウィン",
    "hallowed": "ハロウド",
    "halloween": "ハラウィン",
    "halloween's": "ハラウィンズ",
    "hallowell": "ハラウェル",
    "hallows": "ハロウズ",
    "hallquist": "ハルクウィスト",
    "halls": "ホァルズ",
    "hallstrom": "ハルストラム",
    "hallucinate": "ハルーサネイト",
    "hallucinated": "ハルーサネイチド",
    "hallucinates": "ハルーサネイトス",
    "hallucinating": "ハルーサネイチン",
    "hallucination": "ハルーサネイシャン",
    "hallucinations": "ハルーサネイシャンズ",
    "hallucinatory": "ハルーサナトァリィ",
    "hallucinogenic": "ハルーサナジェニク",
    "hallum": "ハラム",
    "hallums": "ハラムズ",
    "hallward": "ホァルワァド",
    "hallway": "ホァルウェイ",
    "hallways": "ホァルウェイズ",
    "hallwood": "ホァルウウォド",
    "hally": "ハリィ",
    "halm": "ハム",
    "halmi": "ホァルミィ",
    "halmos": "ホァルモウス",
    "halmstad": "ハルムスタド",
    "halo": "ヘイロウ",
    "halogen": "ハラジャン",
    "halogenate": "ハラジャネイト",
    "halogenated": "ハラジャネイチド",
    "halon": "ヘイラン",
    "halophytic": "ハラフィチク",
    "halos": "ヘイロウズ",
    "halper": "ハルパァ",
    "halperin": "ハルパァイン",
    "halpern": "ハルパァン",
    "halperstant": "ハルパァスタント",
    "halpert": "ハルパァト",
    "halpin": "ハルピン",
    "halprin": "ハルプリン",
    "halsell": "ハルサル",
    "halseth": "ハルシス",
    "halsey": "ハルシィ",
    "halstead": "ハルステド",
    "halsted": "ハルスチド",
    "halston": "ホァルスタン",
    "halston's": "ホァルスタンズ",
    "halt": "ホァルト",
    "halted": "ホァルタド",
    "halteman": "ヘイルトマン",
    "halter": "ホァルタァ",
    "halter's": "ホァルタァズ",
    "halterman": "ホァルタァマン",
    "halters": "ホァルタァズ",
    "halting": "ホァルチン",
    "haltingly": "ホァルチンリィ",
    "haltiwanger": "ハルチワンアァ",
    "haltom": "ハルタム",
    "halton": "ハルタン",
    "halts": "ホァルトス",
    "haluska": "ハラスカ",
    "halve": "ハブ",
    "halved": "ハブド",
    "halverson": "ハルヴァサン",
    "halves": "ハブズ",
    "halving": "ハヴィン",
    "halvorsen": "ハルヴォァアサン",
    "halvorson": "ハルヴァサン",
    "ham": "ハム",
    "hama": "ハマ",
    "hamacher": "ハマカァ",
    "hamad": "ハマド",
    "hamada": "ハマダ",
    "hamadei": "ハマデイ",
    "hamadi": "ハマヂィ",
    "hamaker": "ハメイカァ",
    "hamal": "ヘイマル",
    "hamamoto": "ハマモウトウ",
    "haman": "ヘイマン",
    "hamanaka": "ハマナカ",
    "hamann": "ハマン",
    "hamar": "ハマア",
    "hamas": "ハマス",
    "hamas'": "ハマス",
    "hamasaki": "ハマサキィ",
    "hambelton": "ハムベルタン",
    "hamberg": "ハムバァグ",
    "hamberger": "ハムバァガァ",
    "hamblen": "ハムバラン",
    "hamblet": "ハムブリト",
    "hambleton": "ハムバルタン",
    "hambley": "ハムブリィ",
    "hamblin": "ハムブリン",
    "hambly": "ハムブリィ",
    "hambrecht": "ハムブレクト",
    "hambrick": "ハムブリク",
    "hambright": "ハムブラィト",
    "hambro": "ハムブロウ",
    "hambros": "ハムブロウス",
    "hamburg": "ハムバァグ",
    "hamburger": "ハムバァガァ",
    "hamburgers": "ハムバァガァズ",
    "hamby": "ハムビィ",
    "hamdan": "ハムダン",
    "hamdoon": "ハムヅーン",
    "hamdun": "ハムダン",
    "hamed": "ハムド",
    "hameister": "ハマィスタァ",
    "hamel": "ハマル",
    "hamelin": "ハマリン",
    "hamer": "ハマァ",
    "hames": "ヘイムズ",
    "hamid": "ハミィド",
    "hamiel": "ハミィル",
    "hamil": "ハマル",
    "hamill": "ハマル",
    "hamilton": "ハマルタン",
    "hamilton's": "ハマルタンズ",
    "hamiltonian": "ハマルトウニャン",
    "hamiltons": "ハマルタンズ",
    "hamish": "ハミシュ",
    "hamiter": "ハマィタァ",
    "hamitic": "ハミチク",
    "hamler": "ハマラァ",
    "hamlet": "ハムラト",
    "hamlets": "ハムラトス",
    "hamlett": "ハムリト",
    "hamley": "ハムリィ",
    "hamley's": "ハムリィズ",
    "hamlin": "ハムリン",
    "hamling": "ハムリン",
    "hamlisch": "ハムリシュ",
    "hamlisch's": "ハムリシャズ",
    "hamm": "ハム",
    "hammac": "ハマク",
    "hammacher": "ハマカァ",
    "hammack": "ハマク",
    "hammaker": "ハメイカァ",
    "hamman": "ハマン",
    "hammann": "ハマン",
    "hammar": "ハマァ",
    "hammas": "ハマス",
    "hammas'": "ハマス",
    "hammas's": "ハマシス",
    "hamme": "ハム",
    "hammel": "ハマル",
    "hammell": "ハマル",
    "hammen": "ハマン",
    "hammer": "ハマァ",
    "hammer's": "ハマァズ",
    "hammered": "ハマァド",
    "hammering": "ハマァイン",
    "hammerle": "ハマァアル",
    "hammerlock": "ハマァラク",
    "hammerman": "ハマァマン",
    "hammermeister": "ハマァマィスタァ",
    "hammermill": "ハマァミル",
    "hammers": "ハマァズ",
    "hammerschmidt": "ハマァシュミト",
    "hammersley": "ハマァスリィ",
    "hammersmith": "ハマァスミス",
    "hammerson": "ハマァサン",
    "hammerstein": "ハマァスチィン",
    "hammerstein's": "ハマァスチィンズ",
    "hammerstrom": "ハマァストラム",
    "hammes": "ハムズ",
    "hammett": "ハミト",
    "hammill": "ハマル",
    "hammitt": "ハミト",
    "hammock": "ハマク",
    "hammocks": "ハマクス",
    "hammon": "ハマン",
    "hammond": "ハマンド",
    "hammonds": "ハマンドズ",
    "hammons": "ハマンズ",
    "hammontree": "ハマントリィ",
    "hammurabi": "ハマラビィ",
    "hamner": "ハムナァ",
    "hamon": "ハマン",
    "hamor": "ハマァ",
    "hamp": "ハムプ",
    "hampe": "ハムプ",
    "hampel": "ハムパル",
    "hamper": "ハムパァ",
    "hampered": "ハムパァド",
    "hampering": "ハムパァイン",
    "hampers": "ハムパァズ",
    "hample": "ハムパル",
    "hampshire": "ハムプシャァ",
    "hampshire's": "ハムプシャァズ",
    "hampshirites": "ハムプシャァアィトス",
    "hampson": "ハムプサン",
    "hampstead": "ハムプステド",
    "hampton": "ハムプタン",
    "hampton's": "ハムプタンズ",
    "hamptons": "ハムプタンズ",
    "hamptonshire": "ハムプタンシャァ",
    "hamptonshire's": "ハムプタンシャァズ",
    "hamre": "ハマァ",
    "hamric": "ハムリク",
    "hamrick": "ハムリク",
    "hamrock": "ハムラク",
    "hams": "ハムズ",
    "hamsher": "ハムシャァ",
    "hamson": "ハムサン",
    "hamsphire": "ハムスファィア",
    "hamster": "ハムスタァ",
    "hamsters": "ハムスタァズ",
    "hamstra": "ハムストラ",
    "hamstring": "ハムストリン",
    "hamstrings": "ハムストリンズ",
    "hamstrung": "ハムストラン",
    "hamtramck": "ハムトラミク",
    "han": "ハン",
    "han's": "ハンズ",
    "hana": "ハナ",
    "hanafin": "ハナフィン",
    "hanagan": "ハナガン",
    "hanahan": "ハナハン",
    "hanak": "ハナク",
    "hanan": "ヘイナン",
    "hanas": "ハナズ",
    "hanauer": "ハノウアァ",
    "hanawalt": "ハナヲァルト",
    "hanaway": "ハナウェイ",
    "hanback": "ハンバク",
    "hanberry": "ハンベリィ",
    "hanbo": "ハンボウ",
    "hanbury": "ハンベリィ",
    "hanby": "ハンビィ",
    "hance": "ハンス",
    "hancher": "ハンチャァ",
    "hanchett": "ハンチト",
    "hanchey": "ハンチィ",
    "hancock": "ハンカク",
    "hancock's": "ハンカクス",
    "hancox": "ハンカクス",
    "hand": "ハンド",
    "hand's": "ハンドズ",
    "hand-held": "ハンドヘルド",
    "handa": "ハンダ",
    "handbag": "ハンドバグ",
    "handbags": "ハンドバグズ",
    "handball": "ハンドボァル",
    "handballs": "ハンドボァルズ",
    "handbill": "ハンドビル",
    "handbills": "ハンドビルズ",
    "handbook": "ハンドブォク",
    "handbooks": "ハンドブォクス",
    "handclasp": "ハンドクラスプ",
    "handcraft": "ハンドクラフト",
    "handcrafted": "ハンドクラフチド",
    "handcrafts": "ハンドクラフトス",
    "handcuff": "ハンドカフ",
    "handcuffed": "ハンドカフト",
    "handcuffing": "ハンドカフィン",
    "handcuffs": "ハンドカフス",
    "handed": "ハンダド",
    "handedly": "ハンヂドリィ",
    "handedness": "ハンダドナス",
    "handel": "ハンダル",
    "handel's": "ハンダルズ",
    "handeland": "ハンヂランド",
    "handelman": "ハンダルマン",
    "handels": "ハンダルズ",
    "handelsbank": "ハンダルズバンク",
    "handelsbanken": "ハンダルスバンカン",
    "handelsman": "ハンヂルスマン",
    "hander": "ハンダァ",
    "handers": "ハンダァズ",
    "handford": "ハンドファド",
    "handful": "ハンドヒュゥォル",
    "handfuls": "ハンドヒュゥォルズ",
    "handgun": "ハンドガン",
    "handguns": "ハンドガンズ",
    "handheld": "ハンドヘルド",
    "handhold": "ハンドホウルド",
    "handholding": "ハンドホウルヂン",
    "handicap": "ハンヂィカプ",
    "handicapped": "ハンヂィカプト",
    "handicapper": "ハンヂィカパァ",
    "handicappers": "ハンヂィカパァズ",
    "handicapping": "ハンヂィカピン",
    "handicaps": "ハンヂィカプス",
    "handicraft": "ハンヂィクラフト",
    "handicrafts": "ハンヂィクラフトス",
    "handier": "ハンヂィアァ",
    "handiest": "ハンヂィアスト",
    "handily": "ハンダリィ",
    "handing": "ハンヂン",
    "handiwork": "ハンヂィワァク",
    "handke": "ハンドキィ",
    "handkerchief": "ハンカァチフ",
    "handkerchiefs": "ハンカァチャフス",
    "handle": "ハンダル",
    "handlebar": "ハンダルバア",
    "handlebars": "ハンダルバアズ",
    "handled": "ハンダルド",
    "handler": "ハンドラァ",
    "handlers": "ハンドラァズ",
    "handles": "ハンダルズ",
    "handley": "ハンドリィ",
    "handlin": "ハンドリン",
    "handling": "ハンドリン",
    "handlon": "ハンドラン",
    "handloom": "ハンドルーム",
    "handlooms": "ハンドルームズ",
    "handly": "ハンドリィ",
    "handmade": "ハンドメイド",
    "handout": "ハンドウト",
    "handouts": "ハンドウトス",
    "handover": "ハンドウヴァ",
    "handpick": "ハンドピク",
    "handpicked": "ハンドピクト",
    "handrail": "ハンドレイル",
    "handrails": "ハンドレイルズ",
    "handrich": "ハンドリク",
    "handros": "ハンドロウス",
    "hands": "ハンドズ",
    "hands-on": "ハンゾァン",
    "handsaw": "ハンドソァ",
    "handsaws": "ハンドソァズ",
    "handset": "ハンドセト",
    "handsets": "ハンドセトス",
    "handshake": "ハンドシェイク",
    "handshakes": "ハンドシェイクス",
    "handshaking": "ハンドシェイキン",
    "handsome": "ハンサム",
    "handsomely": "ハンサムリィ",
    "handstand": "ハンドスタンド",
    "handstands": "ハンドスタンドズ",
    "handwerk": "ハンドワァク",
    "handwerker": "ハンドワァカァ",
    "handwoven": "ハンドヲウヴァン",
    "handwriting": "ハンドラィチン",
    "handwritten": "ハンドリタン",
    "handy": "ハンヂィ",
    "handyman": "ハンヂィマン",
    "handymen": "ハンヂィメン",
    "hane": "ヘイン",
    "haneda": "ハネイダ",
    "hanel": "ハナル",
    "haneline": "ハニラィン",
    "hanemann": "ヘインマン",
    "haner": "ヘイナァ",
    "hanes": "ヘインズ",
    "haney": "ヘイニィ",
    "hanf": "ハンフ",
    "hanford": "ハンファド",
    "hanft": "ハンフト",
    "hang": "ハン",
    "hangar": "ハンアァ",
    "hangars": "ハンアァズ",
    "hangartner": "ハンガアトナァ",
    "hanged": "ハンド",
    "hangen": "ハンアン",
    "hanger": "ハンアァ",
    "hangers": "ハンアァズ",
    "hangin'": "ハンギン",
    "hanging": "ハンイン",
    "hangings": "ハンギンズ",
    "hangman": "ハンマン",
    "hangout": "ハンオウト",
    "hangouts": "ハンオウトス",
    "hangover": "ハンオウヴァ",
    "hangovers": "ハンオウヴァズ",
    "hangs": "ハンズ",
    "hangsang": "ハンサン",
    "hangsang's": "ハンサンズ",
    "hangul": "ハングォル",
    "hangup": "ハンガプ",
    "hangups": "ハンガプス",
    "hani": "ハニィ",
    "hani's": "ハニィズ",
    "hanifen": "ハニファン",
    "hanifin": "ハニフィン",
    "hanigan": "ハニガン",
    "haning": "ヘイニン",
    "hanisch": "ハニシュ",
    "hanisee": "ハニシィ",
    "hanish": "ハニシュ",
    "hanjin": "ハンジン",
    "hank": "ハンク",
    "hank's": "ハンクス",
    "hanke": "ハンク",
    "hankel": "ハンカル",
    "hanken": "ハンカン",
    "hanker": "ハンカァ",
    "hankering": "ハンカァイン",
    "hankerson": "ハンカァサン",
    "hankes": "ハンクス",
    "hankey": "ハンキィ",
    "hankin": "ハンキン",
    "hankins": "ハンキンズ",
    "hankinson": "ハンキンサン",
    "hankla": "ハンクラ",
    "hanko": "ハンコウ",
    "hanks": "ハンクス",
    "hanky": "ハンキィ",
    "hanley": "ハンリィ",
    "hanley's": "ハンリィズ",
    "hanlin": "ハンリン",
    "hanlon": "ハンラン",
    "hanly": "ハンリィ",
    "hanmer": "ハンマァ",
    "hann": "ハン",
    "hanna": "ハナ",
    "hanna's": "ハナズ",
    "hannaford": "ハナファド",
    "hannagan": "ハナガン",
    "hannah": "ハナ",
    "hannahs": "ハナズ",
    "hannam": "ハナム",
    "hannaman": "ハナマン",
    "hannan": "ハナン",
    "hannay": "ハネイ",
    "hanneken": "ハニカン",
    "hanneman": "ハンマン",
    "hannemann": "ハンマン",
    "hannen": "ハナン",
    "hanner": "ハナァ",
    "hanners": "ハナァズ",
    "hannes": "ハンズ",
    "hannesson": "ハナサン",
    "hanney": "ハニィ",
    "hanni": "ハニィ",
    "hannibal": "ハニバル",
    "hannie": "ハニィ",
    "hannifin": "ハニフィン",
    "hannig": "ハニグ",
    "hannigan": "ハニガン",
    "hanning": "ハニン",
    "hannis": "ハニス",
    "hannity": "ハニチィ",
    "hannoch": "ハナク",
    "hannold": "ハノウルド",
    "hannon": "ハナン",
    "hannula": "ハヌーラ",
    "hannum": "ハナム",
    "hanny": "ハニィ",
    "hano": "ハノウ",
    "hanoi": "ハノイ",
    "hanoi's": "ハノイズ",
    "hanold": "ハノウルド",
    "hanover": "ハノウヴァ",
    "hanover's": "ハノウヴァズ",
    "hanoverian": "ハノウヴィリィアン",
    "hanrahan": "ハンラハン",
    "hanratty": "ハンラチィ",
    "hans": "ハンス",
    "hansa": "ハンサ",
    "hansard": "ハンサァド",
    "hansberger": "ハンスバァガァ",
    "hansberry": "ハンスベリィ",
    "hansbrough": "ハンスブロウ",
    "hansbury": "ハンスベリィ",
    "hansche": "ハンシィ",
    "hanscom": "ハンスカム",
    "hanseatic": "ハンシィアチク",
    "hansel": "ハンサル",
    "hansell": "ハンサル",
    "hanselman": "ハンサルマン",
    "hansen": "ハンサン",
    "hansen's": "ハンサンズ",
    "hanser": "ハンサァ",
    "hansford": "ハンスファド",
    "hanshaw": "ハンショァ",
    "hanshew": "ハンシュー",
    "hanshin": "ハンシン",
    "hansley": "ハンスリィ",
    "hansma": "ハンスマ",
    "hansman": "ハンスマン",
    "hansmann": "ハンスマン",
    "hansom": "ハンサム",
    "hanson": "ハンサン",
    "hanson's": "ハンサンズ",
    "hanssen": "ハンサン",
    "hansson": "ハンサン",
    "hanta": "ハンタ",
    "hantavirus": "ハンタヴァィラス",
    "hanten": "ハンタン",
    "hanthorn": "ハンサァン",
    "hantman": "ハントマン",
    "hantz": "ハントス",
    "hanukkah": "ハナカ",
    "hanukkah's": "ハナカズ",
    "hanukkahs": "ハナカズ",
    "hanus": "ヘイニス",
    "hanvey": "ハンヴィ",
    "hanwa": "ハンワ",
    "hanwa's": "ハンワズ",
    "hanway": "ハンウェイ",
    "hany": "ヘイニィ",
    "hany's": "ヘイニィズ",
    "hanzel": "ハンザル",
    "hanzlik": "ハンズリク",
    "hao": "ホウ",
    "hao-chi": "ホウチィ",
    "hap": "ハプ",
    "hapag": "ヘイパグ",
    "hapeman": "ヘイプマン",
    "hapgood": "ハプグォド",
    "haphazard": "ハプハザァド",
    "haphazardly": "ハファザァドリィ",
    "hapke": "ヘイプキィ",
    "hapless": "ハプラス",
    "haploid": "ハプロイド",
    "hapner": "ハプナァ",
    "hapoalim": "ハポウリム",
    "happ": "ハプ",
    "happe": "ハプ",
    "happel": "ハパル",
    "happen": "ハパン",
    "happened": "ハパンド",
    "happening": "ハパニン",
    "happenings": "ハパニンズ",
    "happens": "ハパンズ",
    "happenstance": "ハパンスタンス",
    "happier": "ハピィアァ",
    "happiest": "ハピィアスト",
    "happily": "ハパリィ",
    "happiness": "ハピィナス",
    "happy": "ハピィ",
    "hapsburg": "ハプスバァグ",
    "haq": "ハク",
    "haq's": "ハクス",
    "haque": "ハク",
    "har": "ハア",
    "hara": "ヘラ",
    "hara-kiri": "ハリキリィ",
    "harada": "ハラダ",
    "haradim": "ハラヂム",
    "harahan": "ハラハン",
    "harald": "ハラルド",
    "haralda": "ハラルダ",
    "haralson": "ハラルサン",
    "haran": "ハラン",
    "harangue": "ハァアン",
    "harangued": "ハァアンド",
    "harangues": "ハァアンズ",
    "haranguing": "ハァアンイン",
    "harare": "ハァアリィ",
    "harass": "ハァアス",
    "harassed": "ハァアスト",
    "harasser": "ハァアサァ",
    "harassers": "ハァアサァズ",
    "harasses": "ハァアシズ",
    "harassing": "ハァアシン",
    "harassment": "ハァアスマント",
    "haraszti": "ハァアスチィ",
    "haraway": "ハラウェイ",
    "harb": "ハアブ",
    "harbach": "ハアバク",
    "harbaugh": "ハアボァ",
    "harbeck": "ハアベク",
    "harber": "ハアバァ",
    "harbert": "ハアバァト",
    "harberts": "ハアバァトス",
    "harbeson": "ハアビサン",
    "harbin": "ハアビン",
    "harbinger": "ハアビンジャァ",
    "harbingers": "ハアビンアァズ",
    "harbinson": "ハアビンサン",
    "harbison": "ハアビサン",
    "harbold": "ハアボウルド",
    "harbor": "ハアバァ",
    "harbor's": "ハアバァズ",
    "harbored": "ハアバァド",
    "harboring": "ハアバァイン",
    "harbors": "ハアバァズ",
    "harborside": "ハアバァサィド",
    "harbory": "ハアバリィ",
    "harbour": "ハアバァ",
    "harbuck": "ハアバク",
    "harbury": "ハアバァイィ",
    "harc": "ハアク",
    "harclerode": "ハアカラァオウド",
    "harcourt": "ハアコァアト",
    "harcourt's": "ハアカァトス",
    "harcrow": "ハアクロウ",
    "harcum": "ハアカム",
    "hard": "ハアド",
    "hard-ass": "ハアダス",
    "hard-working": "ハアドフワァキン",
    "hardacre": "ハアデイカァ",
    "hardage": "ハアヂジ",
    "hardart": "ハアダアト",
    "hardaway": "ハアダウェイ",
    "hardback": "ハアドバク",
    "hardball": "ハアドボァル",
    "hardboard": "ハアドボァアド",
    "hardcastle": "ハアドカサル",
    "hardcastle's": "ハアドカサルズ",
    "hardcore": "ハアドコァア",
    "hardcover": "ハアドカヴァ",
    "hardcovers": "ハアドカヴァズ",
    "hardebeck": "ハアドベク",
    "hardee": "ハアヂィ",
    "hardee's": "ハアヂィズ",
    "hardegree": "ハアヂグリィ",
    "hardeman": "ハアドマン",
    "harden": "ハアダン",
    "harden's": "ハアダンズ",
    "hardenbrook": "ハアダンブルォク",
    "hardened": "ハアダンド",
    "hardener": "ハアダナァ",
    "hardeners": "ハアダナァズ",
    "hardening": "ハアダニン",
    "hardens": "ハアダンズ",
    "harder": "ハアダァ",
    "harders": "ハアダァズ",
    "hardest": "ハアダスト",
    "hardesty": "ハアダスチィ",
    "hardey": "ハアヂィ",
    "hardgood": "ハアドグォド",
    "hardgoods": "ハアドグォドズ",
    "hardgrave": "ハアドグレイブ",
    "hardgrove": "ハアドグロウブ",
    "hardhead": "ハアドヘド",
    "hardheaded": "ハアドヘヂド",
    "hardick": "ハアヂク",
    "hardie": "ハアヂィ",
    "hardier": "ハアヂィアァ",
    "hardiest": "ハアヂィアスト",
    "hardigree": "ハアヂグリィ",
    "hardiman": "ハアヂマン",
    "hardimon": "ハアヂマン",
    "hardin": "ハアヂン",
    "harding": "ハアヂン",
    "harding's": "ハアヂンス",
    "hardinger": "ハアヂンアァ",
    "hardison": "ハアヂサン",
    "hardister": "ハアヂスタァ",
    "hardisty": "ハアヂスチィ",
    "hardline": "ハアドラィン",
    "hardliner": "ハアドラィナァ",
    "hardliners": "ハアドラィナァズ",
    "hardly": "ハアドリィ",
    "hardman": "ハアドマン",
    "hardness": "ハアドナス",
    "hardnett": "ハアドニト",
    "hardpressed": "ハアドプレスト",
    "hardrick": "ハアドリク",
    "hards": "ハアドズ",
    "hardscrabble": "ハアドスクラバル",
    "hardship": "ハアドシプ",
    "hardships": "ハアドシプス",
    "hardt": "ハアト",
    "hardtke": "ハアドキィ",
    "hardware": "ハアドウェア",
    "hardway": "ハアドウェイ",
    "hardwick": "ハアドウィク",
    "hardwicke": "ハアドウィク",
    "hardwin": "ハアドウィン",
    "hardwired": "ハアドワィアァド",
    "hardwood": "ハアドウウォド",
    "hardwoods": "ハアドウウォドズ",
    "hardwork": "ハアドワァク",
    "hardworking": "ハアドワァキン",
    "hardy": "ハアヂィ",
    "hardy's": "ハアヂィズ",
    "hardymon": "ハアヂィマン",
    "hare": "ヘア",
    "hare's": "ヘアズ",
    "harebrained": "ヘアブレインド",
    "harelson": "ハリルサン",
    "harem": "ヘラム",
    "haren": "ヘラン",
    "harer": "ヘラァ",
    "hares": "ヘアズ",
    "harewood": "ヘアウウォド",
    "harff": "ハアフ",
    "harford": "ハアファド",
    "hargadon": "ハアガドァン",
    "hargan": "ハアガン",
    "hargarten": "ハアガアタン",
    "hargens": "ハアガンズ",
    "harger": "ハアガァ",
    "hargett": "ハアジト",
    "hargis": "ハアギス",
    "hargrave": "ハアグレイブ",
    "hargraves": "ハアグレイブズ",
    "hargreaves": "ハアグリィブズ",
    "hargrove": "ハアグロウブ",
    "hargus": "ハアガス",
    "hari": "ハリィ",
    "harig": "ハリグ",
    "harima": "ヘリィマ",
    "haring": "ヘリン",
    "hariri": "ハァイリィ",
    "haris": "ハリィス",
    "haritos": "ヘリィトウス",
    "hariz": "ヘリズ",
    "harjo": "ハアジョウ",
    "harju": "ハリュー",
    "hark": "ハアク",
    "harkavy": "ハアカヴィ",
    "harke": "ハアク",
    "harken": "ハアカン",
    "harkens": "ハアカンズ",
    "harker": "ハアカァ",
    "harkey": "ハアキィ",
    "harkin": "ハアキン",
    "harkin's": "ハアキンズ",
    "harking": "ハアキン",
    "harkins": "ハアキンズ",
    "harkleroad": "ハアクラァオウド",
    "harkless": "ハアクラス",
    "harkness": "ハアクナス",
    "harkrader": "ハアクラダァ",
    "harkrider": "ハアクラィダァ",
    "harks": "ハアクス",
    "harl": "ハアル",
    "harlacher": "ハアラカァ",
    "harlan": "ハアラン",
    "harland": "ハアランド",
    "harle": "ハラル",
    "harlem": "ハアラム",
    "harlem's": "ハアラムズ",
    "harleman": "ハラルマン",
    "harlequin": "ハアラクワン",
    "harless": "ハアリス",
    "harley": "ハアリィ",
    "harley's": "ハアリィズ",
    "harleysville": "ハアリィズヴィル",
    "harlin": "ハアリン",
    "harlin's": "ハアリンズ",
    "harling": "ハアリン",
    "harlingen": "ハアリンアン",
    "harlison": "ハアリサン",
    "harloff": "ハアロァフ",
    "harlot": "ハアラト",
    "harlow": "ハアロウ",
    "harm": "ハアム",
    "harm's": "ハアムズ",
    "harman": "ハアマン",
    "harmata": "ハアマタ",
    "harmattan": "ハアマタン",
    "harmed": "ハアムド",
    "harmel": "ハアマル",
    "harmen": "ハアマン",
    "harmening": "ハアマニン",
    "harmer": "ハアマァ",
    "harmes": "ハアムズ",
    "harmetz": "ハアメトス",
    "harmeyer": "ハアマィアァ",
    "harmful": "ハアムファル",
    "harmfully": "ハアムファリィ",
    "harmfulness": "ハアムファルナス",
    "harming": "ハアミン",
    "harmison": "ハアミサン",
    "harmless": "ハアムラス",
    "harmlessly": "ハアムラスリィ",
    "harmon": "ハアマン",
    "harmon's": "ハアマンズ",
    "harmonia": "ハアモウニィア",
    "harmonic": "ハアマニク",
    "harmonica": "ハアマニカ",
    "harmonics": "ハアマニクス",
    "harmonie": "ハアマニィ",
    "harmonies": "ハアマニィズ",
    "harmonious": "ハアモウニィアス",
    "harmoniously": "ハアモウニィアスリィ",
    "harmonium": "ハアモウニィアム",
    "harmonization": "ハアマニゼイシャン",
    "harmonize": "ハアマナィズ",
    "harmonized": "ハアマナィズド",
    "harmonizes": "ハアマナィジズ",
    "harmonizing": "ハアマナィジン",
    "harmony": "ハアマニィ",
    "harms": "ハアムズ",
    "harmsen": "ハアムサン",
    "harn": "ハアン",
    "harnack": "ハアナク",
    "harnage": "ハアニジ",
    "harnden": "ハアンダン",
    "harne": "ハアン",
    "harned": "ハアンド",
    "harner": "ハアナァ",
    "harness": "ハアナス",
    "harnessed": "ハアナスト",
    "harnesses": "ハアナサズ",
    "harnessing": "ハアナシン",
    "harnett": "ハアニト",
    "harney": "ハアニィ",
    "harnisch": "ハアニシュ",
    "harnischfeger": "ハアニシュフェガァ",
    "harnischfeger's": "ハアニシュフェガァズ",
    "harnish": "ハアニシュ",
    "harnois": "ハアンワ",
    "haro": "ハロウ",
    "harold": "ヘラルド",
    "harold's": "ヘラルドズ",
    "haroldson": "ハロウルドサン",
    "harp": "ハアプ",
    "harpe": "ハアプ",
    "harped": "ハアプト",
    "harpel": "ハアペル",
    "harpenau": "ハアピノウ",
    "harper": "ハアパァ",
    "harper's": "ハアパァズ",
    "harpercollins": "ハアパァコァリンズ",
    "harpers": "ハアパァズ",
    "harpham": "ハアファム",
    "harpin": "ハアパン",
    "harping": "ハアピン",
    "harpist": "ハアピスト",
    "harpists": "ハアピストス",
    "harpley": "ハアプリィ",
    "harpo": "ハアポウ",
    "harpold": "ハアポウルド",
    "harpole": "ハアポウル",
    "harpoon": "ハアプーン",
    "harpoons": "ハアプーンズ",
    "harpootlian": "ハアプートリィアン",
    "harps": "ハアプス",
    "harpsichord": "ハアプサコァアド",
    "harpst": "ハアプスト",
    "harpster": "ハアプスタァ",
    "harquebus": "ハアクワバス",
    "harr": "ハア",
    "harra": "ハラ",
    "harrah": "ハラ",
    "harrah's": "ヘラズ",
    "harral": "ハラル",
    "harralson": "ハラルサン",
    "harre": "ハア",
    "harrel": "ハラル",
    "harreld": "ハリルド",
    "harrell": "ヘラル",
    "harrell's": "ハラルズ",
    "harrelson": "ヘリルサン",
    "harren": "ハラン",
    "harrer": "ハラァ",
    "harried": "ヘリィド",
    "harrier": "ヘリィアァ",
    "harries": "ヘリィズ",
    "harriet": "ヘリィアト",
    "harriette": "ハリィエト",
    "harrigan": "ヘリガン",
    "harriger": "ハリガァ",
    "harrill": "ハラル",
    "harriman": "ヘリマン",
    "harring": "ハリン",
    "harrington": "ヘリンタン",
    "harriott": "ハリィアト",
    "harris": "ヘリス",
    "harris'": "ヘリス",
    "harris's": "ヘリシズ",
    "harrisburg": "ハリスバァグ",
    "harrisburg's": "ハリスバァグズ",
    "harrisburgh": "ハリスバァグ",
    "harrisburgh's": "ハリスバァグズ",
    "harrises": "ハリシズ",
    "harrison": "ヘリサン",
    "harrison's": "ヘリサンズ",
    "harriss": "ハリス",
    "harrity": "ハリチィ",
    "harrod": "ヘラド",
    "harrod's": "ヘラドズ",
    "harrods": "ヘラドズ",
    "harrold": "ヘラルド",
    "harron": "ハラン",
    "harrop": "ヘラプ",
    "harroun": "ハァウーン",
    "harrow": "ハロウ",
    "harrower": "ハロウワァ",
    "harrowing": "ヘロウイン",
    "harry": "ヘリィ",
    "harry's": "ヘリィズ",
    "harryman": "ハリィマン",
    "harsch": "ハアシュ",
    "harsco": "ハアスコウ",
    "harsh": "ハアシュ",
    "harsha": "ハアシャ",
    "harsham": "ハアシャム",
    "harshaw": "ハアショァ",
    "harshbarger": "ハアシュバアガァ",
    "harshberger": "ハアシュバァガァ",
    "harsher": "ハアシャァ",
    "harshest": "ハアシャスト",
    "harshfield": "ハアシュフィルド",
    "harshly": "ハアシュリィ",
    "harshman": "ハアシュマン",
    "harshness": "ハアシュナス",
    "harstad": "ハアスタド",
    "harston": "ハアスタン",
    "hart": "ハアト",
    "hart's": "ハアトス",
    "harte": "ハアト",
    "hartel": "ハアタル",
    "hartell": "ハアタル",
    "harten": "ハアタン",
    "hartenstein": "ハアタンスタィン",
    "harter": "ハアタァ",
    "hartfiel": "ハアトフィル",
    "hartfield": "ハアトフィルド",
    "hartford": "ハアトファド",
    "hartford's": "ハアトファドズ",
    "hartgraves": "ハアトグレイブズ",
    "hartgrove": "ハアトグロウブ",
    "harth": "ハアス",
    "hartig": "ハアチグ",
    "hartigan": "ハアチガン",
    "hartin": "ハアチン",
    "harting": "ハアチン",
    "hartinger": "ハアチンアァ",
    "hartis": "ハアチス",
    "hartje": "ハアトジェイ",
    "hartke": "ハアトキィ",
    "hartkopf": "ハアトコァフ",
    "hartl": "ハアタル",
    "hartlage": "ハアトリジ",
    "hartland": "ハアトランド",
    "hartlaub": "ハアトロウブ",
    "hartle": "ハアタル",
    "hartless": "ハアトラス",
    "hartley": "ハアトリィ",
    "hartlieb": "ハアトリィブ",
    "hartline": "ハアトラィン",
    "hartling": "ハアトリン",
    "hartman": "ハアトマン",
    "hartmann": "ハアトマン",
    "hartmarx": "ハアトマアクス",
    "hartnell": "ハアトナル",
    "hartner": "ハアトナァ",
    "hartness": "ハアトナス",
    "hartnett": "ハアトニト",
    "hartney": "ハアトニィ",
    "hartog": "ハアタグ",
    "harton": "ハアタン",
    "hartong": "ハアトァン",
    "hartranft": "ハアトランフト",
    "harts": "ハアトス",
    "hartsell": "ハアトサル",
    "hartsfield": "ハアトスフィルド",
    "hartshorn": "ハアトショァアン",
    "hartshorne": "ハアチャァン",
    "hartsock": "ハアトサク",
    "hartsoe": "ハアトソウ",
    "hartson": "ハアトサン",
    "hartsook": "ハアツォク",
    "hartsough": "ハアトソウ",
    "hartstein": "ハアトスタィン",
    "hartsville": "ハアトスヴィル",
    "hartt": "ハアト",
    "hartter": "ハアタァ",
    "hartung": "ハアタン",
    "hartwell": "ハアトウェル",
    "hartwick": "ハアトウィク",
    "hartwig": "ハアトウィク",
    "hartwood": "ハアトウウォド",
    "harty": "ハアチィ",
    "hartz": "ハアトス",
    "hartzel": "ハアトザル",
    "hartzell": "ハアトザル",
    "hartzler": "ハアトスラァ",
    "hartzog": "ハアトザグ",
    "haruo": "ハルーオウ",
    "harv": "ハアブ",
    "harvard": "ハアヴァド",
    "harvard's": "ハアヴァドズ",
    "harvath": "ハアヴァス",
    "harve": "ハアブ",
    "harvel": "ハアヴァル",
    "harvell": "ハアヴァル",
    "harvest": "ハアヴァスト",
    "harvestable": "ハアヴァスタバル",
    "harvested": "ハアヴァスチド",
    "harvester": "ハアヴァスタァ",
    "harvesters": "ハアヴァスタァズ",
    "harvesting": "ハアヴァスチン",
    "harvests": "ハアヴァストス",
    "harvey": "ハアヴィ",
    "harvey's": "ハアヴィズ",
    "harvie": "ハアヴィ",
    "harvill": "ハアヴィル",
    "harville": "ハアヴィル",
    "harvin": "ハアヴィン",
    "harvison": "ハアヴィサン",
    "harward": "ハアワァド",
    "harwell": "ハアウェル",
    "harwick": "ハアウィク",
    "harwood": "ハアウウォド",
    "haryana": "ヘリャナ",
    "has": "ハズ",
    "has-been": "ハズビン",
    "has-beens": "ハズビンズ",
    "hasan": "ヘイザン",
    "hasbro": "ハズブロウ",
    "hasbro's": "ハズブロウズ",
    "hasbrook": "ハスブルォク",
    "hasbrouck": "ハズブルォク",
    "hascall": "ハスカル",
    "hasch": "ハシュ",
    "haschke": "ハシュク",
    "hase": "ヘイズ",
    "hasegawa": "ハセイガワ",
    "hasek": "ハセク",
    "haselden": "ハシルダン",
    "haseley": "ハシリィ",
    "haselhorst": "ハシルホァアスト",
    "haseltine": "ハシルチィン",
    "haselton": "ハセルタン",
    "haseman": "ヘイスマン",
    "hasenauer": "ハシノウアァ",
    "hasenfus": "ヘイザンファス",
    "haser": "ヘザァ",
    "hash": "ハシュ",
    "hashagen": "ハシャガン",
    "hashed": "ハシュト",
    "hashem": "ハシム",
    "hashemi": "ハシェイミィ",
    "hashemite": "ハシャマィト",
    "hasher": "ハシャァ",
    "hasher's": "ハシャァズ",
    "hashers": "ハシャァズ",
    "hashes": "ハシャズ",
    "hashi": "ハシィ",
    "hashim": "ハシム",
    "hashimoto": "ハシィモウトウ",
    "hashing": "ハシン",
    "hashish": "ハシシュ",
    "hashman": "ハシュマン",
    "hashmark": "ハシュマアク",
    "hashmi": "ハシュミィ",
    "hashtag": "ハシュタグ",
    "hasid": "ハシド",
    "hasidic": "ハシヂク",
    "hasidim": "ハシヂム",
    "hasids": "ハシドズ",
    "haske": "ヘイスク",
    "haskell": "ハスカル",
    "haskett": "ハスキト",
    "haskew": "ハスキュー",
    "haskin": "ハスキン",
    "haskins": "ハスキンズ",
    "haslam": "ハスラム",
    "hasler": "ハサラァ",
    "haslett": "ハスリト",
    "hasley": "ハズリィ",
    "hasman": "ハスマン",
    "hasn't": "ハザント",
    "haso": "ハソウ",
    "haso's": "ハソウズ",
    "haspel": "ハスパル",
    "hass": "ハス",
    "hassan": "ハサン",
    "hasse": "ハス",
    "hassebrock": "ハシブラク",
    "hassel": "ハサル",
    "hasselbach": "ハシルバク",
    "hasselbring": "ハシルブリン",
    "hassell": "ハサル",
    "hasselman": "ハサルマン",
    "hassen": "ハサン",
    "hassenberg": "ハサンバァグ",
    "hassenfeld": "ハサンフェルド",
    "hassett": "ハシト",
    "hassey": "ハシィ",
    "hassig": "ハシグ",
    "hassing": "ハシン",
    "hassinger": "ハシンジャァ",
    "hassle": "ハサル",
    "hassled": "ハサルド",
    "hassler": "ハスラァ",
    "hassles": "ハサルズ",
    "hassling": "ハサリン",
    "hassman": "ハスマン",
    "hasson": "ハサン",
    "hast": "ハスト",
    "hasta": "ハスタ",
    "haste": "ヘイスト",
    "hasten": "ヘイサン",
    "hastened": "ヘイサンド",
    "hastening": "ヘイサニン",
    "hastens": "ヘイサンズ",
    "hastert": "ハスタァト",
    "hastey": "ヘイスチィ",
    "hastie": "ヘイスチィ",
    "hastily": "ヘイスタリィ",
    "hasting": "ヘイスチン",
    "hastings": "ヘイスチンズ",
    "haston": "ハスタン",
    "hasty": "ヘイスチィ",
    "haswell": "ハスウェル",
    "hasz": "ハシュ",
    "hat": "ハト",
    "hat's": "ハトス",
    "hata": "ハタ",
    "hatala": "ハタラ",
    "hataway": "ハタウェイ",
    "hatch": "ハチ",
    "hatch's": "ハチズ",
    "hatchback": "ハチバク",
    "hatched": "ハチト",
    "hatchel": "ハチャル",
    "hatchell": "ハチャル",
    "hatcher": "ハチャァ",
    "hatcheries": "ハチャァイィズ",
    "hatchery": "ハチャァイィ",
    "hatches": "ハチズ",
    "hatchet": "ハチャト",
    "hatchets": "ハチャトス",
    "hatchett": "ハチト",
    "hatching": "ハチン",
    "hate": "ヘイト",
    "hated": "ヘイタド",
    "hateful": "ヘイトファル",
    "hatem": "ハチム",
    "hater": "ヘイタァ",
    "haters": "ヘイタァズ",
    "hates": "ヘイトス",
    "hatfield": "ハトフィルド",
    "hatfield's": "ハトフィルドズ",
    "hath": "ハス",
    "hathaway": "ハサウェイ",
    "hathaway's": "ハサウェイズ",
    "hathcoat": "ハスコウト",
    "hathcock": "ハスカク",
    "hatheway": "ヘイズウェイ",
    "hathorn": "ハソァアン",
    "hathorne": "ハサァン",
    "hating": "ヘイチン",
    "hatler": "ヘイタラァ",
    "hatlestad": "ハタルスタド",
    "hatley": "ハトリィ",
    "hatmaker": "ハトメイカァ",
    "haton": "ハトァン",
    "hatred": "ヘイトラド",
    "hatreds": "ヘイトラドズ",
    "hatrick": "ハトリク",
    "hats": "ハトス",
    "hatt": "ハト",
    "hattabaugh": "ハタボァ",
    "hattan": "ハタン",
    "hattaway": "ハタウェイ",
    "hatten": "ハタン",
    "hattendorf": "ハチンドァアフ",
    "hatter": "ハタァ",
    "hatter's": "ハタァズ",
    "hatteras": "ハタァアス",
    "hattersley": "ハタァズリィ",
    "hattery": "ハタァイィ",
    "hattie": "ハチィ",
    "hatton": "ハタン",
    "hattori": "ハトァリィ",
    "hattusas": "ハツーサス",
    "hatty": "ハチィ",
    "hatz": "ハトス",
    "hau": "ホウ",
    "haub": "ホァブ",
    "hauber": "ホウバァ",
    "haubert": "ホウバァト",
    "haubner": "ホウブナァ",
    "haubrich": "ホウブリク",
    "hauch": "ホァチ",
    "hauck": "ホァク",
    "hauenstein": "ホウアンスタィン",
    "hauer": "ホウアァ",
    "haueter": "ホウタァ",
    "hauf": "ホァフ",
    "haufer": "ホァファ",
    "hauff": "ホァフ",
    "haug": "ホァグ",
    "haugan": "ホァガン",
    "hauge": "ホァジ",
    "haugen": "ホウガン",
    "hauger": "ホウガァ",
    "haugh": "ホァ",
    "haughey": "ホァキィ",
    "haughn": "ホァン",
    "haught": "ホァト",
    "haughtily": "ホァチリィ",
    "haughton": "ホァタン",
    "haughty": "ホァチィ",
    "haugland": "ホァグランド",
    "hauk": "ホァク",
    "hauke": "ホァク",
    "haul": "ホァル",
    "haulage": "ホァラジ",
    "hauled": "ホァルド",
    "hauler": "ホァラァ",
    "haulers": "ホァラァズ",
    "hauling": "ホァリン",
    "hauls": "ホァルズ",
    "haulsey": "ホァルシィ",
    "haun": "ホァン",
    "haunt": "ホァント",
    "haunted": "ホァンチド",
    "haunting": "ホァンチン",
    "hauntingly": "ホァンチンリィ",
    "haunts": "ホァントス",
    "haupert": "ホウパァト",
    "hauppauge": "ホウポァジ",
    "haupt": "ホァプト",
    "hauptfuhrer": "ホウプトフユォラァ",
    "hauptman": "ホウプトマン",
    "hauptmann": "ホウプトマン",
    "haury": "ホァリィ",
    "haus": "ホウス",
    "hausa": "ホウサ",
    "hausauer": "ホウソウアァ",
    "hausch": "ホウシュ",
    "hauschild": "ホウスチャィルド",
    "hauschildt": "ホウシルト",
    "hause": "ホウス",
    "hausen": "ホウザン",
    "hauser": "ホウザァ",
    "hauserman": "ホウザァマン",
    "hausfeld": "ホウスフェルド",
    "hausky": "ホァスキィ",
    "hausler": "ホウサラァ",
    "hausman": "ホウスマン",
    "hausmann": "ホウスマン",
    "hausner": "ホウスナァ",
    "hauss": "ホウス",
    "hausser": "ホウサァ",
    "haussler": "ホウサラァ",
    "haussmann": "ホウスマン",
    "hausummi": "ホウスーミィ",
    "hauswirth": "ホウスワァス",
    "haut": "ホァト",
    "hautala": "ホァタラ",
    "haute": "ホウト",
    "hauter": "ホウタァ",
    "hauth": "ホァス",
    "hauver": "ホウヴァ",
    "havana": "ハヴァナ",
    "havana's": "ハヴァナズ",
    "havard": "ハヴァド",
    "havas": "ハヴァズ",
    "have": "ハブ",
    "havel": "ハヴァル",
    "havelka": "ハヴェルカ",
    "havelock": "ハブラク",
    "haveman": "ヘイブマン",
    "havemann": "ハヴァマン",
    "haven": "ヘイヴァン",
    "haven't": "ハヴァント",
    "havener": "ハヴィナァ",
    "havens": "ヘイヴァンズ",
    "haver": "ヘヴァ",
    "haverfield": "ハヴァフィルド",
    "haverford": "ハヴァファド",
    "haverkamp": "ハヴァカムプ",
    "haverland": "ハヴァランド",
    "haverly": "ヘイヴァリィ",
    "haverstick": "ヘイヴァスチク",
    "haverstock": "ヘイヴァスタク",
    "haverty": "ハヴァチィ",
    "haves": "ハブズ",
    "havey": "ヘイヴィ",
    "havier": "ハブヤァ",
    "haviland": "ヘイヴィランド",
    "havill": "ハヴィル",
    "havilland": "ハヴァランド",
    "havin'": "ハヴィン",
    "having": "ハヴィン",
    "havington": "ハヴィンタン",
    "havington's": "ハヴィンタンズ",
    "havins": "ハヴィンズ",
    "havis": "ハヴィス",
    "havlicek": "ハブリチェク",
    "havlik": "ハブリク",
    "havlin": "ハブリン",
    "havner": "ハブナァ",
    "havoc": "ハヴァク",
    "havran": "ハブラン",
    "havranek": "ハブラネク",
    "havrilla": "ハブリラ",
    "havron": "ハブラン",
    "haw": "ホァ",
    "hawaii": "ハワィイィ",
    "hawaii's": "ハワィイィズ",
    "hawaiian": "ハワィアン",
    "hawaiians": "ハワィアンズ",
    "hawass": "ハワス",
    "hawbaker": "ホァベイカァ",
    "hawe": "ホァ",
    "hawes": "ホァズ",
    "hawing": "ホァイン",
    "hawk": "ホァク",
    "hawkbill": "ホァクビル",
    "hawkbill's": "ホァクビルズ",
    "hawke": "ホァク",
    "hawke's": "ホァクス",
    "hawked": "ホァクト",
    "hawken": "ホァカン",
    "hawker": "ホァカァ",
    "hawkers": "ホァカァズ",
    "hawkes": "ホァクス",
    "hawkey": "ホァキィ",
    "hawkeye": "ホァカィ",
    "hawkeye's": "ホァカィズ",
    "hawkiness": "ホァクナス",
    "hawking": "ホァキン",
    "hawkins": "ホァキンズ",
    "hawkins'": "ホァキンズ",
    "hawkinson": "ホァキンサン",
    "hawkish": "ホァキシュ",
    "hawks": "ホァクス",
    "hawksley": "ホァクスリィ",
    "hawley": "ホァリィ",
    "hawley's": "ホァリィズ",
    "hawn": "ホァン",
    "haworth": "ハワァス",
    "haws": "ホァズ",
    "hawthorn": "ホァソァアン",
    "hawthorne": "ホァソァアン",
    "hawthorne's": "ホァソァアンズ",
    "hawthorns": "ホァソァアンズ",
    "hawver": "ホァヴァ",
    "haxton": "ハクスタン",
    "hay": "ヘイ",
    "hayashi": "ハヤシィ",
    "hayashida": "ハヤシィダ",
    "haycock": "ヘイカク",
    "haycraft": "ヘイクラフト",
    "haydel": "ヘイダル",
    "hayden": "ヘイダン",
    "haydn": "ハィダン",
    "haydn's": "ハィダンズ",
    "haydock": "ヘイダク",
    "haydon": "ヘイダン",
    "haydu": "ヘイヅー",
    "hayduk": "ヘイダク",
    "haye": "ヘイ",
    "hayek": "ヘイイク",
    "hayen": "ヘイアン",
    "hayenga": "ヘイエインガ",
    "hayer": "ヘイアァ",
    "hayes": "ヘイズ",
    "hayfield": "ヘイフィルド",
    "hayfields": "ヘイフィルドズ",
    "hayford": "ヘイファド",
    "haygood": "ヘイグォド",
    "hayhurst": "ヘイハァスト",
    "haying": "ヘイイン",
    "hayles": "ヘイルズ",
    "hayley": "ヘイリィ",
    "hayloft": "ヘイロァフト",
    "haylofts": "ヘイロァフトス",
    "haymaker": "ヘイメイカァ",
    "haymakers": "ヘイメイカァズ",
    "hayman": "ヘイマン",
    "haymarket": "ヘイマアキト",
    "haymarkets": "ヘイマアキトス",
    "haymes": "ヘイムズ",
    "haymon": "ヘイマン",
    "haymond": "ヘイマンド",
    "haymore": "ヘイモァア",
    "hayn": "ヘイン",
    "hayne": "ヘイン",
    "hayner": "ヘイナァ",
    "haynes": "ヘインズ",
    "haynesworth": "ヘインズワァス",
    "haynie": "ヘイニィ",
    "haynsworth": "ヘインズワァス",
    "hays": "ヘイズ",
    "hayse": "ヘイズ",
    "hayslett": "ヘイスリト",
    "hayslip": "ヘイスリプ",
    "haystack": "ヘイスタク",
    "haystacks": "ヘイスタクス",
    "hayter": "ヘイタァ",
    "hayton": "ヘイタン",
    "hayward": "ヘイワァド",
    "hayward's": "ヘイワァドズ",
    "haywire": "ヘイワィア",
    "haywood": "ヘイウウォド",
    "hayworth": "ヘイワァス",
    "hazan": "ヘイザン",
    "hazard": "ハザァド",
    "hazardous": "ハザァダス",
    "hazards": "ハザァドズ",
    "haze": "ヘイズ",
    "hazel": "ヘイザル",
    "hazelbaker": "ヘイザルベイカァ",
    "hazelett": "ハジレト",
    "hazelip": "ハジリプ",
    "hazell": "ハザル",
    "hazelnut": "ヘイザルナト",
    "hazelnuts": "ヘイザルナトス",
    "hazelrigg": "ハゼルリグ",
    "hazeltine": "ヘイザルタィン",
    "hazelton": "ヘイザルタン",
    "hazelwood": "ヘイザルウウォド",
    "hazelwood's": "ヘイザルウウォドズ",
    "hazen": "ヘイザン",
    "hazier": "ヘイジィアァ",
    "hazing": "ヘイジン",
    "hazle": "ヘイザル",
    "hazleton": "ヘイザルタン",
    "hazlett": "ハズリト",
    "hazlewood": "ヘイザルウウォド",
    "hazy": "ヘイジィ",
    "hazzard": "ハザァド",
    "hbo": "エイチビィオウ",
    "hbox": "エイチボァクス",
    "hces": "エイチシィイィエス",
    "he": "ヒィ",
    "he'd": "ヒィド",
    "he'll": "ヒィル",
    "he's": "ヒィズ",
    "heaberlin": "ヒィバァリン",
    "heacock": "ヒィカク",
    "heacox": "ヒィカクス",
    "head": "ヘド",
    "head's": "ヘドズ",
    "headache": "ヘデイク",
    "headaches": "ヘデイクス",
    "headband": "ヘドバンド",
    "headbands": "ヘドバンドズ",
    "headboard": "ヘドボァアド",
    "headboards": "ヘドボァアドズ",
    "headcheese": "ヘドチィズ",
    "headcount": "ヘドコウント",
    "headcounts": "ヘドコウントス",
    "headdress": "ヘドレス",
    "headdresses": "ヘドドレサズ",
    "headed": "ヘダド",
    "headen": "ヘダン",
    "header": "ヘダァ",
    "headers": "ヘダァズ",
    "headfirst": "ヘドファスト",
    "headgear": "ヘドギア",
    "headhunter": "ヘドハンタァ",
    "headhunters": "ヘドハンタァズ",
    "heading": "ヘヂン",
    "headings": "ヘヂンズ",
    "headington": "ヘヂンタン",
    "headlee": "ヘドリィ",
    "headless": "ヘドラス",
    "headley": "ヘドリィ",
    "headlight": "ヘドラィト",
    "headlights": "ヘドラィトス",
    "headline": "ヘドラィン",
    "headlined": "ヘドラィンド",
    "headliner": "ヘドラィナァ",
    "headliners": "ヘドラィナァズ",
    "headlines": "ヘドラィンズ",
    "headlining": "ヘドラィニン",
    "headlong": "ヘドロァン",
    "headlund": "ヘドランド",
    "headman": "ヘドマン",
    "headmaster": "ヘドマスタァ",
    "headmasters": "ヘドマスタァズ",
    "headmistress": "ヘドミストラス",
    "headmistresses": "ヘドミストラサズ",
    "headphone": "ヘドフォウン",
    "headphones": "ヘドフォウンズ",
    "headquarter": "ヘドクヲァアタァ",
    "headquartered": "ヘドコァアタァド",
    "headquarters": "ヘドクヲァアタァズ",
    "headrest": "ヘドレスト",
    "headrests": "ヘドレストス",
    "headrick": "ヘドリク",
    "headroom": "ヘドルーム",
    "heads": "ヘドズ",
    "heads-up": "ヘドザプ",
    "headset": "ヘドセト",
    "headsets": "ヘドセトス",
    "headship": "ヘドシプ",
    "headshot": "ヘドシャト",
    "headsman": "ヘドズマン",
    "headstart": "ヘドスタアト",
    "headstarts": "ヘドスタアトス",
    "headstone": "ヘドストウン",
    "headstones": "ヘドストウンズ",
    "headstrong": "ヘドストロァン",
    "headwater": "ヘドヲァタァ",
    "headwaters": "ヘドヲァタァズ",
    "headway": "ヘドウェイ",
    "headwind": "ヘドウィンド",
    "headwinds": "ヘドウィンドズ",
    "heady": "ヘヂィ",
    "heafner": "ヒィフナァ",
    "heagle": "ヒィガル",
    "heagney": "ヒィグニィ",
    "heagy": "ヒィジィ",
    "heal": "ヒィル",
    "heald": "ヒィルド",
    "healed": "ヒィルド",
    "healer": "ヒィラァ",
    "healers": "ヒィラァズ",
    "healey": "ヒィリィ",
    "healing": "ヒィリン",
    "heals": "ヒィルズ",
    "health": "ヘルス",
    "health's": "ヘルスス",
    "healthamerica": "ヒィルサメリカ",
    "healthcare": "ヘルスケア",
    "healthcare's": "ヘルスケアズ",
    "healthcorp": "ヘルスコァアプ",
    "healthdyne": "ヘルスダィン",
    "healthful": "ヘルスファル",
    "healthier": "ヘルシィアァ",
    "healthiest": "ヘルシィイスト",
    "healthiness": "ヘルシィナス",
    "healthsource": "ヘルスソァアス",
    "healthsouth": "ヘルスソウス",
    "healthtrust": "ヘルストラスト",
    "healthtrust's": "ヘルストラストス",
    "healthvest": "ヘルスヴェスト",
    "healthweek": "ヘルスウィク",
    "healthwise": "ヘルスワィズ",
    "healthwork": "ヘルスワァク",
    "healthworks": "ヘルスワァクス",
    "healthy": "ヘルシィ",
    "healy": "ヒィリィ",
    "healy's": "ヒィリィズ",
    "heaney": "ヒィニィ",
    "heap": "ヒィプ",
    "heape": "ヒィプ",
    "heaped": "ヒィプト",
    "heaphy": "ヒィフィ",
    "heaping": "ヒィピン",
    "heaps": "ヒィプス",
    "hear": "ヒィア",
    "heard": "ハァド",
    "hearer": "ヒィラァ",
    "hearers": "ヒィラァズ",
    "hearin": "ヒリン",
    "hearing": "ヒィリン",
    "hearing's": "ヒィリンズ",
    "hearings": "ヒィリンズ",
    "hearkens": "ハアカンズ",
    "hearl": "ハァル",
    "hearn": "ハァン",
    "hearne": "ハァン",
    "hearns": "ハァンズ",
    "hearon": "ヒラン",
    "hearron": "ホァラン",
    "hears": "ヒィアズ",
    "hearsay": "ヒィアセイ",
    "hearse": "ハァス",
    "hearst": "ハァスト",
    "hearst's": "ハァストス",
    "heart": "ハアト",
    "heart's": "ハアトス",
    "heartache": "ハアテイク",
    "heartbeat": "ハアトビィト",
    "heartbeats": "ハアトビィトス",
    "heartbreak": "ハアトブレイク",
    "heartbreaking": "ハアトブレイキン",
    "heartbreaks": "ハアトブレイクス",
    "heartbroken": "ハアトブロウカン",
    "heartburn": "ハアトバァン",
    "hearted": "ハアタド",
    "heartedly": "ハアチドリィ",
    "hearten": "ハアタン",
    "heartened": "ハアタンド",
    "heartening": "ハアタニン",
    "heartfelt": "ハアトフェルト",
    "hearth": "ハアス",
    "hearths": "ハアスス",
    "heartier": "ハアチィアァ",
    "heartiest": "ハアチィアスト",
    "heartily": "ハアタリィ",
    "heartland": "ハアトランド",
    "heartless": "ハアトラス",
    "hearts": "ハアトス",
    "heartscan": "ハアトスカン",
    "heartthrob": "ハアトスラブ",
    "heartthrobs": "ハアトスラブズ",
    "heartwarming": "ハアトヲァアミン",
    "heartwise": "ハアトワィズ",
    "heartwood": "ハアトウウォド",
    "hearty": "ハアチィ",
    "heasley": "ヒィズリィ",
    "heaslip": "ヒィスリプ",
    "heaston": "ヒィスタン",
    "heat": "ヒィト",
    "heat's": "ヒィトス",
    "heated": "ヒィタド",
    "heatedly": "ヒィチドリィ",
    "heater": "ヒィタァ",
    "heaters": "ヒィタァズ",
    "heath": "ヒィス",
    "heath's": "ヒィスス",
    "heathcliff": "ヘスクリフ",
    "heathcock": "ヘスカク",
    "heathcote": "ヘスカト",
    "heathen": "ヒィザン",
    "heather": "ヘザァ",
    "heather's": "ヘザァズ",
    "heatherington": "ヘザァインタン",
    "heatherly": "ヘザァリィ",
    "heathers": "ヘザァズ",
    "heathman": "ヒィスマン",
    "heathrow": "ヒィスロウ",
    "heathrow's": "ヒィスロウズ",
    "heathwood": "ヒィスウウォド",
    "heating": "ヒィチン",
    "heatley": "ヒィトリィ",
    "heaton": "ヒィタン",
    "heats": "ヒィトス",
    "heatwole": "ヒィトヲウル",
    "heave": "ヒィブ",
    "heaved": "ヒィブド",
    "heaven": "ヘヴァン",
    "heaven's": "ヘヴァンズ",
    "heavener": "ヘヴァナァ",
    "heavenly": "ヘヴァンリィ",
    "heavens": "ヘヴァンズ",
    "heaves": "ヒィブズ",
    "heavey": "ヒィヴィ",
    "heavier": "ヘヴィアァ",
    "heavies": "ヘヴィズ",
    "heaviest": "ヘヴィアスト",
    "heavily": "ヘヴァリィ",
    "heavin": "ヘヴィン",
    "heaving": "ヒィヴィン",
    "heavner": "ヒィブナァ",
    "heavrin": "ヒィブリン",
    "heavy": "ヘヴィ",
    "heavyhanded": "ヘヴィハンヂド",
    "heavyset": "ヘヴィセト",
    "heavyweight": "ヘヴィウェイト",
    "heavyweights": "ヘヴィウェイトス",
    "hebard": "ヘバァド",
    "hebb": "ヘブ",
    "hebda": "ヘブダ",
    "hebding": "ヘブヂン",
    "hebe": "ヒィブ",
    "hebei": "ヒィビィ",
    "hebel": "ヘバル",
    "hebeler": "ヘバラァ",
    "hebenstreit": "ヘビンストラィト",
    "heber": "ヒィバァ",
    "heberer": "ヘバァアァ",
    "heberle": "ヘバァアル",
    "heberlein": "ヘバァラィン",
    "heberling": "ヘバァリン",
    "hebert": "ヘバァト",
    "hebner": "ヘブナァ",
    "hebrew": "ヒィブルー",
    "hebrews": "ヒィブルーズ",
    "hebrides": "ヘブリヂィズ",
    "hebron": "ヘブラン",
    "hecco": "ヘコウ",
    "hechinger": "ヘキンジャァ",
    "hechler": "ヘクラァ",
    "hecht": "ヘクト",
    "hecht's": "ヘクトス",
    "hechtman": "ヘクトマン",
    "heck": "ヘク",
    "heck's": "ヘクス",
    "heckaman": "ヘカマン",
    "heckard": "ヘカァド",
    "heckart": "ヘカァト",
    "heckathorn": "ヘカサァン",
    "heckbert": "ヘクバァト",
    "heckel": "ヘカル",
    "heckendorn": "ヘケンドァアン",
    "hecker": "ヘカァ",
    "heckert": "ヘカァト",
    "heckle": "ヘカル",
    "heckled": "ヘカルド",
    "heckler": "ヘクラァ",
    "hecklers": "ヘクラァズ",
    "heckling": "ヘクリン",
    "heckman": "ヘクマン",
    "heckmann": "ヘクマン",
    "heckuva": "ヘキューヴァ",
    "hecla": "ヘクラ",
    "hecla's": "ヘクラズ",
    "hecox": "ヘカクス",
    "hectare": "ヘクタア",
    "hectares": "ヘクタアズ",
    "hectic": "ヘクチク",
    "hectograph": "ヘクタグラフ",
    "hector": "ヘクタァ",
    "hector's": "ヘクタァズ",
    "hectoring": "ヘクタァイン",
    "hecuba": "ヘキャバ",
    "heda": "ヘイダ",
    "hedberg": "ヘドバァグ",
    "hedda": "ヘダ",
    "hedden": "ヘダン",
    "hedding": "ヘヂン",
    "heddy": "ヘヂィ",
    "hedeen": "ヘヂィン",
    "hedge": "ヘジ",
    "hedgecock": "ヘジカク",
    "hedged": "ヘジド",
    "hedgehog": "ヘジハグ",
    "hedgehogs": "ヘジハグズ",
    "hedgepath": "ヘジパス",
    "hedgepeth": "ヘジペス",
    "hedger": "ヘジャァ",
    "hedgers": "ヘジャァズ",
    "hedges": "ヘジズ",
    "hedging": "ヘジン",
    "hedglin": "ヘジリン",
    "hedgpeth": "ヘジピス",
    "hedi": "ヘヂィ",
    "hediger": "ヘヂガァ",
    "hedin": "ヘヂン",
    "hedinger": "ヘヂンガァ",
    "hedley": "ヘドリィ",
    "hedlund": "ヘドランド",
    "hedman": "ヘドマン",
    "hedonic": "ハダニク",
    "hedonism": "ヒィダニザム",
    "hedonistic": "ヒィダニスチク",
    "hedquist": "ヘドクウィスト",
    "hedrich": "ヘドリク",
    "hedrick": "ヘドリク",
    "hedstrom": "ヘドストラム",
    "hedtke": "ヘドキィ",
    "hedwig": "ヘドウィグ",
    "hedwiga": "ヘドウィガ",
    "hedy": "ヒィヂィ",
    "hee": "ヒィ",
    "heeb": "ヒィブ",
    "heebner": "ヒィブナァ",
    "heed": "ヒィド",
    "heeded": "ヒィダド",
    "heeding": "ヒィヂン",
    "heeds": "ヒィドズ",
    "heefner": "ヒィフナァ",
    "heeg": "ヒィグ",
    "heehaw": "ヒィホウ",
    "heeke": "ヒィク",
    "heekin": "ヒィキン",
    "heel": "ヒィル",
    "heelan": "ヒィラン",
    "heeled": "ヒィルド",
    "heeling": "ヒィリン",
    "heels": "ヒィルズ",
    "heemstra": "ヒィムストラ",
    "heenan": "ヒィナン",
    "heeney": "ヒィニィ",
    "heer": "ヒィアァ",
    "heeren": "ヒラン",
    "heermann": "ヒアマン",
    "hees": "ヒィズ",
    "heesch": "ヒィシュ",
    "heese": "ヒィズ",
    "heeter": "ヒィタァ",
    "hefei": "ハフェイ",
    "heffel": "ヘファル",
    "heffelfinger": "ヘフィルフィンアァ",
    "hefferan": "ヘファアン",
    "hefferman": "ヘファマン",
    "heffern": "ヘファン",
    "heffernan": "ヘファナン",
    "hefferon": "ヘファアン",
    "heffington": "ヘフィンタン",
    "heffler": "ヘフラァ",
    "heffley": "ヘフリィ",
    "heffner": "ヘフナァ",
    "heffron": "ヘフラン",
    "hefler": "ヘフラァ",
    "hefley": "ヘフリィ",
    "heflin": "ヘフリン",
    "hefner": "ヘフナァ",
    "hefner's": "ヘフナァズ",
    "heft": "ヘフト",
    "hefter": "ヘフタァ",
    "hefti": "ヘフチィ",
    "heftier": "ヘフチィアァ",
    "heftiest": "ヘフチィアスト",
    "hefty": "ヘフチィ",
    "hegadorn": "ヘガドァアン",
    "hegarty": "ヘガアチィ",
    "hege": "ヒィジ",
    "hegedus": "ヘギヂス",
    "hegel": "ヘガル",
    "hegelian": "ヒィジィリィアン",
    "hegeman": "ヒィグマン",
    "hegemonic": "ヘガマニク",
    "hegemony": "ヒィジェマニィ",
    "hegenna": "ヘゲナ",
    "heger": "ヒィガァ",
    "hegg": "ヘグ",
    "hegge": "ヘグ",
    "heggen": "ヘガン",
    "heggie": "ヘギィ",
    "hegland": "ヘグランド",
    "hegler": "ヘグラァ",
    "heglund": "ヘグランド",
    "hegna": "ヘグナ",
    "hegner": "ヘグナァ",
    "hegstrom": "ヘグストラム",
    "hegwood": "ヘグウウォド",
    "hegyi": "ヘイギィ",
    "heh": "ヘ",
    "hehir": "ヘヒア",
    "hehl": "ヘル",
    "hehman": "ヘマン",
    "hehmeyer": "ヘマィア",
    "hehn": "ヘン",
    "hehr": "ヘア",
    "heibel": "ハィバル",
    "heiberg": "ハィバァグ",
    "heiberger": "ハィバァガァ",
    "heichel": "ハィカル",
    "heichelbech": "ハィキルビク",
    "heick": "ハィク",
    "heico": "ハィコウ",
    "heico's": "ハィコウズ",
    "heid": "ハィド",
    "heidbreder": "ハィドブリダァ",
    "heidbrink": "ハィドブリンク",
    "heide": "ハィド",
    "heidecker": "ハィヂカァ",
    "heidegger": "ハィヂガァ",
    "heidel": "ハィダル",
    "heidelberg": "ハィダルバァグ",
    "heidelberg's": "ハィダルバァグズ",
    "heidelberger": "ハィダルバァガァ",
    "heideman": "ハィドマン",
    "heidemann": "ハィドマン",
    "heiden": "ハィダン",
    "heidenreich": "ハィヂンラィク",
    "heider": "ハィダァ",
    "heidi": "ハィヂィ",
    "heidi's": "ハィヂィス",
    "heidinger": "ハィヂンアァ",
    "heidiwear": "ハィヂィウェア",
    "heidler": "ハィダラァ",
    "heidorn": "ハィダァン",
    "heidrich": "ハィドリク",
    "heidrick": "ハィドリク",
    "heidstra": "ハィドストラ",
    "heidt": "ハィドト",
    "heier": "ハィアァ",
    "heifer": "ハィファ",
    "heifers": "ヘファズ",
    "heifetz": "ハィフィトス",
    "heifner": "ヒィフナァ",
    "heiges": "ハィジズ",
    "height": "ハィト",
    "heighten": "ハィタン",
    "heightened": "ハィタンド",
    "heightening": "ハィタニン",
    "heightens": "ハィタンズ",
    "heighth": "ハィス",
    "heights": "ハィトス",
    "heigl": "ハィガル",
    "heiken": "ハィカン",
    "heikes": "ハィカズ",
    "heikkila": "ハィキラ",
    "heikkinen": "ハィキナン",
    "heiko": "ハィコウ",
    "heil": "ハィル",
    "heiland": "ハィランド",
    "heilbrun": "ハィルブラン",
    "heileman": "ハィルマン",
    "heileman's": "ハィルマンズ",
    "heiler": "ハィラァ",
    "heilig": "ハィリグ",
    "heilman": "ハィルマン",
    "heilmann": "ハィルマン",
    "heim": "ハィム",
    "heiman": "ハィマン",
    "heimann": "ハィマン",
    "heimbach": "ハィムバク",
    "heimberger": "ハィムバァガァ",
    "heimbigner": "ハィムバィグナァ",
    "heimbuch": "ハィムバク",
    "heimburger": "ハィムバァガァ",
    "heimer": "ハィマァ",
    "heimerl": "ハィマァル",
    "heimlich": "ハィムリク",
    "heims": "ハィムズ",
    "heimsoth": "ハィムサス",
    "hein": "ハィン",
    "heinbach": "ハィンバク",
    "heinbaugh": "ハィンボウ",
    "heinburger": "ハィンバァガァ",
    "heindel": "ハィンダル",
    "heindl": "ハィンダル",
    "heine": "ハィン",
    "heinecke": "ハィニク",
    "heineken": "ハィナカン",
    "heineman": "ハィンマン",
    "heinemann": "ハィンマン",
    "heinen": "ハィナン",
    "heiner": "ハィナァ",
    "heines": "ハィンズ",
    "heiney": "ハィニィ",
    "heini": "ハィニィ",
    "heinicke": "ハィニク",
    "heinig": "ハィニグ",
    "heininger": "ハィニンアァ",
    "heinisch": "ハィニシュ",
    "heinke": "ハィンク",
    "heinkel": "ハィンカル",
    "heinl": "ハィナル",
    "heinle": "ハィナル",
    "heinlein": "ハィンラィン",
    "heinlen": "ハィナラン",
    "heinly": "ハィンリィ",
    "heino": "ハィノウ",
    "heinold": "ハィノウルド",
    "heinonen": "ハィナナン",
    "heinous": "ヘイナス",
    "heinrich": "ハィンリク",
    "heinrichs": "ハィンリクス",
    "heins": "ハィンズ",
    "heinsohn": "ハィンサン",
    "heintz": "ハィントス",
    "heintze": "ハィントス",
    "heintzelman": "ハィントザルマン",
    "heintzman": "ハィントスマン",
    "heiny": "ハィニィ",
    "heinz": "ハィンズ",
    "heinz's": "ハィンジズ",
    "heinze": "ハィンズ",
    "heinzel": "ハィンザル",
    "heinzelman": "ハィンザルマン",
    "heinzen": "ハィンザン",
    "heinzman": "ハィンズマン",
    "heinzmann": "ハィンズマン",
    "heiple": "ハィパル",
    "heir": "エア",
    "heiress": "エラス",
    "heiresses": "エラシズ",
    "heirloom": "エアルーム",
    "heirlooms": "エアルームズ",
    "heironimus": "エラニムース",
    "heirs": "エアズ",
    "heisbourg": "ハィスボァアグ",
    "heise": "ハィス",
    "heisel": "ハィサル",
    "heiser": "ハィサァ",
    "heiserman": "ハィサァマン",
    "heisey": "ハィシィ",
    "heishman": "ヒィイシュマン",
    "heisinger": "ハィシンジャァ",
    "heiskell": "ハィスカル",
    "heisler": "ハィサラァ",
    "heisman": "ハィスマン",
    "heisman's": "ハィスマンズ",
    "heisner": "ハィスナァ",
    "heiss": "ハィス",
    "heist": "ハィスト",
    "heistand": "ハィスタンド",
    "heister": "ハィスタァ",
    "heit": "ハィト",
    "heitkamp": "ハィトカムプ",
    "heitman": "ハィトマン",
    "heitmann": "ハィトマン",
    "heitmeyer": "ハィトマィアァ",
    "heitner": "ハィトナァ",
    "heitz": "ハィトス",
    "heitzenrater": "ハィトジンレイタァ",
    "heitzman": "ハィトスマン",
    "heiwa": "ハィワ",
    "heizer": "ハィザァ",
    "hejl": "ヘジル",
    "hejna": "ヘジナ",
    "hekker": "ヘカァ",
    "hekmatyar": "ヘクマチャア",
    "hekmatyar's": "ヘクマチャアズ",
    "helaba": "ヘラバ",
    "helander": "ヘランダァ",
    "helane": "ハレイン",
    "helber": "ヘルバァ",
    "helberg": "ヘルバァグ",
    "helbert": "ヘルバァト",
    "helbig": "ヘルビグ",
    "helbing": "ヘルビン",
    "helbling": "ヘルバリン",
    "held": "ヘルド",
    "heldenbrand": "ヘルヂンブランド",
    "heldentenor": "ヘルデンテナァ",
    "helder": "ヘルダァ",
    "helderman": "ヘルダァマン",
    "heldman": "ヘルドマン",
    "heldor": "ヘルダァ",
    "heldreth": "ヘルドリス",
    "heldring": "ヘルドリン",
    "helds": "ヘルドズ",
    "heldt": "ヘルト",
    "helen": "ヘラン",
    "helen's": "ヘリンズ",
    "helena": "ヘラナ",
    "helena's": "ヘリナズ",
    "helene": "ハリィン",
    "helens": "ヘランズ",
    "helf": "ヘルフ",
    "helfand": "ヘルファンド",
    "helfer": "ヘルファ",
    "helfgott": "ヘルフガト",
    "helfman": "ヘルフマン",
    "helfrich": "ヘルフリク",
    "helga": "ヘルガ",
    "helgerson": "ヘルガァサン",
    "helgesen": "ヘルギィザン",
    "helgeson": "ヘルギサン",
    "helget": "ヘルギト",
    "helgren": "ヘルグレン",
    "helical": "ヘリカル",
    "helice": "ヘリス",
    "helicon": "ヘリカン",
    "helicons": "ヘリカンズ",
    "helicopter": "ヘリカプタァ",
    "helicopter's": "ヘラカプタァズ",
    "helicopters": "ヘリカプタァズ",
    "helie": "ヘリィ",
    "helin": "ヘリン",
    "heling": "ヒィリン",
    "helinski": "ヒリンスキィ",
    "helionetic": "ヒィリィオウネチク",
    "helionetics": "ヒィリィオウネチクス",
    "heliopolis": "ヒィリィアパラス",
    "helios": "ヒィリィアス",
    "heliotrope": "ヒィリィアトロウプ",
    "helium": "ヒィリィアム",
    "helix": "ヒィリクス",
    "helke": "ヘルク",
    "hell": "ヘル",
    "hell's": "ヘルズ",
    "hellacious": "ヘレイシャス",
    "hellaciously": "ヘレイシャスリィ",
    "hellaciousness": "ヘレイシャスナス",
    "hellams": "ヘラムズ",
    "helland": "ヘランド",
    "hellard": "ヘラァド",
    "hellberg": "ヘルバァグ",
    "hellbusch": "ヘルバシュ",
    "helle": "ヘル",
    "hellen": "ヘラン",
    "hellenbrand": "ヘランブランド",
    "hellenic": "ハレニク",
    "hellenism": "ヘラニザム",
    "hellenistic": "ヘラニスチク",
    "hellenize": "ヘラナィズ",
    "hellenized": "ヘラナィズド",
    "hellenizes": "ヘラナィジズ",
    "hellenizing": "ヘラナィジン",
    "heller": "ヘラァ",
    "heller's": "ヘラァズ",
    "hellerman": "ヘラァマン",
    "hellfire": "ヘルファィア",
    "hellickson": "ヘリクサン",
    "hellier": "ヘルヤァ",
    "helling": "ヘリン",
    "hellinger": "ヘリンアァ",
    "hellish": "ヘリシュ",
    "hellman": "ヘルマン",
    "hellmann": "ヘルマン",
    "hellmer": "ヘルマァ",
    "hellmuth": "ヘルムース",
    "hellner": "ヘルナァ",
    "hello": "ハロウ",
    "hellraiser": "ヘルレイザァ",
    "hellstrom": "ヘルストラム",
    "hellums": "ヘラムズ",
    "helluva": "ヘルーヴァ",
    "hellwig": "ヘルウィグ",
    "hellyer": "ヘリィアァ",
    "helm": "ヘルム",
    "helma": "ヘルマ",
    "helman": "ヘルマン",
    "helmbrecht": "ヘルムブリクト",
    "helme": "ヘルム",
    "helmer": "ヘルマァ",
    "helmerich": "ヘルマァイク",
    "helmers": "ヘルマァズ",
    "helmes": "ヘルムズ",
    "helmet": "ヘルマト",
    "helmeted": "ヘルマチド",
    "helmets": "ヘルマトス",
    "helmich": "ヘルミク",
    "helmick": "ヘルミク",
    "helmig": "ヘルミグ",
    "helming": "ヘルミン",
    "helminiak": "ヘルミニィアク",
    "helminski": "ヒルミンスキィ",
    "helminth": "ヘルミンス",
    "helmkamp": "ヘルムカムプ",
    "helmke": "ヘルムク",
    "helmont": "ヘルマント",
    "helms": "ヘルムズ",
    "helms'": "ヘルムズ",
    "helms's": "ヘルムジズ",
    "helmsburton": "ヘルムズバァタン",
    "helmsley": "ヘルムズリィ",
    "helmsley's": "ヘルムズリィズ",
    "helmsleys": "ヘルムズリィズ",
    "helmsman": "ヘルムズマン",
    "helmstetter": "ヘルムスチタァ",
    "helmut": "ヘルマト",
    "helmuth": "ヘルムース",
    "helot": "ヘラト",
    "helotism": "ヘラチザム",
    "helotry": "ヘラトリィ",
    "helots": "ヘラトス",
    "help": "ヘルプ",
    "helped": "ヘルプト",
    "helper": "ヘルパァ",
    "helpers": "ヘルパァズ",
    "helpful": "ヘルプファル",
    "helpfully": "ヘルプファリィ",
    "helping": "ヘルピン",
    "helpings": "ヘルピンズ",
    "helpless": "ヘルプラス",
    "helplessly": "ヘルプラスリィ",
    "helplessness": "ヘルプラスナス",
    "helprin": "ヘルプリン",
    "helps": "ヘルプス",
    "helsel": "ヘルサル",
    "helser": "ヘルサァ",
    "helseth": "ヘルシス",
    "helsinki": "ヘルシンキィ",
    "helsley": "ヘルスリィ",
    "helstrom": "ヘルストラム",
    "helt": "ヘルト",
    "helter": "ヘルタァ",
    "helter-skelter": "ヘルタァスケルタァ",
    "helton": "ヘルタン",
    "heltsley": "ヘルトスリィ",
    "heltzel": "ヘルトザル",
    "helvetica": "ヘルヴェチカ",
    "helvey": "ヘルヴィ",
    "helvie": "ヘルヴィ",
    "helwig": "ヘルウィグ",
    "helzer": "ヘルザァ",
    "hem": "ヘム",
    "heman": "ヒィマン",
    "hemani": "ハマニィ",
    "hemann": "ヘマン",
    "hemant": "ヘマント",
    "hematite": "ヘマタィト",
    "hematology": "ヘマタラジィ",
    "hemberger": "ヘムバァガァ",
    "hembree": "ヒムブリィ",
    "hembrick": "ヘムブリク",
    "hemby": "ヘムビィ",
    "hemdale": "ヘムデイル",
    "hemdale's": "ヘムデイルズ",
    "hemel": "ヘマル",
    "hemenway": "ヘマンウェイ",
    "hemimorphite": "ヘマモァアファィト",
    "heming": "ヘミン",
    "heminger": "ヘミンアァ",
    "hemingway": "ヘミンウェイ",
    "hemingway's": "ヘミンウェイズ",
    "hemiplegia": "ヘマプリィジィア",
    "hemisphere": "ヘミスフィア",
    "hemispheric": "ヘマスフィリク",
    "hemker": "ヘムカァ",
    "hemler": "ヘムラァ",
    "hemline": "ヘムラィン",
    "hemlines": "ヘムラィンズ",
    "hemlo": "ヘムロウ",
    "hemlock": "ヘムラク",
    "hemm": "ヘム",
    "hemme": "ヘム",
    "hemmed": "ヘムド",
    "hemmelgarn": "ヘミルガアン",
    "hemmen": "ヘマン",
    "hemmer": "ヘマァ",
    "hemmerich": "ヘマァイク",
    "hemmerle": "ヘマァリィ",
    "hemmerling": "ヘマァリン",
    "hemmert": "ヘマァト",
    "hemmeter": "ヘミタァ",
    "hemming": "ヘミン",
    "hemminger": "ヘミンアァ",
    "hemminghaus": "ヘミンホウス",
    "hemmings": "ヘミンズ",
    "hemmingsen": "ヘミンサン",
    "hemmingson": "ヘミンサン",
    "hemo": "ヒィモウ",
    "hemocyanin": "ヒィマサィアナン",
    "hemodynamic": "ヘモウダィナミク",
    "hemodynamics": "ヘモウダィナミクス",
    "hemoglobin": "ヒィマグロウバン",
    "hemolytic": "ヒィマリチク",
    "hemond": "ヘマンド",
    "hemophilia": "ヒィマフィリィア",
    "hemophiliac": "ヒィマフィリィアク",
    "hemophiliacs": "ヒィマフィリィアクス",
    "hemorrhage": "ヘマァイジ",
    "hemorrhaged": "ヘマァイジド",
    "hemorrhagic": "ヘマァアギク",
    "hemorrhaging": "ヘマァイジン",
    "hemorrhoid": "ヘマァオイド",
    "hemorrhoids": "ヘマァオイドズ",
    "hemotec": "ヘモウテク",
    "hemp": "ヘムプ",
    "hempel": "ヘムパル",
    "hempen": "ヘムパン",
    "hempfling": "ヘムプファリン",
    "hemphill": "ヘムプヒル",
    "hempstead": "ヘムプステド",
    "hemric": "ヘムリク",
    "hemrick": "ヘムリク",
    "hemry": "ヘムリィ",
    "hems": "ヘムズ",
    "hemsley": "ヘムズリィ",
    "hemstreet": "ヘムストリィト",
    "hemy": "ヘミィ",
    "hen": "ヘン",
    "hen's": "ヘンズ",
    "henao": "ヘイノウ",
    "henard": "ヘナァド",
    "henault": "ヘノウルト",
    "henbane": "ヘンベイン",
    "hence": "ヘンス",
    "henceforth": "ヘンスフォァアス",
    "hench": "ヘンチ",
    "henchman": "ヘンチマン",
    "henchmen": "ヘンチマン",
    "henckel": "ヘンカル",
    "hendee": "ヘンヂィ",
    "hendel": "ヘンダル",
    "hendershot": "ヘンダァシャト",
    "hendershott": "ヘンダァシャト",
    "henderson": "ヘンダァサン",
    "hendler": "ヘンドラァ",
    "hendley": "ヘンドリィ",
    "hendon": "ヘンドウン",
    "hendra": "ヘンドラ",
    "hendren": "ヘンダァアン",
    "hendrich": "ヘンドリク",
    "hendrick": "ヘンドリク",
    "hendricks": "ヘンドリクス",
    "hendricksen": "ヘンドリクサン",
    "hendrickson": "ヘンドリクサン",
    "hendrie": "ヘンダァイィ",
    "hendrik": "ヘンドリク",
    "hendriks": "ヘンドリクス",
    "hendriksen": "ヘンドリクサン",
    "hendrix": "ヘンドリクス",
    "hendrixson": "ヘンドリクサン",
    "hendron": "ヘンドラン",
    "hendry": "ヘンドリィ",
    "hendry's": "ヘンドリィズ",
    "hendryx": "ヘンドリクス",
    "hendy": "ヘンヂィ",
    "henegar": "ヘニガァ",
    "heneghan": "ヒネガン",
    "henehan": "ヘニハン",
    "henery": "ヘナァイィ",
    "henes": "ヒィンズ",
    "heney": "ヘニィ",
    "heng": "ヘン",
    "hengel": "ヘンガル",
    "hengst": "ヘングスト",
    "henhouse": "ヘンホウス",
    "henie": "ヘニィ",
    "henigan": "ヘニガン",
    "henin": "ヘニン",
    "heninger": "ヘニンアァ",
    "henion": "ヘニャン",
    "henk": "ヘンク",
    "henke": "ヘンク",
    "henkel": "ヘンカル",
    "henkelman": "ヘンカルマン",
    "henkels": "ヘンカルズ",
    "henken": "ヘンカン",
    "henkes": "ヘンクス",
    "henkin": "ヘンキン",
    "henkle": "ヘンカル",
    "henle": "ヘナル",
    "henley": "ヘンリィ",
    "henley's": "ヘンリィズ",
    "henleys": "ヘンリィズ",
    "henline": "ヘンラィン",
    "henly": "ヘンリィ",
    "henman": "ヘンマン",
    "henn": "ヘン",
    "henna": "ヘナ",
    "hennan": "ヘナン",
    "henne": "ヘン",
    "henneberger": "ヘンバァガァ",
    "henneberry": "ヘンベリィ",
    "henneke": "ヘニク",
    "hennelly": "ヘナリィ",
    "henneman": "ヘンマン",
    "hennen": "ヘナン",
    "hennepin": "ヘニピン",
    "henner": "ヘナァ",
    "hennes": "ヘンズ",
    "henness": "ヘニス",
    "hennessee": "ヘニシィ",
    "hennessey": "ヘナシィ",
    "hennessey's": "ヘナシィズ",
    "hennessy": "ヘナシィ",
    "henney": "ヘニィ",
    "hennick": "ヘニク",
    "hennig": "ヘニグ",
    "hennigan": "ヘニガン",
    "hennigar": "ヘニガァ",
    "henning": "ヘニン",
    "henninger": "ヘニンアァ",
    "hennings": "ヘニンズ",
    "henningsen": "ヘニンサン",
    "hennington": "ヘニンタン",
    "hennis": "ヘニス",
    "hennon": "ヘナン",
    "henpeck": "ヘンペク",
    "henpecked": "ヘンペクト",
    "henri": "ヘンリィ",
    "henrich": "ヘンリク",
    "henrichs": "ヘンリクス",
    "henrichsen": "ヘンリクサン",
    "henrick": "ヘンリク",
    "henricks": "ヘンリクス",
    "henricksen": "ヘンリクサン",
    "henrickson": "ヘンリクサン",
    "henrie": "ヘナァイィ",
    "henrietta": "ヘンリィエタ",
    "henriette": "ヘンリィエト",
    "henrik": "ヘンリク",
    "henrika": "ヘンリカ",
    "henriksen": "ヘンリクサン",
    "henrikson": "ヘンリクサン",
    "henrique": "アンリィク",
    "henriques": "ヘンリィケズ",
    "henriquez": "ヘンリィケズ",
    "henry": "ヘンリィ",
    "henry's": "ヘンリィズ",
    "hens": "ヘンズ",
    "hensarling": "ヘンサアリン",
    "hensch": "ヘンシュ",
    "henschel": "ヘンシャル",
    "henschen": "ヘンシャン",
    "hense": "ヘンス",
    "hensel": "ヘンサル",
    "hensen": "ヘンサン",
    "henshaw": "ヘンショァ",
    "hensil": "ヘンサル",
    "henske": "ヘンスキィ",
    "henslee": "ヘンズリィ",
    "hensler": "ヘンサラァ",
    "hensley": "ヘンズリィ",
    "henson": "ヘンサン",
    "hentges": "ヘントジズ",
    "henthorn": "ヘンソァアン",
    "henthorne": "ヘンソァアン",
    "hentic": "ヘンチク",
    "hentoff": "ヘントァフ",
    "henton": "ヘンタン",
    "hentschel": "ヘンチャル",
    "hentz": "ヘントス",
    "henwood": "ヘンウウォド",
    "henze": "ヘンズ",
    "henzel": "ヘンザル",
    "henzler": "ヘンズラァ",
    "heon": "ヒィアン",
    "heoroico": "ヒィアロウアコウ",
    "hep": "ヘプ",
    "heparin": "ヘパァイン",
    "hepatic": "ハパチク",
    "hepatitis": "ヘパタィタス",
    "hepburn": "ヘプバァン",
    "hepburn's": "ヘプバァンズ",
    "hepfer": "ヘプファ",
    "hepker": "ヘプカァ",
    "hepler": "ヘプラァ",
    "hepner": "ヘプナァ",
    "hepp": "ヘプ",
    "heppe": "ヘプ",
    "hepper": "ヘパァ",
    "heppler": "ヘプラァ",
    "heppner": "ヘプナァ",
    "heptathlon": "ヘプタスラン",
    "hepworth": "ヘプワァス",
    "her": "ハァ",
    "her's": "ハァズ",
    "hera": "ヒラ",
    "heradia": "ハァアヂィア",
    "herald": "ヘラルド",
    "herald's": "ヘラルドズ",
    "heralded": "ヘラルヂド",
    "heraldic": "ヘラルヂク",
    "heralding": "ヘラルヂン",
    "heraldry": "ヘラルドリィ",
    "heralds": "ヘラルドズ",
    "herb": "アァブ",
    "herb's": "アァブズ",
    "herbaceous": "アァベイシャス",
    "herbal": "アァバル",
    "herbalife": "ハァバラィフ",
    "herbalist": "アァバラスト",
    "herbalist's": "アァバラストス",
    "herbalists": "アァバラストス",
    "herbalists'": "アァバラストス",
    "herbarium": "ハァベリィアム",
    "herbariums": "ハァベリィアムズ",
    "herbeck": "ハァベク",
    "herbel": "ハァバル",
    "herber": "ハァバァ",
    "herberg": "ハァバァグ",
    "herberger": "ハァバァガァ",
    "herbers": "ハァバァズ",
    "herbert": "ハァバァト",
    "herbert's": "ハァバァトス",
    "herbicide": "ハァビサィド",
    "herbicides": "アァバサィドズ",
    "herbie": "ハァビィ",
    "herbig": "ハァビグ",
    "herbin": "ハァビン",
    "herbison": "ハァビサン",
    "herbivore": "ハァビヴォァア",
    "herbivorous": "ハァビヴァアス",
    "herbold": "ハァボウルド",
    "herbs": "アァブズ",
    "herbst": "ハァブスト",
    "herbster": "ハァブスタァ",
    "herceg": "ハァシグ",
    "hercegovina": "ヘアトサゴウヴィナ",
    "hercegovina's": "ヘアトサゴウヴィナズ",
    "herculean": "ハァキューリィアン",
    "hercules": "ハァキャリィズ",
    "herczeg": "ハァチグ",
    "herd": "ハァド",
    "herda": "ヘアダ",
    "herdal": "ヘアダル",
    "herded": "ハァヂド",
    "herder": "ヘアダァ",
    "herders": "ハァダァズ",
    "herding": "ハァヂン",
    "herdman": "ハァドマン",
    "herds": "ハァドズ",
    "herdsmen": "ハァドズミン",
    "herdt": "ハァト",
    "here": "ヒィア",
    "here's": "ヒアズ",
    "hereabout": "ヒラボウト",
    "hereabouts": "ヒラボウトス",
    "hereafter": "ヒラフタァ",
    "hereby": "ヒアバィ",
    "heredia": "ハァエヂィア",
    "hereditary": "ハァエダテリィ",
    "heredity": "ハァエダチィ",
    "hereford": "ヘラファド",
    "herein": "ヒリン",
    "herendeen": "ヒアンヂィン",
    "heresy": "ヘラシィ",
    "heretic": "ヘラチク",
    "heretical": "ハァエチカル",
    "heretics": "ヘラチクス",
    "heretofore": "ヒアタフォァア",
    "herewith": "ヒアウィス",
    "herford": "ハァファド",
    "herfurth": "ハァファス",
    "hergert": "ハァガァト",
    "herget": "ハァギト",
    "hergott": "ハァガト",
    "herin": "ヘリン",
    "hering": "ハァイン",
    "heringer": "ヘリンジャァ",
    "herington": "ヘリンタン",
    "heritable": "ヘラタバル",
    "heritage": "ヘラタジ",
    "heritage's": "ヘラチジズ",
    "heritages": "ヘリチジャズ",
    "herk": "ハァク",
    "herkert": "ハァカァト",
    "herl": "ハァル",
    "herlihy": "ハァリヒィ",
    "herling": "ハァリン",
    "herlong": "ハァロァン",
    "herm": "ハァム",
    "herman": "ハァマン",
    "herman's": "ハァマンズ",
    "hermance": "ハァマンス",
    "hermann": "ハァマン",
    "hermanns": "ハァマンズ",
    "hermans": "ハァマンズ",
    "hermansen": "ハァマンサン",
    "hermanson": "ハァマンサン",
    "hermaphrodite": "ハァマフラダィト",
    "hermaphroditic": "ハァマフラヂチク",
    "hermenio": "ハァメニィオウ",
    "hermes": "ハァミィズ",
    "hermetically": "ハァメチカリィ",
    "hermia": "ハァミィア",
    "hermias": "ハァミィアズ",
    "hermida": "ヘアミィダ",
    "hermie": "ハァミィ",
    "hermina": "ハァミナ",
    "hermine": "ハァミン",
    "herminia": "ヘアミィニィア",
    "herminie": "ハァミニィ",
    "hermione": "ハァミィオウニィ",
    "hermit": "ハァマト",
    "hermitage": "ハァマタジ",
    "hermits": "ハァマトス",
    "hermon": "ハァマン",
    "hermosa": "ヘアモウサ",
    "hermosillo": "ハァマシロウ",
    "herms": "ハァムズ",
    "hermsen": "ハァムサン",
    "hern": "ハァン",
    "hernan": "ハァナン",
    "hernandes": "ハァニンドズ",
    "hernandez": "ハァナンデズ",
    "hernandez's": "ハァナンデザズ",
    "hernando": "ハァナンドウ",
    "herndon": "ハァンダン",
    "herne": "ハァン",
    "herner": "ハァナァ",
    "hernia": "ハァニィア",
    "herniate": "ハァニィエイト",
    "herniates": "ハァニィエイトス",
    "hernon": "ハァナン",
    "hero": "ヒロウ",
    "hero's": "ヒロウズ",
    "herod": "ヘラド",
    "heroes": "ヒロウズ",
    "heroic": "ヒロウイク",
    "heroically": "ヒロウイクリィ",
    "heroics": "ヒロウイクス",
    "heroin": "ヘロウアン",
    "heroin's": "ヘロウアンズ",
    "heroine": "ヘロウアン",
    "heroines": "ヘロウアンズ",
    "heroism": "ヘロウイザム",
    "heroize": "ヒィロウアィズ",
    "heroized": "ヒィロウアィズド",
    "herold": "ヘラルド",
    "heron": "ヘラン",
    "heron's": "ヘランズ",
    "herons": "ヘランズ",
    "heros": "ヒロウズ",
    "heroux": "ハァウー",
    "herpes": "ハァピィズ",
    "herr": "ヘア",
    "herre": "ヘア",
    "herreid": "ヘラィド",
    "herrell": "ヘラル",
    "herren": "ヘラン",
    "herrera": "ハァエラ",
    "herrero": "ヘレロウ",
    "herrhausen": "ヘアホウザン",
    "herriage": "ヘリィイジ",
    "herrick": "ヘリク",
    "herridge": "ヘリジ",
    "herrig": "ヘリグ",
    "herriman": "ヘリマン",
    "herrin": "ヘリン",
    "herring": "ヘリン",
    "herrings": "ヘリンズ",
    "herringshaw": "ヘリンショァ",
    "herrington": "ヘリンタン",
    "herrington's": "ヘリンタンズ",
    "herriott": "ヘリィアト",
    "herrle": "ヘラル",
    "herrlinger": "ヘアリンアァ",
    "herrman": "ヘアマン",
    "herrmann": "ヘアマン",
    "herro": "ヘロウ",
    "herrod": "ヘラド",
    "herrold": "ヘロウルド",
    "herron": "ヘラン",
    "herronimo": "ハァアナモウ",
    "herronimo's": "ハァアナモウズ",
    "hers": "ハァズ",
    "hersant": "ハァサント",
    "hersch": "ハァシュ",
    "herschel": "ハァシャル",
    "herschel's": "ハァシャルズ",
    "herschell": "ハァシャル",
    "herschensohn": "ハァシャンサン",
    "herscu": "ハァスクー",
    "herself": "ハァセルフ",
    "hersey": "ハァシィ",
    "hersh": "ハァシュ",
    "hershberger": "ハァシュバァガァ",
    "hershey": "ハァシィ",
    "hershey's": "ハァシィズ",
    "hershiser": "ハァシャィザァ",
    "hershkowitz": "ハァシュカウィトス",
    "hershman": "ハァシュマン",
    "hershner": "ハァシュナァ",
    "herskovitz": "ハァスカヴィトス",
    "herskowitz": "ハァスカウィトス",
    "hersman": "ハァスマン",
    "hersom": "ハァサム",
    "herson": "ハァサン",
    "herst": "ハァスト",
    "hert": "ハァト",
    "herta": "ハァタ",
    "hertel": "ハァタル",
    "hertenstein": "ハァタンスタィン",
    "herter": "ハァタァ",
    "hertha": "ハァサ",
    "hertig": "ハァチグ",
    "herting": "ハァチン",
    "hertlein": "ハァトラィン",
    "hertog": "ハァタグ",
    "hertz": "ヘアトス",
    "hertzberg": "ハァトスバァグ",
    "hertzenleben": "ハァタンレイバン",
    "hertzenleben's": "ハァタンレイバンズ",
    "hertzler": "ハァトザラァ",
    "hertzog": "ハァトザグ",
    "herve": "ハァブ",
    "hervey": "ハァヴェイ",
    "herwick": "ハァウィク",
    "herwig": "ハァウィグ",
    "herwitz": "ハァウィトス",
    "heryana": "ハァヤナ",
    "herz": "ハァズ",
    "herzberg": "ハァズバァグ",
    "herzberger": "ハァズバァガァ",
    "herzegovina": "ヘアトサゴウヴィナ",
    "herzegovina's": "ヘアトサゴウヴィナズ",
    "herzer": "ハァザァ",
    "herzfeld": "ハァズフェルド",
    "herzig": "ハァジグ",
    "herzing": "ハァジン",
    "herzlinger": "ハァズリンアァ",
    "herzog": "ハァザグ",
    "hesch": "ヘシュ",
    "heseltine": "ヘサルチィン",
    "heselton": "ヒセルタン",
    "hesheng": "ヘシェン",
    "hesik": "ヘシク",
    "hesiod": "ヒィシィアド",
    "hesitancy": "ヘジタンシィ",
    "hesitant": "ヘジタント",
    "hesitantly": "ヘジタントリィ",
    "hesitate": "ヘザテイト",
    "hesitated": "ヘジテイチド",
    "hesitates": "ヘザテイトス",
    "hesitating": "ヘザテイチン",
    "hesitation": "ヘザテイシャン",
    "hesitations": "ヘザテイシャンズ",
    "hesketh": "ヘスキス",
    "heskett": "ヘスキト",
    "heslep": "ヘスリプ",
    "hesler": "ヘサラァ",
    "heslin": "ヘズリン",
    "heslin's": "ヘズリンズ",
    "heslop": "ヘスラプ",
    "hesper": "ヘスパァ",
    "hespera": "ヘイスパーア",
    "hess": "ヘス",
    "hesse": "ヘス",
    "hesse's": "ヘシズ",
    "hessel": "ヘサル",
    "hesseltine": "ヘシルチィン",
    "hesser": "ヘサァ",
    "hessian": "ヘシャン",
    "hessing": "ヘシン",
    "hessinger": "ヘシンジャァ",
    "hession": "ヘシン",
    "hessite": "ヘサィト",
    "hessler": "ヘスラァ",
    "hessling": "ヘサリン",
    "hesson": "ヘサン",
    "hesston": "ヘスタン",
    "hesston's": "ヘスタンズ",
    "hestand": "ヘスタンド",
    "hester": "ヘスタァ",
    "hesther": "ヘスザァ",
    "hestia": "ヘスチィア",
    "heston": "ヘスタン",
    "heterocercal": "ヘタァオウサァカル",
    "heterodox": "ヘタァアダクス",
    "heterodoxy": "ヘタァアダクシィ",
    "heterodyne": "ヘタァアダィン",
    "heterogeneity": "ヘタァアジニィアチィ",
    "heterogeneous": "ヘタァアジィニャス",
    "heterosexual": "ヘタァオウセクシャワル",
    "heterosexuality": "ヘタァオウセクシャワリチィ",
    "heterosexuals": "ヘタァオウセクシャワルズ",
    "heterosis": "ヘタァオウサス",
    "heterosporous": "ヘタァアスパァアス",
    "heterotrophic": "ヘタァアトラフィク",
    "heterozygous": "ヘタァアザィガス",
    "heth": "ヘス",
    "hetherington": "ヘザァインタン",
    "hetland": "ヘトランド",
    "hetman": "ヘトマン",
    "hetrick": "ヘトリク",
    "hett": "ヘト",
    "hettel": "ヘタル",
    "hetti": "ヘチィ",
    "hettick": "ヘチク",
    "hettie": "ヘチィ",
    "hettler": "ヘトラァ",
    "hettrick": "ヘトリク",
    "hetty": "ヘチィ",
    "hetu": "ヒィチュー",
    "hetz": "ヘトス",
    "hetzel": "ヘトザル",
    "hetzer": "ヘトザァ",
    "hetzler": "ヘトスラァ",
    "heuberger": "ホイバァガァ",
    "heublein": "ヒューブラィン",
    "heuer": "ヒューアァ",
    "heuer's": "ヒューアァズ",
    "heuerman": "ホイアァマン",
    "heuermann": "ホイアァマン",
    "heuman": "ヒューマン",
    "heumann": "ヒューマン",
    "heun": "ヒューン",
    "heung-yeung": "フーンユーン",
    "heupel": "ホイパル",
    "heuring": "ハァイン",
    "heuristic": "ヒュォリスチク",
    "heuristics": "ヒュォリスチクス",
    "heusen": "ヒューサン",
    "heuser": "ホイサァ",
    "heusser": "ヒューサァ",
    "hevener": "ヘヴィナァ",
    "heverly": "ヘヴァリィ",
    "hevey": "ヒヴェイ",
    "hevia": "ヘイヴィア",
    "hevner": "ヘブナァ",
    "hew": "ヒュー",
    "heward": "ヒューアァド",
    "hewe": "ヒュー",
    "hewell": "ヘウェル",
    "hewer": "ヒューアァ",
    "hewes": "ヒューズ",
    "hewett": "ヒューイト",
    "hewey": "ヒューイィ",
    "hewing": "ヒューイン",
    "hewins": "ヒューインズ",
    "hewitt": "ヒューイト",
    "hewitt's": "ヒューイトス",
    "hewler": "ヒューラァ",
    "hewler's": "ヒューラァズ",
    "hewlett": "ヒューリト",
    "hewn": "ヒューン",
    "hews": "ヒューズ",
    "hewson": "ヒューサン",
    "hex": "ヘクス",
    "hexachlorophene": "ヘクサクロァラフィン",
    "hexagon": "ヘクサガン",
    "hexagonal": "ヘクサガナル",
    "hexane": "ヘクセイン",
    "hexcel": "ヘクサル",
    "hext": "ヘクスト",
    "hey": "ヘイ",
    "heyboer": "ヘイボウアァ",
    "heyd": "ヘイド",
    "heyday": "ヘイデイ",
    "heyde": "ヘイド",
    "heyden": "ヘイダン",
    "heydon": "ヘイダン",
    "heydt": "ヘイドト",
    "heye": "ハィ",
    "heyen": "ハィン",
    "heyer": "ヘイアァ",
    "heying": "ヘイイン",
    "heyl": "ヘイル",
    "heyman": "ヘイマン",
    "heyman's": "ヘイマンズ",
    "heymann": "ヘイマン",
    "heymann's": "ヘイマンズ",
    "heyn": "ヘイン",
    "heyne": "ヘイン",
    "heys": "ヘイズ",
    "heyse": "ヘイス",
    "heyser": "ヘイザァ",
    "heyward": "ヘイワァド",
    "heywood": "ヘイウウォド",
    "hezbollah": "ヘズバラ",
    "hezbollah's": "ヘズバラズ",
    "hezbullah": "ヘズバラ",
    "hezbullah's": "ヘズバラズ",
    "hfdf": "エイチェフヂィエフ",
    "hgh": "エイチジィエイチ",
    "hi": "ハィ",
    "hi-fi": "ハィファィ",
    "hiaa": "エイチャィエイエイ",
    "hiaasen": "ハィアシン",
    "hialeah": "ハィアリィア",
    "hiam": "ハィアム",
    "hiatt": "ハィアト",
    "hiatt's": "ハィアトス",
    "hiatus": "ハィエイタス",
    "hiawatha": "ハィアワサ",
    "hibaaq": "ハィバク",
    "hibachi": "ハバチィ",
    "hibbard": "ヒバァド",
    "hibben": "ヒバン",
    "hibberd": "ヒバァド",
    "hibbert": "ヒバァト",
    "hibbett": "ヒビト",
    "hibbing": "ヒビン",
    "hibbitts": "ヒビトス",
    "hibbler": "ヒブラァ",
    "hibbs": "ヒブズ",
    "hibdon": "ヒブダン",
    "hibernate": "ハィバァネイト",
    "hibernation": "ハィバァネイシャン",
    "hibernia": "ハィバァニィア",
    "hibernia's": "ハィバァニィアズ",
    "hibler": "ヒブラァ",
    "hibma": "ヒブマ",
    "hibner": "ヒブナァ",
    "hibor": "ハィバァ",
    "hibshman": "ヒブシュマン",
    "hiccough": "ヒカプ",
    "hiccoughs": "ヒカプス",
    "hiccup": "ヒカプ",
    "hiccups": "ヒカプス",
    "hice": "ハィス",
    "hicfa": "ヒクファ",
    "hichens": "ヒカンズ",
    "hick": "ヒク",
    "hickam": "ヒカム",
    "hickcox": "ヒカクス",
    "hickel": "ヒカル",
    "hicken": "ヒカン",
    "hickerson": "ヒカァサン",
    "hickey": "ヒキィ",
    "hickle": "ヒカル",
    "hicklin": "ヒクリン",
    "hickling": "ヒクリン",
    "hickman": "ヒクマン",
    "hickmon": "ヒクマン",
    "hickok": "ヒカク",
    "hickories": "ヒカァイィズ",
    "hickory": "ヒカァイィ",
    "hickox": "ヒカクス",
    "hicks": "ヒクス",
    "hickson": "ヒクサン",
    "hicksville": "ヒクスヴィル",
    "hid": "ヒド",
    "hidalgo": "ハダルゴウ",
    "hidden": "ヒダン",
    "hide": "ハィド",
    "hideaki": "ヒィデイアキィ",
    "hideaway": "ハィダウェイ",
    "hidebound": "ハィドボウンド",
    "hideo": "ヒデイオウ",
    "hideous": "ヒヂィアス",
    "hideously": "ヒヂィアスリィ",
    "hideout": "ハィドウト",
    "hideouts": "ハィドウトス",
    "hider": "ハィダァ",
    "hides": "ハィドズ",
    "hiding": "ハィヂン",
    "hidy": "ハィヂィ",
    "hieb": "ヒィブ",
    "hieber": "ヒィバァ",
    "hiebert": "ヒィバァト",
    "hiegel": "ヒィガル",
    "hiems": "ヒィムズ",
    "hiemstra": "ヒィムストラ",
    "hier": "ハィアァ",
    "hierarchical": "ハィラアカカル",
    "hierarchies": "ハィラアキィズ",
    "hierarchy": "ハィアァアアキィ",
    "hierholzer": "ハィアホウルザァ",
    "hieroglyph": "ハィロウグリフ",
    "hieroglyphic": "ハィロウグリフィク",
    "hieroglyphics": "ハィロウグリフィクス",
    "hieroglyphs": "ハィロウグリフス",
    "hiers": "ヒィアズ",
    "hiestand": "ヒィスタンド",
    "hiester": "ハィイスタァ",
    "hietala": "ハィタラ",
    "hietpas": "ハィトパズ",
    "hiett": "ハィト",
    "higa": "ヒィガ",
    "higashi": "ヒィガシィ",
    "higbee": "ヒグビィ",
    "higbie": "ヒグビィ",
    "higby": "ヒグビィ",
    "higdon": "ヒグダン",
    "higgason": "ヒガサン",
    "higgenbotham": "ヒギンバサム",
    "higgens": "ヒガンズ",
    "higgerson": "ヒガァサン",
    "higginbotham": "ヒギンバサム",
    "higginbottom": "ヒギンバタム",
    "higgins": "ヒギンズ",
    "higginson": "ヒギンサン",
    "higgs": "ヒグズ",
    "high": "ハィ",
    "high-end": "ハィエンド",
    "high-level": "ハィレヴァル",
    "high-minded": "ハィマィンヂド",
    "high-powered": "ハィポウアァド",
    "high-profile": "ハィプロウファィル",
    "high-quality": "ハィクワラチィ",
    "high-school": "ハィスクール",
    "high-speed": "ハィスピィド",
    "high-spirited": "ハィスピリヂド",
    "high-spiritedness": "ハィスピリヂドナス",
    "high-tech": "ハィテク",
    "higham": "ハィアム",
    "highberger": "ハィバァガァ",
    "highboy": "ハィボイ",
    "highbrow": "ハィブロウ",
    "highbrows": "ハィブロウズ",
    "higher": "ハィアァ",
    "highest": "ハィアスト",
    "highfalutin": "ハィファルーチン",
    "highfield": "ハィフィルド",
    "highfill": "ハィフィル",
    "highflier": "ハィフラィアァ",
    "highfliers": "ハィフラィアァズ",
    "highflying": "ハィフラィイン",
    "highland": "ハィランド",
    "highlander": "ハィランダァ",
    "highlanders": "ハィランダァズ",
    "highlands": "ハィランドズ",
    "highley": "ハィリィ",
    "highlight": "ハィラィト",
    "highlighted": "ハィラィチド",
    "highlighting": "ハィラィチン",
    "highlights": "ハィラィトス",
    "highly": "ハィリィ",
    "highman": "ハィマン",
    "highness": "ハィナス",
    "highosin": "ハィオウシン",
    "highrise": "ハィラィズ",
    "highrises": "ハィラィジズ",
    "highs": "ハィズ",
    "highschool": "ハィスクール",
    "highschools": "ハィスクールズ",
    "highsmith": "ハィスミス",
    "highspeed": "ハィスピィド",
    "hight": "ハィト",
    "hightech": "ハィテク",
    "hightower": "ハィトウアァ",
    "hightower's": "ハィトウアァズ",
    "highway": "ハィウェイ",
    "highway's": "ハィウェイズ",
    "highways": "ハィウェイズ",
    "highyield": "ハィイイィルド",
    "higinbotham": "ヒギンバサム",
    "higley": "ヒグリィ",
    "higman": "ヒグマン",
    "hignight": "ヒグナィト",
    "hignite": "ヒグナィト",
    "higuchi": "ヒィグーチィ",
    "higuera": "ヒィゲラ",
    "hijack": "ハィジャク",
    "hijacked": "ハィジャクト",
    "hijacker": "ハィジャカァ",
    "hijackers": "ハィジャカァズ",
    "hijacking": "ハィジャキン",
    "hijackings": "ハィジャキンズ",
    "hijinks": "ヒジンクス",
    "hike": "ハィク",
    "hiked": "ハィクト",
    "hiker": "ハィカァ",
    "hikers": "ハィカァズ",
    "hikes": "ハィクス",
    "hiking": "ハィキン",
    "hiland": "ヒランド",
    "hilaria": "ヒィラリィア",
    "hilario": "ヒィラリィオウ",
    "hilarious": "ヒレリィアス",
    "hilariously": "ヒレリィアスリィ",
    "hilarity": "ヒレラチィ",
    "hilary": "ヒラァイィ",
    "hilb": "ヒルブ",
    "hilberg": "ヒルバァグ",
    "hilbert": "ヒルバァト",
    "hilborn": "ヒルバァン",
    "hilbun": "ヒルバン",
    "hilburn": "ヒルバァン",
    "hild": "ヒルド",
    "hilda": "ヒルダ",
    "hilde": "ヒルド",
    "hildebran": "ヒルヂブラン",
    "hildebrand": "ヒルヂブランド",
    "hildebrandt": "ヒルヂブラント",
    "hildebrant": "ヒルヂブラント",
    "hildegard": "ヒルダガアド",
    "hildegarde": "ヒルヂガアド",
    "hildegardes": "ヒルダガアドズ",
    "hildemar": "ヒルヂマァ",
    "hilden": "ハィルダン",
    "hildenbrand": "ヒルヂンブランド",
    "hilder": "ヒルダァ",
    "hilderbrand": "ヒルダァブランド",
    "hilderbrandt": "ヒルダァブラント",
    "hildie": "ハィルヂィ",
    "hilditch": "ヒルヂチ",
    "hildreth": "ヒルドリス",
    "hildum": "ヒルダム",
    "hildy": "ヒルヂィ",
    "hile": "ハィル",
    "hileman": "ハィルマン",
    "hilemon": "ハィルマン",
    "hilemon's": "ハィルマンズ",
    "hiler": "ハィラァ",
    "hiles": "ハィルズ",
    "hiley": "ヒリィ",
    "hilfiger": "ヒルファィガァ",
    "hilfiker": "ヒルフィカァ",
    "hilgart": "ヒルガアト",
    "hilgeman": "ヒルグマン",
    "hilgenberg": "ヒルガンバァグ",
    "hilgendorf": "ヒルギンドァアフ",
    "hilger": "ヒルガァ",
    "hilgers": "ヒルガァズ",
    "hilgert": "ヒルガァト",
    "hilinski": "ヒリンスキィ",
    "hilke": "ヒルカ",
    "hilker": "ヒルカァ",
    "hill": "ヒル",
    "hill's": "ヒルズ",
    "hilla": "ヒラ",
    "hillard": "ヒラァド",
    "hillard's": "ヒラァドズ",
    "hillary": "ヒラァイィ",
    "hillary's": "ヒラァイィズ",
    "hillas": "ヒラス",
    "hillbillies": "ヒルビリィズ",
    "hillbilly": "ヒルビリィ",
    "hillcrest": "ヒルクレスト",
    "hille": "ヒル",
    "hilleary": "ヒラァイィ",
    "hillebrand": "ヒリブランド",
    "hillegas": "ヒリガズ",
    "hillegass": "ヒリガス",
    "hillel": "ヒレル",
    "hillen": "ヒラン",
    "hillenbrand": "ヒランブランド",
    "hillenbrand's": "ヒランブランドズ",
    "hillenburg": "ヒランバァグ",
    "hiller": "ヒラァ",
    "hillerman": "ヒラァマン",
    "hillery": "ヒラァイィ",
    "hillesheim": "ヒリシャィム",
    "hillestad": "ヒリスタド",
    "hilley": "ヒリィ",
    "hillhaven": "ヒルヘイヴァン",
    "hillhaven's": "ヒルヘイヴァンズ",
    "hillhouse": "ヒルホウス",
    "hillian": "ヒルヤン",
    "hillians": "ヒルヤンズ",
    "hilliard": "ヒルヤアド",
    "hillier": "ヒリィアァ",
    "hilligoss": "ヒリガス",
    "hilliker": "ヒラィカァ",
    "hillin": "ヒリン",
    "hilling": "ヒリン",
    "hillis": "ヒリス",
    "hillman": "ヒルマン",
    "hillmann": "ヒルマン",
    "hillmer": "ヒルマァ",
    "hillock": "ヒラク",
    "hills": "ヒルズ",
    "hills'": "ヒルズ",
    "hillsboro": "ヒルズバァオウ",
    "hillsborough": "ヒルズバァオウ",
    "hillsdale": "ヒルズデイル",
    "hillsdown": "ヒルズドウン",
    "hillside": "ヒルサィド",
    "hillsides": "ヒルサィドズ",
    "hillsman": "ヒルスマン",
    "hillson": "ヒルサン",
    "hillstrom": "ヒルストラム",
    "hilltop": "ヒルタプ",
    "hilltops": "ヒルタプス",
    "hilly": "ヒリィ",
    "hillyard": "ヒルヤアド",
    "hillyer": "ヒリィアァ",
    "hilma": "ヒルマ",
    "hilmer": "ヒルマァ",
    "hilmes": "ヒルムズ",
    "hilo": "ヒィロウ",
    "hilpert": "ヒルパァト",
    "hilsabeck": "ヒルサベク",
    "hilscher": "ヒルシャァ",
    "hilsinger": "ヒルシンアァ",
    "hilsman": "ヒルズマン",
    "hilson": "ヒルサン",
    "hilt": "ヒルト",
    "hiltner": "ヒルトナァ",
    "hilton": "ヒルタン",
    "hilton's": "ヒルタンズ",
    "hilton-head": "ヒルタンヘド",
    "hiltons": "ヒルタンズ",
    "hilts": "ヒルトス",
    "hiltunen": "ヒルタナン",
    "hilty": "ヒルチィ",
    "hiltz": "ヒルトス",
    "hilyard": "ハルヤアド",
    "hilyer": "ヒリィアァ",
    "him": "ヒム",
    "himalaya": "ヒマラィア",
    "himalayan": "ヒマレイアン",
    "himalayas": "ヒマラィアス",
    "hime": "ハィム",
    "himebaugh": "ヒミボァ",
    "himel": "ヒマル",
    "himes": "ハィムズ",
    "himmel": "ヒマル",
    "himmelberger": "ヒマルバァガァ",
    "himmelfarb": "ヒマルファアブ",
    "himmelsbach": "ヒミルスバク",
    "himmelstein": "ヒマルスタィン",
    "himmler": "ヒムラァ",
    "himont": "ヒマント",
    "himself": "ヒムセルフ",
    "hinch": "ヒンチ",
    "hinchcliff": "ヒンチクリフ",
    "hinchcliffe": "ヒンチクリフ",
    "hinchey": "ヒンチィ",
    "hinchliffe": "ヒンクリフ",
    "hinchman": "ヒンクマン",
    "hinck": "ヒンク",
    "hinckley": "ヒンクリィ",
    "hind": "ハィンド",
    "hinde": "ヒンド",
    "hindelong": "ヒンダロァン",
    "hinder": "ヒンダァ",
    "hindered": "ヒンダァド",
    "hinderer": "ヒンダァアァ",
    "hindering": "ヒンダァイン",
    "hinderliter": "ヒンダァリィタァ",
    "hinderman": "ハィンダァマン",
    "hinders": "ヒンダァズ",
    "hindes": "ヒンドズ",
    "hindi": "ヒンヂィ",
    "hindle": "ヒンダル",
    "hindley": "ヒンドリィ",
    "hindman": "ハィンドマン",
    "hindquarter": "ハィンドクヲァアタァ",
    "hindquarters": "ハィンドクヲァアタァズ",
    "hindrance": "ヒンドランス",
    "hindrances": "ヒンドランシズ",
    "hinds": "ハィンドズ",
    "hindsight": "ハィンドサィト",
    "hindsight's": "ハィンドサィトス",
    "hindu": "ヒンヅー",
    "hinduism": "ヒンジューイザム",
    "hindus": "ヒンヅーズ",
    "hindustan": "ヒンヅースタン",
    "hine": "ハィン",
    "hinebaugh": "ヒニボァ",
    "hineline": "ヒニラィン",
    "hinely": "ハィンリィ",
    "hineman": "ハィンマン",
    "hiner": "ハィナァ",
    "hinerman": "ハィナァマン",
    "hines": "ハィンズ",
    "hinesley": "ヒニスリィ",
    "hiney": "ヒニィ",
    "hing": "ヒン",
    "hinge": "ヒンジ",
    "hinged": "ヒンジド",
    "hinger": "ヒンジャァ",
    "hinges": "ヒンジズ",
    "hingham": "ヒンアム",
    "hingis": "ヒンアス",
    "hingle": "ヒンガル",
    "hingst": "ヒンスト",
    "hingston": "ヒンスタン",
    "hink": "ヒンク",
    "hinkel": "ヒンカル",
    "hinkelman": "ヒンカルマン",
    "hinkle": "ヒンカル",
    "hinkley": "ヒンクリィ",
    "hinkson": "ヒンクサン",
    "hinman": "ヒンマン",
    "hinmen": "ヒンメン",
    "hinn": "ヒン",
    "hinnant": "ヒナント",
    "hinnenkamp": "ヒニンカムプ",
    "hinners": "ヒナァズ",
    "hinny": "ヒニィ",
    "hino": "ヒィノウ",
    "hinojos": "ヒィノウヨウズ",
    "hinojosa": "ヒィノウジョウサ",
    "hinote": "ヒノウト",
    "hinrichs": "ヒンリクス",
    "hinrichsen": "ヒンリクサン",
    "hinsch": "ヒンシュ",
    "hinsdale": "ヒンスデイル",
    "hinshaw": "ヒンショァ",
    "hinsley": "ヒンスリィ",
    "hinson": "ヒンサン",
    "hint": "ヒント",
    "hinted": "ヒンタド",
    "hinterland": "ヒンタァランド",
    "hinterlands": "ヒンタァランドズ",
    "hinting": "ヒンチン",
    "hinton": "ヒンタン",
    "hints": "ヒントス",
    "hintz": "ヒントス",
    "hintze": "ヒントズ",
    "hinz": "ヒンズ",
    "hinzack": "ヒンザク",
    "hinze": "ヒンズ",
    "hinzman": "ヒンズマン",
    "hiott": "ハィアト",
    "hip": "ヒプ",
    "hip-hop": "ヒプホァプ",
    "hip-pocket": "ヒプパカト",
    "hipbone": "ヒプボウン",
    "hipbones": "ヒプボウンズ",
    "hipkins": "ヒプキンズ",
    "hipolito": "イィポウリィトウ",
    "hipp": "ヒプ",
    "hippe": "ヒプ",
    "hippen": "ヒパン",
    "hippensteel": "ヒピンスチィル",
    "hipper": "ヒパァ",
    "hippert": "ヒパァト",
    "hippest": "ヒパスト",
    "hippie": "ヒピィ",
    "hippies": "ヒピィズ",
    "hipple": "ヒパル",
    "hippler": "ヒプラァ",
    "hippo": "ヒポウ",
    "hippocampus": "ヒポウカムパス",
    "hippocrates": "ヒパクレイトス",
    "hippocratic": "ヒパクラチク",
    "hippodrome": "ヒパドロウム",
    "hippolytus": "ハパラタス",
    "hippopotamus": "ヒパパタマス",
    "hippopotamuses": "ヒパパタマシズ",
    "hippos": "ヒポウズ",
    "hipps": "ヒプス",
    "hips": "ヒプス",
    "hipsher": "ヒプシャァ",
    "hipskind": "ヒプスキンド",
    "hipster": "ヒプスタァ",
    "hipsters": "ヒプスタァズ",
    "hipwell": "ヒプウェル",
    "hirabayashi": "ヒラバィアシィ",
    "hiradin": "ヒラヂン",
    "hirai": "ヒライィ",
    "hiram": "ハィラム",
    "hirano": "ヒラノウ",
    "hirata": "ヒラタ",
    "hirayama": "ヒラヤマ",
    "hird": "ハァド",
    "hire": "ハィアァ",
    "hired": "ハィアァド",
    "hires": "ハィアァズ",
    "hiriart": "ヒリィアアト",
    "hiring": "ハィリン",
    "hirings": "ハィリンズ",
    "hirn": "ハァン",
    "hiro": "ヒロウ",
    "hiroaki": "ヒロウアキィ",
    "hirohito": "ヒロウヒィトウ",
    "hirohito's": "ヒロウヒィトウズ",
    "hiromasa": "ヒロウマサ",
    "hirons": "ハィランズ",
    "hirosakamoki": "ヒラサカモウキィ",
    "hirosakima": "ヒラサキィマ",
    "hirose": "ヒロウセイ",
    "hiroshi": "ヒロウシィ",
    "hiroshima": "ヒロウシィマ",
    "hirota": "ヒロウタ",
    "hiroyuki": "ヒロウユーキィ",
    "hirsch": "ハァシュ",
    "hirsch's": "ハァシズ",
    "hirschberg": "ハァシュバァグ",
    "hirschfeld": "ハァシュフェルド",
    "hirschfield": "ハァスクフィルド",
    "hirschhorn": "ハァシュハァン",
    "hirschi": "ヒアスキィ",
    "hirschman": "ハァシュマン",
    "hirschmann": "ハァシュマン",
    "hirschy": "ハァシィ",
    "hirsh": "ハァシュ",
    "hirshberg": "ハァシュバァグ",
    "hirshfield": "ハァシュフィルド",
    "hirshhorn": "ハァシュホァアン",
    "hirshman": "ハァシュマン",
    "hirst": "ハァスト",
    "hirst's": "ハァストス",
    "hirsute": "ハァスート",
    "hirt": "ハァト",
    "hirth": "ハァス",
    "hirtle": "ハァタル",
    "hirtz": "ハァトス",
    "hirulog": "ヒルーラグ",
    "hirzel": "ハァザル",
    "his": "ヒズ",
    "hisada": "ヒサダ",
    "hisao": "ヒサオウ",
    "hisaw": "ハィソァ",
    "hiscock": "ヒスカク",
    "hiscox": "ヒスカクス",
    "hise": "ハィズ",
    "hisel": "ヒサル",
    "hiser": "ハィザァ",
    "hisey": "ヒシィ",
    "hisham": "ヒシャム",
    "hisle": "ハィアル",
    "hislop": "ヒスラプ",
    "hispanic": "ヒスパニク",
    "hispanics": "ヒスパニクス",
    "hispaniola": "ヒスパンオウラ",
    "hispano": "ヒスパノウ",
    "hispanoil": "ヒスパノイル",
    "hiss": "ヒス",
    "hiss's": "ヒシズ",
    "hissed": "ヒスト",
    "hisself": "ヒセルフ",
    "hisses": "ヒシズ",
    "hissing": "ヒシン",
    "hissong": "ヒソァン",
    "histadrut": "ヒスタドラト",
    "histamine": "ヒスタミィン",
    "histidine": "ヒスタヂィン",
    "histogram": "ヒスタグラム",
    "histograms": "ヒスタグラムズ",
    "histology": "ヒスタラジィ",
    "historian": "ヒストァリィアン",
    "historians": "ヒストァリィアンズ",
    "historic": "ヒストァリク",
    "historical": "ヒストァリカル",
    "historically": "ヒストァリカリィ",
    "histories": "ヒスタァイィズ",
    "historiography": "ヒストァリィアグラフィ",
    "history": "ヒスタァイィ",
    "history's": "ヒスタァイィズ",
    "histrionic": "ヒストリィアニク",
    "histrionics": "ヒストリィアニクス",
    "hit": "ヒト",
    "hit-and-run": "ヒタンラン",
    "hitachi": "ヒタチィ",
    "hitch": "ヒチ",
    "hitchcock": "ヒチカク",
    "hitchcock's": "ヒチカクス",
    "hitched": "ヒチト",
    "hitchens": "ヒチャンズ",
    "hitches": "ヒチズ",
    "hitchhike": "ヒチハィク",
    "hitchhiked": "ヒチハィクト",
    "hitchhiker": "ヒチハィカァ",
    "hitchhikers": "ヒチハィカァズ",
    "hitchhikes": "ヒチハィクス",
    "hitchhiking": "ヒチハィキン",
    "hitching": "ヒチン",
    "hitchings": "ヒチンズ",
    "hitchins": "ヒチンズ",
    "hitchman": "ヒチマン",
    "hitchner": "ヒチナァ",
    "hite": "ハィト",
    "hites": "ハィトス",
    "hither": "ヒザァ",
    "hitherto": "ヒザァツー",
    "hitler": "ヒトラァ",
    "hitler's": "ヒトラァズ",
    "hitman": "ヒトマン",
    "hitoshi": "ヒトウシィ",
    "hits": "ヒトス",
    "hitschler": "ヒトスラァ",
    "hitsman": "ヒトスマン",
    "hitson": "ヒトサン",
    "hitt": "ヒト",
    "hitter": "ヒタァ",
    "hitter's": "ヒタァズ",
    "hitters": "ヒタァズ",
    "hitting": "ヒチン",
    "hittite": "ヒタィト",
    "hittle": "ヒタル",
    "hittner": "ヒトナァ",
    "hitty": "ヒチィ",
    "hitz": "ヒトス",
    "hitzeman": "ヒトスマン",
    "hiv": "エイチャィヴィ",
    "hive": "ハィブ",
    "hively": "ハィブリィ",
    "hives": "ハィブズ",
    "hiway": "ハィウェイ",
    "hix": "ヒクス",
    "hixenbaugh": "ヒグゼンボァ",
    "hixon": "ヒクサン",
    "hixson": "ヒクサン",
    "hizbollah": "ヒズボウラ",
    "hizer": "ハィザァ",
    "hjelm": "ヒェルム",
    "hjerpe": "ヒャァプ",
    "hjort": "ハヨァアト",
    "hlad": "フラド",
    "hladik": "フラヂク",
    "hladky": "フラドキィ",
    "hlavac": "フラヴァク",
    "hlavacek": "フラヴァチェク",
    "hlavaty": "フラヴァチィ",
    "hm": "フム",
    "hmm": "フム",
    "hmmm": "フム",
    "hmong": "モァン",
    "hnat": "フナト",
    "ho": "ホウ",
    "ho's": "ホウズ",
    "hoadley": "ホウドリィ",
    "hoag": "ホウグ",
    "hoagie": "ホウギィ",
    "hoagland": "ホウグランド",
    "hoaglin": "ホウグリン",
    "hoaglund": "ホウグランド",
    "hoagy": "ホウギィ",
    "hoak": "ホウク",
    "hoang": "ホウン",
    "hoar": "ホァア",
    "hoard": "ホァアド",
    "hoarded": "ホァアヂド",
    "hoarding": "ホァアヂン",
    "hoards": "ホァアドズ",
    "hoare": "ホァア",
    "hoarse": "ホァアス",
    "hoarseness": "ホァアスナス",
    "hoary": "ホァリィ",
    "hoax": "ホウクス",
    "hoaxes": "ホウクシズ",
    "hob": "ハブ",
    "hoback": "ホウバク",
    "hoban": "ホウバン",
    "hobart": "ホウバアト",
    "hobaugh": "ハボァ",
    "hobbes": "ハビィズ",
    "hobbie": "ハビィ",
    "hobbies": "ハビィズ",
    "hobbing": "ハビン",
    "hobbins": "ハビンズ",
    "hobbit": "ハビト",
    "hobbits": "ホァビトス",
    "hobble": "ハバル",
    "hobbled": "ハバルド",
    "hobbles": "ハバルズ",
    "hobbling": "ハバリン",
    "hobbs": "ハブズ",
    "hobby": "ハビィ",
    "hobbyist": "ハビィイスト",
    "hobbyists": "ハビィイストス",
    "hobday": "ハブデイ",
    "hobdy": "ハブヂィ",
    "hoben": "ハバン",
    "hoberg": "ホウバァグ",
    "hoberman": "ホウバァマン",
    "hobert": "ハバァト",
    "hobgood": "ハブグォド",
    "hobin": "ホウビン",
    "hoblit": "ハブリト",
    "hobnail": "ハブネイル",
    "hobnob": "ハブナブ",
    "hobnobbing": "ハブナビン",
    "hobo": "ホウボウ",
    "hoboes": "ホウボウズ",
    "hoboken": "ホウボウカン",
    "hobs": "ハブズ",
    "hobsbawm": "ハブスボァム",
    "hobson": "ハブサン",
    "hobson's": "ハブサンズ",
    "hoc": "ハク",
    "hocevar": "ホウセイヴァア",
    "hoch": "ハク",
    "hochberg": "ハクバァグ",
    "hochbrueckner": "ハクブラクナァ",
    "hochenheim": "ホァカンハィム",
    "hochhalter": "ハクハルタァ",
    "hochhauser": "ハクホウザァ",
    "hochman": "ハクマン",
    "hochmuth": "ハクムース",
    "hochstatter": "ハクスタタァ",
    "hochstedler": "ハクスチダラァ",
    "hochstein": "ハクスタィン",
    "hochstetler": "ハクスチタラァ",
    "hochtief": "ハクチィフ",
    "hock": "ハク",
    "hockaday": "ハカデイ",
    "hockberg": "ハクバァグ",
    "hockenberry": "ハカンベリィ",
    "hockenbury": "ハカンベリィ",
    "hockensmith": "ハカンスミス",
    "hocker": "ハカァ",
    "hockersmith": "ハカァスミス",
    "hockett": "ハキト",
    "hockey": "ハキィ",
    "hockey's": "ハキィズ",
    "hockin": "ハキン",
    "hocking": "ハキン",
    "hockley": "ハクリィ",
    "hockman": "ハクマン",
    "hockney": "ハクニィ",
    "hockney's": "ハクニィズ",
    "hoctor": "ハクタァ",
    "hocus": "ホウカス",
    "hocutt": "ハカト",
    "hodak": "ホウダク",
    "hodapp": "ハダプ",
    "hodde": "ハド",
    "hodder": "ハダァ",
    "hodding": "ハヂン",
    "hoddur": "ハダァ",
    "hodel": "ホウダル",
    "hodes": "ホウドズ",
    "hodgdon": "ハジダン",
    "hodge": "ハジ",
    "hodge's": "ハジズ",
    "hodgen": "ハジャン",
    "hodgens": "ハジャンズ",
    "hodgepodge": "ハジパジ",
    "hodges": "ハジズ",
    "hodgin": "ハジン",
    "hodgins": "ハジンズ",
    "hodgkin": "ハジキン",
    "hodgkin's": "ハジキンズ",
    "hodgkins": "ハジキンズ",
    "hodgkinson": "ハジキンサン",
    "hodgkiss": "ハジキス",
    "hodgman": "ハジマン",
    "hodgman's": "ハジマンズ",
    "hodgson": "ハジサン",
    "hodkinson": "ハドキンサン",
    "hodnett": "ハドニト",
    "hodo": "ホウドウ",
    "hodsdon": "ハドズダン",
    "hodson": "ハドサン",
    "hoe": "ホウ",
    "hoechst": "ホウクスト",
    "hoechst's": "ホウクストス",
    "hoeck": "ホウク",
    "hoecker": "ホウカァ",
    "hoedown": "ホウドウン",
    "hoefer": "ホウファ",
    "hoeffner": "ホウフナァ",
    "hoefle": "ホウファル",
    "hoefler": "ホウファラァ",
    "hoeflich": "ホウフリク",
    "hoefling": "ホウファリン",
    "hoefs": "ホウフス",
    "hoeft": "ホウフト",
    "hoeg": "ホウグ",
    "hoeger": "ホウガァ",
    "hoehn": "ホウン",
    "hoehne": "ホウン",
    "hoeing": "ホウイン",
    "hoek": "ホウク",
    "hoeksema": "ホウクシマ",
    "hoekstra": "ホウクストラ",
    "hoel": "ホウル",
    "hoell": "ホウル",
    "hoelle": "ホウル",
    "hoelscher": "ホウルシャァ",
    "hoelter": "ホウルタァ",
    "hoelterhoff": "ホウルタァホァフ",
    "hoelterhoff's": "ホウルタァホァフス",
    "hoelting": "ホウルチン",
    "hoelzel": "ホウルザル",
    "hoelzer": "ホウルザァ",
    "hoen": "ホウン",
    "hoene": "ハイィン",
    "hoener": "ホウナァ",
    "hoenig": "ホウニグ",
    "hoeper": "ホウパァ",
    "hoepfner": "ホウプフナァ",
    "hoepner": "ホウプナァ",
    "hoeppner": "ホウプナァ",
    "hoerig": "ホァリグ",
    "hoerner": "ホァアナァ",
    "hoerr": "ホァア",
    "hoes": "ホウズ",
    "hoesch": "ホウシュ",
    "hoeschen": "ホウシャン",
    "hoesly": "ホウスリィ",
    "hoeveler": "ホウブラァ",
    "hoevet": "ホウヴェト",
    "hoevet's": "ホウヴェトス",
    "hoey": "ホウイィ",
    "hof": "ハフ",
    "hofacker": "ハファカァ",
    "hofbauer": "ハフボウアァ",
    "hofer": "ホウファ",
    "hoff": "ホァフ",
    "hoffa": "ホァファ",
    "hoffa's": "ホァファズ",
    "hoffacker": "ホァファカァ",
    "hoffart": "ホァファアト",
    "hoffarth": "ホァファアス",
    "hoffecker": "ホァフィカァ",
    "hoffenberg": "ホァファンバァグ",
    "hoffenberg's": "ハファンバァグズ",
    "hoffer": "ハファ",
    "hofferber": "ホァファバァ",
    "hoffert": "ホァファト",
    "hoffitz": "ハフィトス",
    "hoffler": "ホァファラァ",
    "hoffman": "ホァフマン",
    "hoffman's": "ホァフマンズ",
    "hoffmann": "ホァフマン",
    "hoffmaster": "ホァフマスタァ",
    "hoffmeier": "ホァフマィアァ",
    "hoffmeister": "ホァフマィスタァ",
    "hoffmeyer": "ホァフマィアァ",
    "hoffner": "ホァフナァ",
    "hoffpauir": "ホァフポウアァ",
    "hofi": "ホウフィ",
    "hofland": "ハフランド",
    "hofler": "ハフラァ",
    "hofman": "ハフマン",
    "hofmann": "ハフマン",
    "hofmeister": "ハフマィスタァ",
    "hofrichter": "ハフリクタァ",
    "hofstad": "ハフスタド",
    "hofstetter": "ハフステタァ",
    "hofstra": "ハフストラ",
    "hog": "ハグ",
    "hogan": "ホウガン",
    "hogan's": "ホウガンズ",
    "hogans": "ホウガンズ",
    "hoganson": "ハガンサン",
    "hogarth": "ホウガアス",
    "hogarty": "ハガアチィ",
    "hogberg": "ハグバァグ",
    "hoge": "ホウジ",
    "hogeland": "ハギランド",
    "hogen": "ハガン",
    "hogenson": "ハジンサン",
    "hoger": "ホウガァ",
    "hogg": "ハグ",
    "hoggan": "ハガン",
    "hoggard": "ハガァド",
    "hoggart": "ハガァト",
    "hoggatt": "ハガト",
    "hogge": "ハグ",
    "hogging": "ホァギン",
    "hogland": "ハグランド",
    "hogle": "ホウガル",
    "hoglund": "ホァグランド",
    "hoglund's": "ホァグランドズ",
    "hoglunds": "ホァグランドズ",
    "hognose": "ハグノウズ",
    "hogrefe": "ハグリフ",
    "hogs": "ハグズ",
    "hogsed": "ホウグスト",
    "hogsett": "ハグシト",
    "hogston": "ハグスタン",
    "hogue": "ホウグ",
    "hogwarts": "ハグヲァアトス",
    "hogwash": "ハグワシュ",
    "hogwood": "ホァグウウォド",
    "hoh": "ホウ",
    "hoheisel": "ホウアィサル",
    "hohenberger": "ホウアンバァガァ",
    "hohensee": "ハヒンシィ",
    "hohenstein": "ホウアンスタィン",
    "hohl": "ホウル",
    "hohler": "ホウラァ",
    "hohlt": "ホウルト",
    "hohman": "ホウマン",
    "hohmann": "ホウマン",
    "hohn": "ハン",
    "hohner": "ホウナァ",
    "hohnstein": "ホウンスタィン",
    "hoho": "ホウホウ",
    "hohorst": "ホウホァアスト",
    "hohos": "ホウホウズ",
    "hohum": "ホウハム",
    "hoi": "ホイ",
    "hoiland": "ホイランド",
    "hoilman": "ホイルマン",
    "hoisington": "ホイジンタン",
    "hoist": "ホイスト",
    "hoisted": "ホイスタド",
    "hoisting": "ホイスチン",
    "hoists": "ホイストス",
    "hoit": "ホイト",
    "hoity": "ホイチィ",
    "hoium": "ハイィアム",
    "hojnacki": "ハイナトスキィ",
    "hok": "ホァク",
    "hokanson": "ハカンサン",
    "hoke": "ホウク",
    "hokenson": "ハキンサン",
    "hokey": "ホウキィ",
    "hokkaido": "ホウカィドウ",
    "hokum": "ホウカム",
    "hokuriku": "ハカァイィクー",
    "hola": "ホウラ",
    "holaday": "ホウラデイ",
    "holahan": "ハラハン",
    "holan": "ホウラン",
    "holaway": "ホウラウェイ",
    "holbein": "ホウルバィン",
    "holben": "ホウルバン",
    "holberg": "ホウルバァグ",
    "holbert": "ホウルバァト",
    "holbrook": "ホウルブルォク",
    "holbrooke": "ホウルブルォク",
    "holbrooke's": "ホウルブルォクス",
    "holbrooks": "ホウルブルォクス",
    "holck": "ホウルク",
    "holcomb": "ホウルカム",
    "holcombe": "ホウルカム",
    "hold": "ホウルド",
    "holda": "ホウルダ",
    "holdaway": "ホウルダウェイ",
    "holde": "ホウルド",
    "holdeman": "ホウルドマン",
    "holden": "ホウルダン",
    "holden's": "ホウルダンズ",
    "holder": "ホウルダァ",
    "holder's": "ホウルダァズ",
    "holderbank": "ホウルダァバンク",
    "holderbaum": "ホウルダァボウム",
    "holderby": "ホウルダァビィ",
    "holderfield": "ホウルダァフィルド",
    "holderman": "ホウルダァマン",
    "holderness": "ホウルダァナス",
    "holders": "ホウルダァズ",
    "holders'": "ホウルダァズ",
    "holdfast": "ホウルファスト",
    "holding": "ホウルヂン",
    "holding's": "ホウルヂンズ",
    "holdings": "ホウルヂンズ",
    "holdings'": "ホウルヂンズ",
    "holdman": "ホウルドマン",
    "holdorf": "ホウルドァアフ",
    "holdout": "ホウルドウト",
    "holdouts": "ホウルドウトス",
    "holdover": "ホウルドウヴァ",
    "holdovers": "ホウルドウヴァズ",
    "holdren": "ホウルダァアン",
    "holdridge": "ホウルドリジ",
    "holds": "ホウルドズ",
    "holdsworth": "ホウルドズワァス",
    "holdup": "ホウルダプ",
    "holdups": "ホウルダプス",
    "hole": "ホウル",
    "holecek": "ハリチェク",
    "holed": "ホウルド",
    "holeman": "ホウルマン",
    "holen": "ホウラン",
    "holes": "ホウルズ",
    "holewinski": "ハルーインスキィ",
    "holford": "ホウルファド",
    "holgate": "ホウルゲイト",
    "holgerson": "ホウルガァサン",
    "holguin": "ホウルギン",
    "holian": "ホウリィアン",
    "holick": "ハリク",
    "holiday": "ハラデイ",
    "holiday's": "ハラデイズ",
    "holidays": "ハラデイズ",
    "holidaysburg": "ハラデイズバァグ",
    "holien": "ホウリィアン",
    "holier": "ホウリィアァ",
    "holiest": "ホウリィイスト",
    "holifield": "ハリフィルド",
    "holihan": "ハリハン",
    "holik": "ホウリク",
    "holiman": "ハリマン",
    "holiness": "ホウリィナス",
    "holing": "ホウリン",
    "holistic": "ホウリスチク",
    "holl": "ハル",
    "hollabaugh": "ハラボァ",
    "holladay": "ハラデイ",
    "hollan": "ハラン",
    "holland": "ハランド",
    "holland's": "ハランドズ",
    "hollander": "ハランダァ",
    "hollanders": "ハランダァズ",
    "hollands": "ハランドズ",
    "hollandsworth": "ハランドズワァス",
    "hollar": "ハラァ",
    "hollars": "ハラァズ",
    "hollatz": "ハラトス",
    "hollaway": "ハラウェイ",
    "holle": "ハル",
    "holleman": "ホウルマン",
    "hollen": "ハラン",
    "hollenbach": "ハリンバク",
    "hollenback": "ハランバク",
    "hollenbaugh": "ハレンボァ",
    "hollenbeck": "ハランベク",
    "hollenberg": "ハランバァグ",
    "hollender": "ハレンダァ",
    "hollenkamp": "ハリンカムプ",
    "holler": "ハラァ",
    "holleran": "ハラァアン",
    "hollerbach": "ハラァバク",
    "hollered": "ハラァド",
    "hollering": "ハラァイン",
    "hollern": "ハラァン",
    "hollers": "ハラァズ",
    "hollett": "ハリト",
    "holley": "ハリィ",
    "hollibaugh": "ハリボァ",
    "hollick": "ハリク",
    "holliday": "ハリデイ",
    "holliday's": "ハリデイズ",
    "hollie": "ハリィ",
    "hollier": "ホァリィアァ",
    "hollies": "ハリィズ",
    "hollifield": "ハリフィルド",
    "holliman": "ハリマン",
    "holliman's": "ハリマンズ",
    "hollimon": "ハリマン",
    "hollin": "ハリン",
    "holling": "ハリン",
    "hollinger": "ハリンアァ",
    "hollings": "ハリンズ",
    "hollingshead": "ハリンズヘド",
    "hollingsworth": "ハリンズワァス",
    "hollingworth": "ハリングワァス",
    "hollins": "ハリンズ",
    "hollinshead": "ハリンシェド",
    "hollinsworth": "ハリンスワァス",
    "hollis": "ハリス",
    "hollister": "ハリスタァ",
    "holliston": "ハリスタン",
    "hollman": "ハルマン",
    "hollmann": "ハルマン",
    "hollo": "ハロウ",
    "hollobaugh": "ハラボァ",
    "hollom": "ホァラム",
    "holloman": "ハロウマン",
    "hollomon": "ハラマン",
    "hollon": "ハラン",
    "hollopeter": "ハラピィタァ",
    "holloran": "ハラァアン",
    "hollow": "ハロウ",
    "hollow's": "ハロウズ",
    "holloway": "ハロウウェイ",
    "hollowed": "ハロウド",
    "hollowell": "ハラウェル",
    "hollowing": "ハロウイン",
    "hollows": "ハロウズ",
    "hollstein": "ハルスタィン",
    "holly": "ハリィ",
    "holly's": "ハリィズ",
    "hollyfield": "ハリフィルド",
    "hollyhead": "ホァリィヘド",
    "hollyhock": "ハリィハク",
    "hollyhocks": "ハリィハクス",
    "hollywood": "ハリィウウォド",
    "hollywood's": "ハリィウウォドズ",
    "holm": "ホウム",
    "holman": "ハルマン",
    "holmberg": "ホウルムバァグ",
    "holmdale": "ホウルムデイル",
    "holme": "ホウルム",
    "holmen": "ハルメン",
    "holmer": "ホウルマァ",
    "holmes": "ホウムズ",
    "holmes's": "ホウムジズ",
    "holmgren": "ホウルムグレン",
    "holmium": "ホウルミィアム",
    "holmlund": "ホウルムランド",
    "holmquest": "ホウルムクウェスト",
    "holmquist": "ホウルムクウィスト",
    "holmstrom": "ホウルムストラム",
    "holness": "ハルニス",
    "holocaust": "ハラコァスト",
    "holocausts": "ホァラコァストス",
    "holodeck": "ハラデク",
    "hologram": "ハラグラム",
    "holograms": "ハラグラムズ",
    "holographic": "ハラグラフィク",
    "holohan": "ハラハン",
    "holquin": "ホウルクウィン",
    "holroyd": "ホウルロイド",
    "holsapple": "ホウルサパル",
    "holscher": "ホウルシャァ",
    "holsclaw": "ホウルスクロァ",
    "holsey": "ホウルシィ",
    "holshouser": "ホウルショウサァ",
    "holsinger": "ホウルシンアァ",
    "holsomback": "ホウルサムバク",
    "holsonback": "ホウルサンバク",
    "holsopple": "ホウルサパル",
    "holst": "ホウルスト",
    "holstad": "ホウルスタド",
    "holste": "ホウルスト",
    "holstead": "ホウルステド",
    "holstein": "ホウルスチィン",
    "holsten": "ホウルサン",
    "holster": "ホウルスタァ",
    "holstine": "ホウルスタィン",
    "holston": "ホウルスタン",
    "holstrom": "ホウルストラム",
    "holsworth": "ホウルスワァス",
    "holt": "ホウルト",
    "holt's": "ホウルトス",
    "holtan": "ホウルタン",
    "holte": "ホウルト",
    "holten": "ホウルタン",
    "holter": "ホウルタァ",
    "holterman": "ホウルタァマン",
    "holthaus": "ホウルトホウス",
    "holthus": "ホウルサス",
    "holtkamp": "ホウルトカムプ",
    "holtman": "ホウルトマン",
    "holtmann": "ホウルトマン",
    "holton": "ホウルタン",
    "holtorf": "ホウルタァフ",
    "holtrop": "ホウルトラプ",
    "holtry": "ホウルトリィ",
    "holts": "ホウルトス",
    "holtsclaw": "ホウルトスクロァ",
    "holtz": "ホウルトス",
    "holtz's": "ホウルトシズ",
    "holtzapple": "ホウルトザパル",
    "holtzclaw": "ホウルトスクロァ",
    "holtzer": "ホウルトザァ",
    "holtzinger": "ホウルトジンアァ",
    "holtzman": "ホウルトスマン",
    "holub": "ホウラブ",
    "holum": "ホウラム",
    "holven": "ホァルヴェン",
    "holverson": "ハルヴァサン",
    "holvis": "ホウルヴァス",
    "holvis'": "ホウルヴァス",
    "holvis's": "ホウルヴァシズ",
    "holway": "ハルウェイ",
    "holweger": "ホウルウィガァ",
    "holwerda": "ホウルワァダ",
    "holy": "ホウリィ",
    "holycross": "ホウリィクロァス",
    "holyfield": "ホウリィフィルド",
    "holyoak": "ホウリィオウク",
    "holyoke": "ホウリィオウク",
    "holz": "ホウルズ",
    "holzapfel": "ホウルザプファル",
    "holzer": "ホウルザァ",
    "holzhauer": "ホウルズホウアァ",
    "holzhauser": "ホウルズホウザァ",
    "holzheimer": "ホウルズハィマァ",
    "holzinger": "ホウルジンアァ",
    "holzman": "ホウルズマン",
    "holzmann": "ホウルズマン",
    "holzschuh": "ホウルシュー",
    "holzstoff": "ホウルストァフ",
    "holzwarth": "ホウルズワァス",
    "holzworth": "ホウルズワァス",
    "hom": "ハム",
    "homa": "ホウマ",
    "homac": "ホウマク",
    "homage": "アマジ",
    "homages": "アマジャズ",
    "homan": "ホウマン",
    "homann": "ホウマン",
    "homans": "ホウマンズ",
    "homart": "ホウマアト",
    "hombre": "ハムブラ",
    "homburg": "ハムバァグ",
    "home": "ホウム",
    "home's": "ホウムズ",
    "home-grown": "ホウムグロウン",
    "home-made": "ホウムメイド",
    "home-school": "ホウムスクール",
    "homebound": "ホウムボウンド",
    "homeboys": "ホウムボイズ",
    "homebuilder": "ホウムビルダァ",
    "homebuilder's": "ホウムビルダァズ",
    "homebuilders": "ホウムビルダァズ",
    "homebuilding": "ホウムビルヂン",
    "homebuyer": "ホウムバィアァ",
    "homebuyers": "ホウムバィアァズ",
    "homecare": "ホウムケア",
    "homeclub": "ホウムクラブ",
    "homecoming": "ホウムカミン",
    "homed": "ホウムド",
    "homedco": "ホウメドコウ",
    "homefed": "ホウムフェド",
    "homefed's": "ホウムフェドズ",
    "homefront": "ホウムフラント",
    "homegrown": "ホウムグロウン",
    "homeland": "ホウムランド",
    "homeland's": "ホウムランドズ",
    "homelands": "ホウムランドズ",
    "homeless": "ホウムラス",
    "homelessness": "ホウムラスナス",
    "homelike": "ホウムラィク",
    "homely": "ホウムリィ",
    "homemade": "ホウムメイド",
    "homemaker": "ホウムメイカァ",
    "homemakers": "ホウムメイカァズ",
    "homemaking": "ホウムメイキン",
    "homen": "ホウマン",
    "homeopathic": "ホウミィオウパサク",
    "homeopathy": "ホウミィオウパシィ",
    "homeostasis": "ホウミィオウステイサス",
    "homeostatic": "ホウミィオウスタチク",
    "homeowner": "ホウモウナァ",
    "homeowner's": "ホウモウナァズ",
    "homeowners": "ホウモウナァズ",
    "homeowners'": "ホウモウナァズ",
    "homeownership": "ホウモウナァシプ",
    "homepage": "ホウムペイジ",
    "homeporting": "ホウムポァアチン",
    "homer": "ホウマァ",
    "homer's": "ホウマァズ",
    "homeric": "ホウメリク",
    "homers": "ホウマァズ",
    "homerun": "ホウムラン",
    "homeruns": "ホウムランズ",
    "homes": "ホウムズ",
    "homes'": "ホウムズ",
    "homesick": "ホウムシク",
    "homesickness": "ホウムシクナス",
    "homesley": "ホウムズリィ",
    "homespun": "ホウムスパン",
    "homestake": "ホウムステイク",
    "homestake's": "ホウムステイクス",
    "homestate": "ホウムステイト",
    "homestead": "ホウムステド",
    "homestead's": "ホウムステドズ",
    "homesteaded": "ホウムステヂド",
    "homesteader": "ホウムステダァ",
    "homesteaders": "ホウムステダァズ",
    "homesteads": "ホウムステドズ",
    "homestretch": "ホウムストレチ",
    "hometown": "ホウムトウン",
    "hometowns": "ホウムトウンズ",
    "homeward": "ホウムワァド",
    "homewood": "ホウムウウォド",
    "homework": "ホウムワァク",
    "homeworker": "ホウムワァカァ",
    "homeworkers": "ホウムワァカァズ",
    "homeworld": "ホウムワァルド",
    "homey": "ホウミィ",
    "homeyer": "ホウミィアァ",
    "homicidal": "ハマサィダル",
    "homicide": "ハマサィド",
    "homicides": "ハマサィドズ",
    "homiletic": "ハマレチク",
    "homilies": "ホウマリィズ",
    "homily": "ハマリィ",
    "hominem": "ハミネム",
    "homing": "ホウミン",
    "hominid": "ハマニド",
    "hominy": "ハミニィ",
    "homme": "ハム",
    "hommel": "ハマル",
    "hommes": "ハムズ",
    "homo": "ホウモウ",
    "homo-erectus": "ホウモウイレクタス",
    "homogeneity": "ハマジャニィアチィ",
    "homogeneous": "ホウマジィニィアス",
    "homogenization": "ホウマジャニゼイシャン",
    "homogenize": "ホウマジャナィズ",
    "homogenized": "ホウマジャナィズド",
    "homogenous": "ハマジャナス",
    "homogeny": "ホウマジャニィ",
    "homola": "ハマラ",
    "homolka": "ハマルカ",
    "homologous": "ハマラガス",
    "homonym": "ホァマニム",
    "homonyms": "ホァマニムズ",
    "homophobia": "ホウマフォウビィア",
    "homophobic": "ホウマフォウビク",
    "homophone": "ホウモウフォウン",
    "homophones": "ホウモウフォウンズ",
    "homosapien": "ホウモウセイピィアン",
    "homosapiens": "ホウモウセイピィアンズ",
    "homosexual": "ホウモウセクシャワル",
    "homosexuality": "ホウモウセクシューアラチィ",
    "homosexuals": "ホウモウセクシューアルズ",
    "homosporous": "ホウモウスパァアス",
    "homozygote": "ホウモウザィゴウト",
    "homozygous": "ホウモウザィガス",
    "homrich": "ハムリク",
    "homs": "ハムズ",
    "homsey": "ハムジィ",
    "homuth": "ハムース",
    "hon": "ハン",
    "honaker": "ハナカァ",
    "honan": "ホウナン",
    "honasan": "ハナザン",
    "honcho": "ホァンチョウ",
    "honda": "ホァンダ",
    "honda's": "ハンダズ",
    "hondas": "ハンダス",
    "honderich": "ハンダァイク",
    "hondo": "ハンドウ",
    "honduran": "ハンヅォラン",
    "hondurans": "ハンヅォランズ",
    "honduras": "ハンヅォラス",
    "hone": "ホウン",
    "honea": "ハニィア",
    "honeck": "ホウネク",
    "honecker": "ホウネカァ",
    "honecker's": "ホウネカァズ",
    "honed": "ホウンド",
    "honer": "ホウナァ",
    "hones": "ホウンズ",
    "honest": "アナスト",
    "honestly": "アナストリィ",
    "honestok": "ホウナストァク",
    "honesty": "アナスチィ",
    "honey": "ハニィ",
    "honeybee": "ハニィビィ",
    "honeybees": "ハニィビィズ",
    "honeycomb": "ハニィコウム",
    "honeycutt": "ハニィカト",
    "honeydew": "ハニィヅー",
    "honeyman": "ハニィマン",
    "honeymoon": "ハニィムーン",
    "honeymooned": "ハニィムーンド",
    "honeymooner": "ハニィムーナァ",
    "honeymooners": "ハニィムーナァズ",
    "honeymoons": "ハニィムーンズ",
    "honeys": "ハニィズ",
    "honeysuckle": "ハニィサカル",
    "honeysuckles": "ハニィサカルズ",
    "honeywell": "ハニィウェル",
    "honeywell's": "ハニィウェルズ",
    "hong": "ホァン",
    "hong-kong": "ホァンコァン",
    "hongkong": "ホァンコァン",
    "hongwei": "ホァンウェイ",
    "honig": "ハニグ",
    "honing": "ホウニン",
    "honk": "ハンク",
    "honking": "ホァンキン",
    "honks": "ホァンクス",
    "honky": "ホァンキィ",
    "honn": "ハン",
    "honnold": "ハノウルド",
    "honold": "ハノウルド",
    "honolulu": "ハナルールー",
    "honolulu's": "ハナルールーズ",
    "honor": "アナァ",
    "honor's": "アナァズ",
    "honora": "オァノァラ",
    "honorable": "アナァアバル",
    "honorably": "アナァアブリィ",
    "honoraria": "アナァエリィア",
    "honorarium": "アナァエリィアム",
    "honorariums": "アナァエリィアムズ",
    "honorary": "アナァエリィ",
    "honore": "アナァ",
    "honored": "アナァド",
    "honoree": "アナァイィ",
    "honorees": "アナァイィズ",
    "honoria": "アナァイィア",
    "honorific": "アナァイフィク",
    "honoring": "アナァイン",
    "honors": "アナァズ",
    "honour": "アナァ",
    "honour's": "アナァズ",
    "honourable": "アナァアバル",
    "honourably": "アナァアブリィ",
    "honourary": "アナァエリィ",
    "honoured": "アナァド",
    "hons": "ハンズ",
    "honsberger": "ハンスバァガァ",
    "honse": "ハンス",
    "honshu": "ハンシュー",
    "honsinger": "ハンシンアァ",
    "hontz": "ハントス",
    "hoo": "フー",
    "hoobler": "フーブラァ",
    "hooch": "フーチ",
    "hoochie": "フーチィ",
    "hoock": "フーク",
    "hood": "フォド",
    "hooded": "フォヂド",
    "hoodlum": "フォドラム",
    "hoodlums": "フードラムズ",
    "hoods": "フォドズ",
    "hoodwink": "フォドウィンク",
    "hoodwinked": "フォドウィンクト",
    "hooey": "フーイィ",
    "hoof": "フーフ",
    "hoofed": "フォフト",
    "hoofs": "フォフス",
    "hoog": "フーグ",
    "hooge": "フージ",
    "hoogland": "フーグランド",
    "hoogovens": "フーガヴィンズ",
    "hook": "フォク",
    "hook's": "フォクス",
    "hooke": "フォク",
    "hooked": "フォクト",
    "hooker": "フォカァ",
    "hooker's": "フォカァズ",
    "hookers": "フォカァズ",
    "hooking": "フォキン",
    "hooks": "フォクス",
    "hookup": "フォカプ",
    "hookups": "フォカプス",
    "hookworm": "フォクワァム",
    "hookworms": "フォクワァムズ",
    "hooky": "フォキィ",
    "hoole": "フール",
    "hooley": "フーリィ",
    "hooligan": "フーリガン",
    "hooliganism": "フーリガニザム",
    "hooligans": "フーリガンズ",
    "hoolihan": "フーリハン",
    "hoolihan's": "フーリハンズ",
    "hoon": "フーン",
    "hoonah": "フーナ",
    "hoop": "フープ",
    "hooper": "フーパァ",
    "hooperman": "フーパァマン",
    "hoopes": "フープス",
    "hoopingarner": "フーピンガアナァ",
    "hoopla": "フープラ",
    "hoopoe": "フープー",
    "hoops": "フープス",
    "hooray": "フォレイ",
    "hoos": "フーズ",
    "hoose": "フース",
    "hooser": "フーザァ",
    "hoosier": "フーザァ",
    "hoosiers": "フージャァズ",
    "hoot": "フート",
    "hooted": "フーチド",
    "hooten": "フータン",
    "hooter": "フータァ",
    "hooters": "フータァズ",
    "hootie": "フーチィ",
    "hootman": "フートマン",
    "hooton": "フータン",
    "hoots": "フートス",
    "hooven": "フーヴァン",
    "hoover": "フーヴァ",
    "hoover's": "フーヴァズ",
    "hooves": "フォブズ",
    "hoovler": "フーブラァ",
    "hop": "ハプ",
    "hopalong": "ハパロァン",
    "hopburg": "ハプバァグ",
    "hopburg's": "ハプバァグズ",
    "hope": "ホウプ",
    "hope's": "ホウプス",
    "hoped": "ホウプト",
    "hopeful": "ホウプファル",
    "hopefully": "ホウプファリィ",
    "hopefulness": "ホウプファルニス",
    "hopefuls": "ホウプファルズ",
    "hopeless": "ホウプラス",
    "hopelessly": "ホウプラスリィ",
    "hopelessness": "ホウプラスナス",
    "hopes": "ホウプス",
    "hopewell": "ホウプウェル",
    "hopf": "ハプフ",
    "hopfensperger": "ハプフィンスパァガァ",
    "hopfer": "ハプファ",
    "hopfinger": "ハプフィンアァ",
    "hopgood": "ハプグォド",
    "hopi": "ホウピィ",
    "hoping": "ホウピン",
    "hopke": "ホウプク",
    "hopkin": "ハプキン",
    "hopkin's": "ハプキンズ",
    "hopkins": "ハプキンズ",
    "hopkins'": "ハプキンズ",
    "hopkinson": "ハプキンサン",
    "hopkinton": "ハプキンタン",
    "hopkyns": "ハプキンズ",
    "hopman": "ハプマン",
    "hopp": "ハプ",
    "hoppa": "ハパ",
    "hoppe": "ハプ",
    "hopped": "ハプト",
    "hoppel": "ハパル",
    "hopper": "ハパァ",
    "hopper's": "ハパァズ",
    "hoppers": "ハパァズ",
    "hoppert": "ハパァト",
    "hoppes": "ハプス",
    "hopping": "ハピン",
    "hopple": "ハパル",
    "hopps": "ハプス",
    "hoppy": "ホァピィ",
    "hops": "ハプス",
    "hopscotch": "ハプスカチ",
    "hopscotched": "ハプスカチト",
    "hopson": "ハプサン",
    "hopton": "ハプタン",
    "hopwood": "ハプウウォド",
    "hora": "ホァラ",
    "horace": "ホァラス",
    "horace's": "ホァラサズ",
    "horacek": "ホァラチェク",
    "horacia": "ホァラシィア",
    "horacio": "ホァレイシィオウ",
    "horak": "ホァラク",
    "horan": "ホァラン",
    "horatia": "ホァラシャ",
    "horatian": "ハァエイシャン",
    "horatio": "ハァエイショウ",
    "horatio's": "ホァレイシィオウズ",
    "horatius": "ホァレイシャス",
    "horch": "ホァアク",
    "horchow": "ホァアチョウ",
    "hord": "ホァアド",
    "horde": "ホァアド",
    "hordes": "ホァアドズ",
    "horehound": "ハアホウンド",
    "horejsi": "ホァレイイシィ",
    "horelick": "ホァラリク",
    "horen": "ホァラン",
    "horenstein": "ホァランスタィン",
    "horgan": "ホァアガン",
    "horgavitt": "ホァアガヴィト",
    "horger": "ホァアガァ",
    "hori": "ホァリィ",
    "horiguchi": "ホァリグーチィ",
    "horine": "ホァリィン",
    "horiuchi": "ホァリィウーチィ",
    "horizon": "ハァアィザン",
    "horizon's": "ハァアィザンズ",
    "horizons": "ハァアィザンズ",
    "horizontal": "ホァラザンタル",
    "horizontally": "ホァリザンタリィ",
    "horkey": "ホァアキィ",
    "horky": "ホァアキィ",
    "horlacher": "ホァアラカァ",
    "horlick": "ホァアリク",
    "horman": "ホァアマン",
    "hormann": "ホァアマン",
    "hormats": "ホァアマトス",
    "hormel": "ホァアメル",
    "hormonal": "ホァアモウナル",
    "hormone": "ホァアモウン",
    "hormones": "ホァアモウンズ",
    "hormuz": "ホァアムーズ",
    "horn": "ホァアン",
    "horn's": "ホァアンズ",
    "hornack": "ホァアナク",
    "hornaday": "ホァアナデイ",
    "hornak": "ホァアナク",
    "hornback": "ホァアンバク",
    "hornbaker": "ホァアンバカァ",
    "hornbeak": "ホァアンバク",
    "hornbeck": "ホァアンベク",
    "hornberger": "ホァアンバァガァ",
    "hornbill": "ホァアンビル",
    "hornbills": "ホァアンビルズ",
    "hornblende": "ホァアンブレンド",
    "hornblower": "ホァアンブロウアァ",
    "hornbook": "ホァアンブォク",
    "hornbostel": "ホァアンバスタル",
    "hornbrook": "ホァアンブルォク",
    "hornbuckle": "ホァアンバカル",
    "hornburg": "ホァアンバァグ",
    "hornby": "ホァアンビィ",
    "horne": "ホァアン",
    "horned": "ホァアンド",
    "hornell": "ホァアネル",
    "horner": "ホァアナァ",
    "hornere": "ホァアナァ",
    "hornet": "ホァアニト",
    "hornet's": "ホァアナトス",
    "hornets": "ホァアナトス",
    "horney": "ホァアニィ",
    "hornick": "ホァアニク",
    "hornig": "ホァアニグ",
    "hornik": "ホァアニク",
    "horning": "ホァアニン",
    "hornless": "ホァアンラス",
    "hornlike": "ホァアンラィク",
    "hornor": "ホァアナァ",
    "hornpipe": "ホァアンパィプ",
    "horns": "ホァアンズ",
    "hornsby": "ホァアンズビィ",
    "hornstein": "ホァアンスタィン",
    "hornung": "ホァアナン",
    "horny": "ホァアニィ",
    "hornyak": "ホァアニャク",
    "horoscope": "ホァラスコウプ",
    "horoscopes": "ホァラスコウプス",
    "horovitz": "ハラヴィトス",
    "horowitz": "ホァロウイトス",
    "horr": "ホァア",
    "horrell": "ホァラル",
    "horrendous": "ホァレンダス",
    "horrendously": "ホァレンダスリィ",
    "horrible": "ホァラバル",
    "horribly": "ホァラブリィ",
    "horrid": "ホァラド",
    "horrific": "ホァリフィク",
    "horrified": "ホァラファィド",
    "horrify": "ホァラファィ",
    "horrifying": "ホァラファィイン",
    "horrigan": "ホァラガン",
    "horrocks": "ホァラクス",
    "horror": "ホァラァ",
    "horrors": "ホァラァズ",
    "hors": "ホァアズ",
    "hors-d-oeuvre": "オァアダァブ",
    "horsch": "ホァアシュ",
    "horse": "ホァアス",
    "horse's": "ホァアサズ",
    "horseback": "ホァアスバク",
    "horsed": "ホァアスト",
    "horseflesh": "ホァアスフレシュ",
    "horsehead": "ホァアシェド",
    "horsely": "ホァアスリィ",
    "horseman": "ホァアスマン",
    "horsemanship": "ホァアスマンシプ",
    "horsemen": "ホァアスマン",
    "horseplay": "ホァアスプレイ",
    "horsepower": "ホァアスポウアァ",
    "horseradish": "ホァアスラヂシュ",
    "horses": "ホァアサズ",
    "horses'": "ホァアシズ",
    "horseshit": "ホァアスシト",
    "horseshoe": "ホァアスシュー",
    "horseshoes": "ホァアスシューズ",
    "horsetail": "ホァアステイル",
    "horsetails": "ホァアステイルズ",
    "horsey": "ホァアシィ",
    "horsfall": "ホァアスファル",
    "horsham": "ホァアシャム",
    "horsham's": "ホァアシャムズ",
    "horsing": "ホァアシン",
    "horsley": "ホァアスリィ",
    "horsman": "ホァアスマン",
    "horst": "ホァアスト",
    "horstman": "ホァアストマン",
    "horstmann": "ホァアストマン",
    "horta": "ホァアタ",
    "horten": "ホァアタン",
    "horter": "ホァアタァ",
    "horticultural": "ホァアタカルチャァアル",
    "horticulture": "ホァアチカルチャァ",
    "horticulturist": "ホァアチカルチャァイスト",
    "hortman": "ホァアトマン",
    "horton": "ホァアタン",
    "horus": "ホァラス",
    "horvac": "ホァアヴァク",
    "horvac's": "ホァアヴァクス",
    "horvat": "ホァアヴァト",
    "horvath": "ホァアヴァス",
    "horvath's": "ホァアヴァスス",
    "horvitz": "ホァアヴィトス",
    "horwath": "ホァアヲァス",
    "horwich": "ホァアウィク",
    "horwitz": "ホァアウィトス",
    "hosack": "ハサク",
    "hosakawa": "ホウサカワ",
    "hosch": "ホァシュ",
    "hose": "ホウズ",
    "hosea": "ホウシィア",
    "hosea's": "ホウジィアズ",
    "hosed": "ホウズド",
    "hosek": "ホウセク",
    "hoselton": "ハセルタン",
    "hoses": "ホウジズ",
    "hosey": "ホウジィ",
    "hosford": "ハスファド",
    "hoshaw": "ハショァ",
    "hoshimoto": "ホウシィモウトウ",
    "hosick": "ハシク",
    "hosie": "ホウジィ",
    "hosiery": "ホウザァイィ",
    "hosing": "ホウジン",
    "hoskin": "ハスキン",
    "hosking": "ハスキン",
    "hoskins": "ハスキンズ",
    "hoskinson": "ハスキンサン",
    "hoskyns": "ホァスキンズ",
    "hosler": "ハサラァ",
    "hosley": "ハスリィ",
    "hosman": "ハスマン",
    "hosner": "ハスナァ",
    "hosni": "ホウズニィ",
    "hosoka": "ホウサカ",
    "hosoka's": "ホウサカズ",
    "hosokawa": "ホウサカワ",
    "hosokawa's": "ホウサカワズ",
    "hospice": "ハスパス",
    "hospice's": "ハスパシズ",
    "hospices": "ハスパシズ",
    "hospitable": "ハスピタバル",
    "hospital": "ハスピタル",
    "hospital's": "ハスピタルズ",
    "hospitality": "ハスパタラチィ",
    "hospitalization": "ハスピタラゼイシャン",
    "hospitalizations": "ハスピタラゼイシャンズ",
    "hospitalize": "ホァスピタラィズ",
    "hospitalized": "ハスピタラィズド",
    "hospitals": "ハスピタルズ",
    "hospitals'": "ホァスピタルズ",
    "hoss": "ハス",
    "hossack": "ハサク",
    "hossain": "ハセイン",
    "hossein": "ホァセイン",
    "hosseini": "ホウセイイィニィ",
    "hossler": "ハサラァ",
    "host": "ホウスト",
    "host's": "ホウストス",
    "hostage": "ハスチジ",
    "hostages": "ハスタジャズ",
    "hostages'": "ホァスチジズ",
    "hosted": "ホウスチド",
    "hostel": "ハスタル",
    "hostels": "ハスタルズ",
    "hostench": "ホァスタンチ",
    "hoster": "ホウスタァ",
    "hosterman": "ホウスタァマン",
    "hostess": "ホウスタス",
    "hostesses": "ホウスタサズ",
    "hostetler": "ハスチタラァ",
    "hostetter": "ハスチタァ",
    "hostettler": "ハスチタラァ",
    "hostile": "ハスタル",
    "hostilities": "ハスチラチィズ",
    "hostility": "ハスチラチィ",
    "hosting": "ホウスチン",
    "hostler": "ハスラァ",
    "hosts": "ホウストス",
    "hostutler": "ハスツータラァ",
    "hot": "ハト",
    "hot-cross": "ハトクロァス",
    "hot-line": "ハトラィン",
    "hot-shot": "ハシャト",
    "hot-shots": "ハシャトス",
    "hotaling": "ハタリン",
    "hotaling's": "ハタリンズ",
    "hotard": "ハタァド",
    "hotbed": "ハトベド",
    "hotbeds": "ハトベドズ",
    "hotcake": "ハトケイク",
    "hotcakes": "ハトケイクス",
    "hotchkin": "ハチキン",
    "hotchkiss": "ハチキス",
    "hotdog": "ハトドァグ",
    "hotdogs": "ハトドァグズ",
    "hote": "ホウト",
    "hotel": "ホウテル",
    "hotel's": "ホウテルズ",
    "hotelier": "ホウテルヤァ",
    "hoteliers": "ホウテルヤァズ",
    "hotels": "ホウテルズ",
    "hotels'": "ホウテルズ",
    "hoten": "ホウタン",
    "hoth": "ハス",
    "hothouse": "ハトホウス",
    "hothouses": "ハトホウシズ",
    "hotlanta": "ホァトランタ",
    "hotline": "ハトラィン",
    "hotlines": "ハトラィンズ",
    "hotly": "ハトリィ",
    "hotmail": "ハトメイル",
    "hotpot": "ハトポァト",
    "hots": "ハトス",
    "hotshot": "ハシャト",
    "hotshots": "ハシャトス",
    "hotspot": "ハトスパト",
    "hott": "ハト",
    "hottel": "ハタル",
    "hottelet": "ハトレト",
    "hottelet's": "ハトレトス",
    "hottenstein": "ハタンスタィン",
    "hotter": "ハタァ",
    "hottest": "ハタスト",
    "hottinger": "ハチンアァ",
    "hottle": "ハタル",
    "hottman": "ハトマン",
    "hotwire": "ハトワィアァ",
    "hotwired": "ハトワィアァド",
    "hotz": "ハトス",
    "hotze": "ホウトズ",
    "hou": "フー",
    "houchen": "ホウカン",
    "houchens": "ホウカンズ",
    "houchin": "ホウキン",
    "houchins": "ホウキンズ",
    "houck": "ホウク",
    "houdaille": "フーデイル",
    "houde": "ホウド",
    "houdek": "ホウヂク",
    "houdeshell": "フーヂシャル",
    "houdini": "フーヂィニィ",
    "houdini's": "フーヂィニィズ",
    "houff": "ホウフ",
    "houg": "ホウグ",
    "houge": "ホウジ",
    "hougen": "ホウガン",
    "hough": "ハフ",
    "hougham": "ホウアム",
    "houghland": "ホウランド",
    "houghs": "ホウズ",
    "houghtaling": "ホァタリン",
    "houghton": "ホァタン",
    "houghton's": "ホァタンズ",
    "hougland": "ホウグランド",
    "houk": "ホウク",
    "houle": "ホウル",
    "houlihan": "フーリハン",
    "houlihan's": "フーリハンズ",
    "houlton": "ホウルタン",
    "hound": "ホウンド",
    "hounded": "ホウンヂド",
    "hounding": "ホウンヂン",
    "hounds": "ホウンドズ",
    "hounshell": "ホウンシャル",
    "houp": "フープ",
    "houpt": "フープト",
    "hour": "オウアァ",
    "hour's": "オウアァズ",
    "hourglass": "オウアァグラス",
    "hourglasses": "オウアァグラシズ",
    "hourigan": "オウリガン",
    "hourihan": "オウリィハン",
    "hourlong": "オウアロァン",
    "hourly": "オウアリィ",
    "hours": "オウアァズ",
    "hours'": "オウアズ",
    "housand": "ホウサンド",
    "housden": "ホウスダン",
    "house": "ホウス",
    "house's": "ホウシズ",
    "houseal": "ホウサル",
    "houseboat": "ホウスボウト",
    "houseboats": "ホウスボウトス",
    "housebroken": "ホウスブロウカン",
    "housecleaning": "ホウスクリィニン",
    "housed": "ホウズド",
    "houseful": "ホウスファル",
    "houseguest": "ホウスゲスト",
    "houseguests": "ホウスゲストス",
    "household": "ホウショウルド",
    "household's": "ホウショウルドズ",
    "householder": "ホウショウルダァ",
    "householders": "ホウショウルダァズ",
    "households": "ホウショウルドズ",
    "housekeeper": "ホウスキィパァ",
    "housekeepers": "ホウスキィパァズ",
    "housekeeping": "ホウスキィピン",
    "houseknecht": "ホウスクニクト",
    "housel": "ホウサル",
    "houseman": "ホウスマン",
    "houseman's": "ホウスマンズ",
    "housen": "ホウサン",
    "houser": "ホウザァ",
    "houseraising": "ホウスレイジン",
    "houses": "ホウサズ",
    "houses'": "ホウシズ",
    "houseware": "ホウスウェア",
    "housewares": "ホウスウェアズ",
    "housewarming": "ホウスワミン",
    "housewife": "ホウスワィフ",
    "housewives": "ホウスワィブズ",
    "housework": "ホウスワァク",
    "houseworth": "ホウスワァス",
    "housewright": "ホウスラィト",
    "housh": "ホウシュ",
    "housholder": "ホウショウルダァ",
    "housing": "ホウジン",
    "housings": "ホウジンズ",
    "houska": "ホウスカ",
    "housley": "ホウスリィ",
    "housman": "ホウスマン",
    "houston": "ヒュースタン",
    "houston's": "ヒュースタンズ",
    "houstonian": "フーストウニィアン",
    "hout": "ホウト",
    "houtchens": "ホウチャンズ",
    "houten": "ホウテン",
    "houten's": "ホウテンズ",
    "houtman": "ホウトマン",
    "houts": "ホウトス",
    "houtz": "ホウトス",
    "houx": "フー",
    "houy": "ハアィ",
    "houze": "ホウズ",
    "hovan": "ホウヴァン",
    "hovanec": "ハヴァニク",
    "hovater": "ホウヴァタァ",
    "hovatter": "ハヴァタァ",
    "hovda": "ハブダ",
    "hovde": "ホウブド",
    "hovden": "ハブダン",
    "hove": "ホウブ",
    "hovel": "ハヴァル",
    "hovels": "ハヴァルズ",
    "hoven": "ホウヴァン",
    "hover": "ハヴァ",
    "hovercraft": "ハヴァクラフト",
    "hovered": "ハヴァド",
    "hoverflies": "ハヴァフラィズ",
    "hoverfly": "ハヴァフラィ",
    "hovering": "ハヴァイン",
    "hovermale": "ハヴァマル",
    "hovers": "ハヴァズ",
    "hoverson": "ハヴァサン",
    "hovey": "ホウヴィ",
    "hovhaness": "ホァブハニス",
    "hoving": "ホウヴィン",
    "hovious": "ホウヴィアス",
    "hovis": "ホウヴィス",
    "hovland": "ハブランド",
    "hovnanian": "ハブネイニィアン",
    "hovorka": "ハヴォァアカ",
    "hovsepian": "ハブシィピィアン",
    "hovy": "ホウヴィ",
    "how": "ホウ",
    "how'd": "ホウド",
    "how're": "ホウアァ",
    "how's": "ホウズ",
    "how-about": "ホウアボウト",
    "how-many": "ホウメニィ",
    "how-much": "ホウマチ",
    "howald": "ホウアルド",
    "howard": "ホウアァド",
    "howard's": "ホウアァドズ",
    "howarth": "ホウアアス",
    "howat": "ホウアト",
    "howatt": "ホウアト",
    "howcroft": "ホウクラフト",
    "howden": "ホウダン",
    "howdeshell": "ホウヂシェル",
    "howdy": "ホウヂィ",
    "howdydoody": "ホウヂィヅーヂィ",
    "howdyshell": "ホウヂシェル",
    "howe": "ホウ",
    "howe's": "ホウズ",
    "howell": "ホウアル",
    "howell's": "ホウアルズ",
    "howells": "ホウアルズ",
    "howenstine": "ホウインスチィン",
    "hower": "ホウアァ",
    "howerter": "ホウアァタァ",
    "howerton": "ホウアァタン",
    "howery": "ホウアァイィ",
    "howes": "ホウズ",
    "howeth": "ホウイス",
    "however": "ホウエヴァ",
    "howey": "ホウイィ",
    "howie": "ホウイィ",
    "howie's": "ホウイィズ",
    "howington": "ホウインタン",
    "howison": "ホウイサン",
    "howitt": "ホウイト",
    "howitzer": "ホウアトサァ",
    "howitzers": "ホウアトサァズ",
    "howk": "ホウク",
    "howl": "ホウル",
    "howland": "ホウランド",
    "howle": "ホウアル",
    "howled": "ホウルド",
    "howler": "ホウラァ",
    "howlett": "ホウリト",
    "howley": "ホウリィ",
    "howling": "ホウリン",
    "howls": "ホウルズ",
    "howmet": "ホウマト",
    "howorth": "ハワァス",
    "howry": "ホウリィ",
    "howsare": "ホウサァ",
    "howse": "ホウズ",
    "howsell": "ホウザル",
    "howser": "ホウザァ",
    "howson": "ホウサン",
    "howtek": "ホウテク",
    "howton": "ホウタン",
    "howze": "ホウズ",
    "hoxie": "ハクシィ",
    "hoxsey": "ハクシィ",
    "hoxsie": "ハクシィ",
    "hoxworth": "ハクスワァス",
    "hoy": "ホイ",
    "hoye": "ホイ",
    "hoyer": "ホイアァ",
    "hoying": "ホイイン",
    "hoylake": "ホイレイク",
    "hoyland": "ホイランド",
    "hoyle": "ホイル",
    "hoyne": "ホイン",
    "hoyos": "ホイオウズ",
    "hoyt": "ホイト",
    "hoyvald": "ホイヴァルド",
    "hp": "エイチピィ",
    "hr": "エイチャア",
    "hrabak": "フラバク",
    "hrawi": "フラウィ",
    "hrdlicka": "ハァドリスカ",
    "hreha": "フリィハ",
    "hren": "フレン",
    "hribar": "フリバア",
    "hritz": "フリトス",
    "hrivnak": "フリブナク",
    "hrncir": "ハァンチャァ",
    "hron": "フラン",
    "hronek": "フロウニク",
    "hrovat": "フロウヴァト",
    "hrubik": "ヒルービク",
    "hruby": "フルービィ",
    "hruska": "フルォスカ",
    "hsbc": "エイチェスビィシィ",
    "hsia": "シャ",
    "hsiao": "ショウ",
    "hsieh": "シィエ",
    "hsiung": "シィアン",
    "hsiung's": "スヒャンズ",
    "hsu": "シュー",
    "html": "エイチチィエメル",
    "http": "エイチチィチィピィ",
    "hu": "フー",
    "hua": "フーア",
    "huachuca": "フワチューカ",
    "huadong": "フワドウン",
    "huairou": "フワィルー",
    "huallaga": "フワラガ",
    "huan": "フワン",
    "huaneng": "フワネン",
    "huang": "フワン",
    "huard": "フワアド",
    "hub": "ハブ",
    "hubbard": "ハバァド",
    "hubbard's": "ハバァドズ",
    "hubbart": "ハバァト",
    "hubbell": "ハバル",
    "hubbell's": "ハバルズ",
    "hubbert": "ハバァト",
    "hubble": "ハバル",
    "hubble's": "ハバルズ",
    "hubbs": "ハブズ",
    "hubbub": "ハバブ",
    "hubby": "ハビィ",
    "hubcap": "ハブカプ",
    "hubcaps": "ハブカプス",
    "hubco": "ハブコウ",
    "hube": "ヒューブ",
    "huber": "ヒューバァ",
    "huberman": "フーバァマン",
    "hubers": "フーバァズ",
    "hubert": "ヒューバァト",
    "hubert's": "ヒューバァトス",
    "huberta": "フーベアタ",
    "huberto": "フーベアトウ",
    "huberty": "ハバァチィ",
    "hubka": "ハブカ",
    "hubler": "ヒューバラァ",
    "hubley": "ハブリィ",
    "hubner": "ハブナァ",
    "hubor": "ヒューバァ",
    "hubris": "ヒューブラス",
    "hubs": "ハブズ",
    "huch": "ハチ",
    "huchison": "ハチャシン",
    "huck": "ハク",
    "huckaba": "ハカバ",
    "huckabay": "ハカベイ",
    "huckabee": "ハカビィ",
    "huckaby": "ハカビィ",
    "hucke": "ハク",
    "huckeba": "ハキバ",
    "huckelby": "ハカルビィ",
    "huckelby'll": "ハカルビィアル",
    "huckelby's": "ハカルビィズ",
    "hucker": "ハカァ",
    "huckins": "ハキンズ",
    "huckle": "ハカル",
    "huckleberry": "ハカルベリィ",
    "hucks": "ハクス",
    "huckstep": "ハクスチプ",
    "huckster": "ハクスタァ",
    "hucksters": "ハクスタァズ",
    "hud": "ハド",
    "hud's": "ハドズ",
    "huda": "フーダ",
    "hudak": "フーダク",
    "huddie": "ハヂィ",
    "huddle": "ハダル",
    "huddled": "ハダルド",
    "huddles": "ハダルズ",
    "huddleson": "ハダルサン",
    "huddleston": "ハダルスタン",
    "huddling": "ハダリン",
    "huddy": "ハヂィ",
    "hudec": "フーヂク",
    "hudecek": "ハヂチェク",
    "hudek": "フーヂク",
    "hudelson": "ハヂルサン",
    "hudgens": "ハジャンズ",
    "hudgins": "ハジンズ",
    "hudkins": "ハドキンズ",
    "hudler": "フーダラァ",
    "hudlow": "ハドロウ",
    "hudman": "ハドマン",
    "hudnall": "ハドナル",
    "hudnell": "ハドナル",
    "hudnut": "ハドナト",
    "hudock": "ハダク",
    "hudon": "フーダン",
    "hudson": "ハドサン",
    "hudson's": "ハドサンズ",
    "hudspeth": "ハドスピス",
    "hudsucker": "ハドサカァ",
    "hudwon": "ハドワン",
    "hudy": "ヒューヂィ",
    "hudzik": "ハドジク",
    "hue": "ヒュー",
    "huebel": "フォバル",
    "hueber": "フォバァ",
    "huebert": "フォバァト",
    "huebner": "ヒューブナァ",
    "huebsch": "フォブシュ",
    "hued": "ヒュード",
    "huegel": "フォガル",
    "hueglin": "ヒューグリン",
    "huelskamp": "フォルスカムプ",
    "huelsman": "フォルスマン",
    "huelsmann": "フォルスマン",
    "huenink": "フォニンク",
    "huerst": "ハァスト",
    "huerta": "フウェアタ",
    "huerter": "ハァタァ",
    "hues": "ヒューズ",
    "huesman": "フォスマン",
    "huestis": "フォスチス",
    "hueston": "フォスタン",
    "huether": "フォザァ",
    "huett": "フート",
    "huetta": "フーエタ",
    "huette": "フート",
    "huettl": "フォタル",
    "huettner": "フォトナァ",
    "huey": "ヒューイィ",
    "hufbauer": "ハフボウアァ",
    "huff": "ハフ",
    "huff's": "ハフス",
    "huffaker": "ハファカァ",
    "huffed": "ハフト",
    "huffer": "ハファ",
    "huffine": "ハファィン",
    "huffines": "ハファィンズ",
    "huffing": "ハフィン",
    "huffington": "ハフィンタン",
    "huffington's": "ハフィンタンズ",
    "huffman": "ハフマン",
    "huffmaster": "ハフマスタァ",
    "hufford": "ハファド",
    "huffs": "ハフス",
    "huffstetler": "ハフスチタラァ",
    "huffstutler": "ハフスツータラァ",
    "huffy": "ハフィ",
    "huffy's": "ハフィズ",
    "hufnagel": "ハフネイガル",
    "hufnagle": "ハフネイガル",
    "hufstedler": "ハフスチダラァ",
    "hufstetler": "ハフスチタラァ",
    "hug": "ハグ",
    "huge": "ヒュージ",
    "hugel": "フーガル",
    "hugely": "ヒュージリィ",
    "hugest": "ヒュージャスト",
    "hugette": "ハゼト",
    "hugg": "ハグ",
    "huggard": "ハガァド",
    "hugged": "ハグド",
    "hugger": "ハガァ",
    "huggett": "ハギト",
    "huggies": "ハギィズ",
    "hugging": "ハギン",
    "huggins": "ハギンズ",
    "huggler": "ハグラァ",
    "huggy": "ハギィ",
    "hugh": "ヒュー",
    "hughart": "ハグハアト",
    "hughbanks": "ハバンクス",
    "hughen": "ヒューアン",
    "hughes": "ヒューズ",
    "hughes'": "ヒューズ",
    "hughes's": "ヒュージズ",
    "hughett": "ヒューイト",
    "hughette": "ヒューエト",
    "hughey": "ハギィ",
    "hughie": "ヒューイィ",
    "hughlett": "ヒューリト",
    "hughley": "ハグリィ",
    "hughs": "ユーズ",
    "hughson": "ハグサン",
    "hughston": "ハグスタン",
    "hughy": "ヒューイィ",
    "hugill": "ハジャル",
    "hugley": "ハグリィ",
    "hugo": "ヒューゴウ",
    "hugo's": "ヒューゴウズ",
    "hugoton": "ヒューゴウタン",
    "hugs": "ハグズ",
    "huguenin": "フーゲイニィン",
    "huguenot": "ヒューガナト",
    "huguenots": "ヒューガナトス",
    "huguet": "フーゲイト",
    "huguley": "ハギューリィ",
    "hugus": "ヒューガス",
    "huh": "ハ",
    "huhn": "ハン",
    "huhta": "フータ",
    "hui": "フーイ",
    "huibregtse": "フーブレクトス",
    "huie": "ヒューイィ",
    "huish": "ヒューイシュ",
    "huishman": "フースマン",
    "huitt": "フート",
    "huizar": "ヒザア",
    "huizenga": "ヒゼインガ",
    "huizenga's": "ヒゼインガズ",
    "huizinga": "ヒジィンガ",
    "hukill": "ヒューキル",
    "hukstra": "ハクストラ",
    "hula": "フーラ",
    "hulbard": "ハルバァド",
    "hulbert": "ハルバァト",
    "hulbert's": "ハルバァトス",
    "hulburd": "ハルバァド",
    "hulburt": "ハルバァト",
    "hulce": "ハルス",
    "hulce's": "ハルサズ",
    "huldie": "ハヂィ",
    "huldy": "ハルヂィ",
    "hulen": "ハラン",
    "hulet": "フーリト",
    "hulett": "ヒューリト",
    "hulette": "ヒューレト",
    "hulgan": "ハルガン",
    "hulick": "ヒューリク",
    "hulin": "ヒューリン",
    "huling": "ヒューリン",
    "hulings": "ヒューリンズ",
    "hulk": "ハルク",
    "hulking": "ハルキン",
    "hulks": "ハルクス",
    "hull": "ハル",
    "hull's": "ハルズ",
    "hullabaloo": "ハラバルー",
    "hulled": "ハルド",
    "hullender": "フーレンダァ",
    "hullett": "フーリト",
    "hulliber": "ハリバァ",
    "hullinger": "ハリンアァ",
    "hulls": "ハルズ",
    "hullum": "ハラム",
    "hulme": "ハルム",
    "hulon": "ヒューラン",
    "hulon's": "ヒューランズ",
    "hulond": "ヒューランド",
    "hulond's": "ヒューランドズ",
    "huls": "ハルズ",
    "hulse": "ハルス",
    "hulsebus": "ハルシビス",
    "hulsey": "ハルシィ",
    "hulsizer": "ハルサィザァ",
    "hulslander": "ハルスランダァ",
    "hulsman": "ハルスマン",
    "hulst": "ハルスト",
    "hult": "ハルト",
    "hult's": "ハルトス",
    "hultberg": "ハルトバァグ",
    "hultgren": "ハルトグレン",
    "hultman": "ハルトマン",
    "hulton": "ハルタン",
    "hultquist": "ハルトクウィスト",
    "hults": "ハルトス",
    "hultz": "ハルトス",
    "hulu": "フールー",
    "hulvey": "ハルヴィ",
    "hum": "ハム",
    "human": "ヒューマン",
    "human's": "ヒューマンズ",
    "humana": "ヒューマナ",
    "humana's": "ヒューマナズ",
    "humane": "ヒューメイン",
    "humanely": "ヒューメインリィ",
    "humanism": "ヒューマニザム",
    "humanist": "ヒューマニスト",
    "humanistic": "ヒューマニスチク",
    "humanists": "ヒューマニストス",
    "humanitarian": "ヒューマナテリィアン",
    "humanitarians": "ヒューマナテリィアンズ",
    "humanities": "ヒューマニチィズ",
    "humanity": "ヒューマニチィ",
    "humanity's": "ヒューマニチィズ",
    "humanize": "ヒューマナィズ",
    "humanized": "ヒューマナィズド",
    "humanizes": "ヒューマナィジズ",
    "humanizing": "ヒューマナィジン",
    "humankind": "ヒューマンカィンド",
    "humankind's": "ヒューマンカィンドズ",
    "humanly": "ヒューマンリィ",
    "humann": "ヒューマン",
    "humanness": "ヒューマンナス",
    "humanoid": "ヒューマノイド",
    "humans": "ヒューマンズ",
    "humbarger": "ハムバアガァ",
    "humber": "ハムバァ",
    "humbert": "ハムバァト",
    "humberto": "ハムバァトウ",
    "humble": "ハムバル",
    "humbled": "ハムバルド",
    "humbler": "ハムバラァ",
    "humbles": "ハムバルズ",
    "humblest": "ハムバラスト",
    "humbling": "ハムバリン",
    "humbly": "ハムブリィ",
    "humboldt": "ハムボウルト",
    "humbug": "ハムバグ",
    "humburg": "ハムバァグ",
    "humdinger": "ハムヂンアァ",
    "humdrum": "ハムドラム",
    "hume": "ヒューム",
    "humenik": "ヒューミニク",
    "humerous": "ヒューマァアス",
    "humerus": "ヒューマァアス",
    "humes": "ヒュームズ",
    "humfrey": "ハムフリィ",
    "humfry": "ハムファイィ",
    "humi": "ヒューミィ",
    "humid": "ヒューマド",
    "humidifier": "ヒューミダファィアァ",
    "humidifiers": "ヒューミダファィアァズ",
    "humidity": "ヒューミダチィ",
    "humidity's": "ヒューミダチィズ",
    "humidor": "ヒューミドァア",
    "humiliate": "ヒューミリィエイト",
    "humiliated": "ヒューミリィエイチド",
    "humiliates": "ヒューミリィエイトス",
    "humiliating": "ヒューミリィエイチン",
    "humiliation": "ヒューミリィエイシャン",
    "humiliations": "ヒューミリィエイシャンズ",
    "humility": "ヒューミリチィ",
    "humiston": "ヒューミスタン",
    "humke": "ハムキィ",
    "huml": "ハマル",
    "humm": "ハム",
    "hummel": "ハマル",
    "hummell": "ハマル",
    "hummer": "ハマァ",
    "humming": "ハミン",
    "hummingbird": "ハミンバァド",
    "hummingbirds": "ハミンバァドズ",
    "hummus": "フォマス",
    "humongous": "ヒューモァンガス",
    "humor": "ヒューマァ",
    "humor's": "ヒューマァズ",
    "humoral": "ヒューマァアル",
    "humored": "ヒューマァド",
    "humorist": "ヒューマァアスト",
    "humorists": "ヒューマァイストス",
    "humorless": "ヒューマァラス",
    "humorous": "ヒューマァアス",
    "humorously": "ヒューマァアスリィ",
    "humour": "ヒューマァ",
    "hump": "ハムプ",
    "humpal": "ハムパル",
    "humpback": "ハムプバク",
    "humped": "ハムプト",
    "humpert": "ハムパァト",
    "humph": "ハムフ",
    "humphery": "ハムファイィ",
    "humpherys": "ハムファイィズ",
    "humphrey": "ハムフリィ",
    "humphrey's": "ハムフリィズ",
    "humphreys": "ハムフリィズ",
    "humphries": "ハムファイィズ",
    "humphry": "ハムフリィ",
    "humpty": "ハムプチィ",
    "hums": "ハムズ",
    "humulin": "ヒューミューリン",
    "humus": "ヒューマス",
    "humvee": "ハムヴィ",
    "humvee's": "ハムヴィズ",
    "humvees": "ハムヴィズ",
    "hun": "ハン",
    "hunan": "フーナン",
    "hunch": "ハンチ",
    "hunchback": "ハンチバク",
    "hunched": "ハンチト",
    "hunches": "ハンチズ",
    "hunchine": "ハチィン",
    "hund": "ハンド",
    "hundai": "ハンデイ",
    "hundertmark": "ハンダァトマアク",
    "hundley": "ハンドリィ",
    "hundred": "ハンドラド",
    "hundred's": "ハンドリドズ",
    "hundreds": "ハンドラドズ",
    "hundredth": "ハンドラドス",
    "hundredths": "ハンドラドスス",
    "hundredweight": "ハンドラドウェイト",
    "hundt": "ハント",
    "huneke": "ハニク",
    "huneycutt": "ハニィカト",
    "hung": "ハン",
    "hungarian": "ハンゲリィアン",
    "hungarians": "ハンゲリィアンズ",
    "hungary": "ハンガァイィ",
    "hungary's": "ハンガァイィズ",
    "hungate": "ハンエイト",
    "hunger": "ハンガァ",
    "hungerford": "ハンガァファド",
    "hungerfords": "ハンガァファドズ",
    "hungering": "ハンガァイン",
    "hungrier": "ハングリィアァ",
    "hungrily": "ハングラリィ",
    "hungry": "ハングリィ",
    "hunk": "ハンク",
    "hunke": "ハンク",
    "hunkele": "ハンカル",
    "hunker": "ハンカァ",
    "hunkered": "ハンカァド",
    "hunkering": "ハンカァイン",
    "hunkins": "ハンキンズ",
    "hunks": "ハンクス",
    "hunky": "ハンキィ",
    "hunley": "ハンリィ",
    "hunn": "ハン",
    "hunnell": "ハナル",
    "hunnewell": "ハニウェル",
    "hunnicutt": "ハニカト",
    "hunsaker": "ハンサカァ",
    "hunsberger": "ハンスバァガァ",
    "hunsicker": "ハンシカァ",
    "hunsinger": "ハンシンアァ",
    "hunsley": "ハンスリィ",
    "hunsucker": "ハンサカァ",
    "hunt": "ハント",
    "hunt's": "ハントス",
    "huntco": "ハントコウ",
    "hunte": "ハント",
    "hunted": "ハンタド",
    "hunter": "ハンタァ",
    "hunter's": "ハンタァズ",
    "hunters": "ハンタァズ",
    "hunting": "ハンチン",
    "huntingdon": "ハンチンヂン",
    "huntington": "ハンチンタン",
    "huntington's": "ハンチンタンズ",
    "huntley": "ハントリィ",
    "huntly": "ハントリィ",
    "hunton": "ハンタン",
    "huntoon": "ハンツーン",
    "huntress": "ハントリス",
    "hunts": "ハントス",
    "hunts'": "ハントス",
    "huntsinger": "ハントシンジャァ",
    "huntsman": "ハントスマン",
    "huntsville": "ハントスヴィル",
    "huntway": "ハントウェイ",
    "huntzinger": "ハントジンアァ",
    "hunza": "ハンザ",
    "hunzeker": "ハンジカァ",
    "hunziker": "ハンジカァ",
    "huot": "ヒューアト",
    "hupe": "ヒュープ",
    "hupfer": "ハプファ",
    "hupp": "ハプ",
    "huppert": "ハパァト",
    "hur": "ハァ",
    "hurco": "ハァコウ",
    "hurd": "ハァド",
    "hurdle": "ハァダル",
    "hurdler": "ハァダラァ",
    "hurdles": "ハァダルズ",
    "hurdling": "ハァダリン",
    "hurdman": "ハァドマン",
    "hurford": "ハァファド",
    "hurl": "ハァル",
    "hurlbert": "ハァルバァト",
    "hurlburt": "ハァルバァト",
    "hurlbut": "ハァルバト",
    "hurlbutt": "ハァルバト",
    "hurled": "ハァルド",
    "hurless": "ハァラス",
    "hurley": "ハァリィ",
    "hurling": "ハァリン",
    "hurlock": "ハァラク",
    "hurly": "ハァリィ",
    "hurm": "ハァム",
    "hurn": "ハァン",
    "hurney": "ハァニィ",
    "huron": "ヒューラン",
    "hurrah": "フォラ",
    "hurray": "ハレイ",
    "hurrell": "ホァラル",
    "hurri": "ハァイィ",
    "hurricane": "ハァアケイン",
    "hurricane's": "ハァアケインズ",
    "hurricanes": "ハァアケインズ",
    "hurried": "ハァイィド",
    "hurriedly": "ハァイィドリィ",
    "hurries": "ハァイィズ",
    "hurry": "ハァイィ",
    "hurrying": "ハァイィイン",
    "hursey": "ハァシィ",
    "hursh": "ハァシュ",
    "hurst": "ハァスト",
    "hurston": "ハァスタン",
    "hurt": "ハァト",
    "hurta": "ハァタ",
    "hurtado": "ハァタドウ",
    "hurteau": "ハァトウ",
    "hurtful": "ハァトファル",
    "hurtig": "ハァチグ",
    "hurting": "ハァチン",
    "hurtle": "ハァタル",
    "hurtling": "ハァトリン",
    "hurts": "ハァトス",
    "hurtt": "ハァト",
    "hurtubise": "ハァタバィズ",
    "hurvey": "ハァヴィ",
    "hurvitz": "ハァヴィトス",
    "hurwitz": "ハァウィトス",
    "husain": "ハサィン",
    "husak": "フーサク",
    "husar": "フーサァ",
    "husband": "ハズバンド",
    "husband's": "ハズバンドズ",
    "husbandry": "ハズバンドリィ",
    "husbands": "ハズバンドズ",
    "husbands'": "ハスバンドズ",
    "husby": "ハスビィ",
    "huschka": "ハシュカ",
    "huse": "ヒューズ",
    "huseby": "ハシビィ",
    "huseman": "フースマン",
    "husen": "フーサン",
    "huser": "ヒューザァ",
    "hush": "ハシュ",
    "hushed": "ハシュト",
    "husic": "ヒュージク",
    "husk": "ハスク",
    "huska": "ハスカ",
    "huskey": "ハスキィ",
    "huskins": "ハスキンズ",
    "husks": "ハスクス",
    "husky": "ハスキィ",
    "husky's": "ハスキィズ",
    "husman": "ハスマン",
    "husmann": "ハスマン",
    "huson": "フーサン",
    "huss": "ハス",
    "hussain": "フーセイン",
    "hussar": "ハサァ",
    "hussein": "フーセイン",
    "hussein's": "フーセインズ",
    "husseini": "ヒューセイニィ",
    "husser": "ハサァ",
    "hussey": "ハシィ",
    "hussite": "ハサィト",
    "hussman": "ハスマン",
    "husson": "ハサン",
    "hussong": "ハソァン",
    "hussy": "ハシィ",
    "hust": "ハスト",
    "hustad": "ハスタド",
    "hustead": "ハステド",
    "husted": "ハスチド",
    "huster": "ハスタァ",
    "hustings": "ハスチンズ",
    "hustle": "ハサル",
    "hustled": "ハサルド",
    "hustler": "ハサラァ",
    "hustlers": "ハサラァズ",
    "hustles": "ハサルズ",
    "hustling": "ハサリン",
    "huston": "ハスタン",
    "hut": "ハト",
    "hut's": "ハトス",
    "huta": "フータ",
    "hutch": "ハチ",
    "hutchcraft": "ハチクラフト",
    "hutchens": "ハチャンズ",
    "hutcheon": "ハチィアン",
    "hutcherson": "ハチャァサン",
    "hutcheson": "ハチサン",
    "hutchings": "ハチンズ",
    "hutchins": "ハトチンズ",
    "hutchinson": "ハチンサン",
    "hutchison": "ハチサン",
    "hutchison's": "ハチサンズ",
    "huth": "フース",
    "hutmacher": "ハトマカァ",
    "hutnick": "ハトニク",
    "huto": "フートウ",
    "huts": "ハトス",
    "hutsell": "ハトサル",
    "hutson": "ハトサン",
    "hutt": "ハト",
    "hutter": "ハタァ",
    "huttner": "ハトナァ",
    "hutto": "フートウ",
    "hutton": "ハタン",
    "hutton's": "ハタンズ",
    "hutu": "フーツー",
    "hutu's": "フーツーズ",
    "hutus": "フーツーズ",
    "hutzel": "ハトザル",
    "hutzell": "ハトザル",
    "hutzelman": "ハトサルマン",
    "hutzler": "ハトスラァ",
    "huval": "フーヴァル",
    "huwe": "フーウ",
    "hux": "ハクス",
    "huxford": "ハクスファド",
    "huxley": "ハクスリィ",
    "huxtable": "ハクスタバル",
    "huxtables": "ハクスタバルズ",
    "huyck": "ハィク",
    "huyett": "ハィイト",
    "huyler": "ハィラァ",
    "huynh": "ハィン",
    "huyser": "ハィサァ",
    "huzzah": "フォザ",
    "hwa": "フワ",
    "hwan": "フワン",
    "hwan's": "フワンズ",
    "hwang": "フワン",
    "hwang-ho": "フワンホウ",
    "hwe": "フウェイ",
    "hy": "ハィ",
    "hyacinth": "ハィアシンス",
    "hyacintha": "ハィアシンサ",
    "hyacinthe": "ハィアシンス",
    "hyacinthia": "ハィアシンシィア",
    "hyacinthie": "ハィアシンシィ",
    "hyacinths": "ハィアシンスス",
    "hyades": "ハィアヂィズ",
    "hyakutake": "ハィアクータキィ",
    "hyaluronic": "ハィアラァアニク",
    "hyams": "ハィアムズ",
    "hyannis": "ハィアニス",
    "hyannisport": "ハィアニスポァアト",
    "hyatt": "ハィアト",
    "hyatt's": "ハィアトス",
    "hybl": "ヒバル",
    "hybl's": "ヒバルズ",
    "hybrid": "ハィブラド",
    "hybridization": "ハィブラダゼイシャン",
    "hybridize": "ハィブラダィズ",
    "hybrids": "ハィブラドズ",
    "hybrienko": "ハィブリィエンコウ",
    "hybritech": "ハィブリテク",
    "hyche": "ハィチ",
    "hycor": "ハィコァア",
    "hycroft": "ハィクロァフト",
    "hyde": "ハィド",
    "hyde's": "ハィドズ",
    "hydea": "ハィヂィア",
    "hydeia": "ハィデイア",
    "hyden": "ハィダン",
    "hyder": "ハィダァ",
    "hyderabad": "ハィデラバド",
    "hydock": "ハィダク",
    "hydra": "ハィドラ",
    "hydrant": "ハィドラント",
    "hydrants": "ハィドラントス",
    "hydras": "ハィドラズ",
    "hydrate": "ハィドレイト",
    "hydrated": "ハィドレイタド",
    "hydrates": "ハィドレイトス",
    "hydration": "ハィドレイシャン",
    "hydraulic": "ハィドロァリク",
    "hydraulics": "ハィドロァリクス",
    "hydrazine": "ハィドラジィン",
    "hydrick": "ヒドリク",
    "hydride": "ハィドラィド",
    "hydro": "ハィドロウ",
    "hydro's": "ハィドロウズ",
    "hydrocarbon": "ハィドロウカアバン",
    "hydrocarbons": "ハィドロウカアバンズ",
    "hydrocephalic": "ハィドロウセファリク",
    "hydrocephalus": "ハィドロウセファラス",
    "hydrocortisone": "ハィドロウコァアタゾウン",
    "hydroelectric": "ハィドロウイレクトリク",
    "hydroencephalus": "ハィドロウアンセファラス",
    "hydrofoil": "ハィドラフォイル",
    "hydrogen": "ハィドラジャン",
    "hydrogenate": "ハィドラジャネイト",
    "hydrogenated": "ハィドラジャネイチド",
    "hydrogenates": "ハィドラジャネイトス",
    "hydrogenating": "ハィドラジャネイチン",
    "hydrogenation": "ハィドラジャネイシャン",
    "hydrogens": "ハィドラジャンズ",
    "hydrographic": "ハィドラグラフィク",
    "hydrolysis": "ハィドララサス",
    "hydrolyze": "ハィドララィズ",
    "hydrolyzed": "ハィドララィズド",
    "hydrolyzing": "ハィドララィジン",
    "hydrometer": "ハィドラマタァ",
    "hydron": "ハィドラン",
    "hydrophilic": "ハィドラフィリク",
    "hydropic": "ハィドロァピク",
    "hydroponic": "ハィドラパニク",
    "hydropower": "ハィドロウポウア",
    "hydrosol": "ハィドラサル",
    "hydrosulfide": "ハィドロウサルファィド",
    "hydrotherapy": "ハィドロウセラピィ",
    "hydrothermal": "ハィドロウサァマル",
    "hydrous": "ハィドラス",
    "hydrox": "ハィドロァクス",
    "hydroxide": "ハィドラクサィド",
    "hydroxides": "ハィドラクサィドズ",
    "hydroxy": "ハィドロァクシィ",
    "hydstra": "ハィドストラ",
    "hye": "ハィ",
    "hyena": "ハィイィナ",
    "hyenas": "ハィイィナズ",
    "hyer": "ハィアァ",
    "hyers": "ハィアァズ",
    "hygeia": "ハィジェイア",
    "hygiene": "ハィジィン",
    "hygienist": "ハィギィニスト",
    "hygienists": "ハィギィニストス",
    "hygrometer": "ハィグラマタァ",
    "hykes": "ハィクス",
    "hyland": "ハィランド",
    "hyle": "ハィル",
    "hyler": "ハィラァ",
    "hylsa": "ハィルサ",
    "hylton": "ヒルタン",
    "hyman": "ハィマン",
    "hymans": "ハィマンズ",
    "hymas": "ハィマズ",
    "hymel": "ハィマル",
    "hymen": "ハィマン",
    "hymeneal": "ヒマニィアル",
    "hymer": "ハィマァ",
    "hymes": "ハィムズ",
    "hymie": "ハィミィ",
    "hymies": "ハィミィズ",
    "hymn": "ヒム",
    "hymnal": "ヒムナル",
    "hymnals": "ヒムナルズ",
    "hymnology": "ヒムナラジィ",
    "hymns": "ヒムズ",
    "hymowitz": "ヒマウィトス",
    "hynd": "ヒンド",
    "hyndai": "ヒンダィ",
    "hyndman": "ヒンドマン",
    "hynds": "ヒンドズ",
    "hynek": "ハィニク",
    "hynes": "ハィンズ",
    "hynes's": "ハィンジズ",
    "hynson": "ヒンサン",
    "hyogo": "ヒョウゴウ",
    "hyotan": "ヒョウタン",
    "hype": "ハィプ",
    "hyped": "ハィプト",
    "hyper": "ハィパァ",
    "hyperactive": "ハィパァアクチブ",
    "hyperactivity": "ハィパァアクチヴィチィ",
    "hyperbaric": "ハィパァバリク",
    "hyperbola": "ハィパァバラ",
    "hyperbole": "ハィパァバリィ",
    "hyperbolic": "ハィパァバリク",
    "hyperborean": "ハィパァボァリィアン",
    "hypercard": "ハィパァカアド",
    "hyperchromatic": "ハィパァクロウマチク",
    "hypercritical": "ハィパァクリチカル",
    "hyperdrive": "ハィパァドラィブ",
    "hyperinflation": "ハィパァインフレイシャン",
    "hyperion": "ハィピリィアン",
    "hyperkinetic": "ハィパァキネチク",
    "hyperlink": "ハィパァリンク",
    "hyperlinks": "ハィパァリンクス",
    "hypermarket": "ハィパァマアキト",
    "hypermarkets": "ハィパァマアキトス",
    "hyperopia": "ハィパァオウピィア",
    "hyperplasia": "ハィパァプレイザ",
    "hypersensitive": "ハィパァセンシチブ",
    "hypersensitivity": "ハィパァセンシチヴィチィ",
    "hypersonic": "ハィパァサニク",
    "hyperspace": "ハィパァスペイス",
    "hypertension": "ハィパァテンシャン",
    "hypertensive": "ハィパァテンシブ",
    "hypertext": "ハィパァテクスト",
    "hypertonic": "ハィパァタニク",
    "hypertrophic": "ハィパァトロウフィク",
    "hypertrophy": "ハィパァトロウフィ",
    "hypes": "ハィプス",
    "hyphae": "ハィフィ",
    "hyphen": "ハィファン",
    "hyphenate": "ハィファネイト",
    "hyphenated": "ハィファネイチド",
    "hyphenates": "ハィファネイトス",
    "hyphenating": "ハィファネイチン",
    "hyphenation": "ハィファネイシャン",
    "hyping": "ハィピン",
    "hypnosis": "ヒプノウサス",
    "hypnotic": "ヒプナチク",
    "hypnotics": "ヒプナチクス",
    "hypnotism": "ヒプナチザム",
    "hypnotism's": "ヒプナチザムズ",
    "hypnotist": "ヒプナチスト",
    "hypnotists": "ヒプナチストス",
    "hypnotize": "ヒプナタィズ",
    "hypnotized": "ヒプナタィズド",
    "hypnotizes": "ヒプナタィザズ",
    "hypo": "ハィポウ",
    "hypochondria": "ハィパカンドリィア",
    "hypochondriac": "ハィパカンドリィアク",
    "hypocrisy": "ヒパクラシィ",
    "hypocrite": "ヒパクリト",
    "hypocrites": "ヒパクリトス",
    "hypocritical": "ヒパクリチカル",
    "hypodermic": "ハィパダァミク",
    "hypoglycemia": "ハィポウグラィシィミィア",
    "hypoglycemic": "ハィポウグラィシィミク",
    "hypolite": "ハィパラィト",
    "hyponex": "ハィポウネクス",
    "hypotension": "ハィポウテンシャン",
    "hypothalamic": "ハィポウサラミク",
    "hypothalamus": "ハィポウサラマス",
    "hypotheken": "ハィパサカン",
    "hypothermia": "ハィパサァミィア",
    "hypotheses": "ハィパサシィズ",
    "hypothesis": "ハィパササス",
    "hypothesize": "ハィパササィズ",
    "hypothesized": "ハィパササィズド",
    "hypothetical": "ハィパセタカル",
    "hypothetically": "ハィパセチクリィ",
    "hypotheticals": "ハィパセタカルズ",
    "hypoxia": "ハィパクシィア",
    "hyraxes": "ハィラクサズ",
    "hyre": "ハィア",
    "hysell": "ハィサル",
    "hyser": "ハィザァ",
    "hyslop": "ハィスラプ",
    "hyson": "ハィサン",
    "hysong": "ハィソァン",
    "hyssop": "ヒサプ",
    "hyster": "ヒスタァ",
    "hysterectomies": "ヒスタァエクタミィ",
    "hysterectomy": "ヒスタァエクタミィ",
    "hysteria": "ヒステリィア",
    "hysteric": "ヒステリク",
    "hysterical": "ヒステリカル",
    "hysterically": "ヒステリクリィ",
    "hysterics": "ヒステリクス",
    "hyun": "ハィアン",
    "hyundae": "ヒャンデイ",
    "hyundai": "ヒャンデイ",
    "hyundai's": "ハンデイズ",
    "hyundais": "ヒャンデイズ",
    "hywell": "ハィウェル",
    "hz": "ハァトズ",
    "i": "アィ",
    "i'd": "アィド",
    "i'ers": "アィアァズ",
    "i'll": "アィル",
    "i'm": "アィム",
    "i's": "アィズ",
    "i've": "アィブ",
    "i.": "アィ",
    "i.'s": "アィズ",
    "i.s": "アィズ",
    "ia": "イィア",
    "iacobelli": "イィアコウベリィ",
    "iacobellis": "イィアコウベリス",
    "iacobucci": "イィアコウブーチィ",
    "iacocca": "アィアコウカ",
    "iacocca's": "アィアコウカズ",
    "iacona": "アィアコウナ",
    "iacono": "アィアコウノウ",
    "iacovelli": "イィアコウヴェリィ",
    "iafrate": "アィアフレイチィ",
    "iago": "イィアゴウ",
    "iain": "イィエイン",
    "iakovos": "イィアコウヴォウス",
    "ialla": "アィアラ",
    "iams": "イィアムズ",
    "ian": "イィアン",
    "iannaccone": "イィアナコウニィ",
    "iannacone": "イィアナコウニィ",
    "iannamico": "イィアナミィコウ",
    "iannelli": "イィアネリィ",
    "iannello": "イィアネロウ",
    "ianni": "イィアニィ",
    "ianniello": "イィアニィエロウ",
    "iannone": "イィアノウニィ",
    "iannotti": "イィアノウチィ",
    "iannucci": "イィアヌーチィ",
    "iannuzzi": "イィアヌートシィ",
    "ianovski": "ヤナブスキィ",
    "iantha": "イィアンサ",
    "ianthe": "イィアンセイ",
    "ianthina": "イィアンシィナ",
    "iason": "イィアサン",
    "iavarone": "イィアヴァオウニィ",
    "ib": "イブ",
    "iba": "イィバ",
    "ibach": "イバク",
    "ibanez": "イバネズ",
    "ibaraki": "アィバァアキィ",
    "ibarra": "イバラ",
    "ibbotson": "イバトサン",
    "iberia": "アィビリィア",
    "iberia's": "アィビリィアズ",
    "iberian": "アィビリィアン",
    "ibero": "イベロウ",
    "ibex": "アィベクス",
    "ibid": "イビド",
    "ibis": "アィバス",
    "ibiza": "イィビィザ",
    "ibm": "アィビィエム",
    "ibmer": "イブマァ",
    "ibmers": "イブマァズ",
    "ibn": "イバン",
    "ibogaine": "アィボウゲイン",
    "ibrahim": "イブラヒィム",
    "ibsen": "イブサン",
    "ibuprofen": "アィビュープロウファン",
    "icahn": "アィカン",
    "icahn's": "アィカンズ",
    "icard": "イカアド",
    "icarus": "イカァアス",
    "ice": "アィス",
    "ice-cream": "アィスクリィム",
    "ice-nine": "アィスナィン",
    "iceberg": "アィスバァグ",
    "icebergs": "アィスバァグズ",
    "icebox": "アィスバクス",
    "icebreaker": "アィスブレイカァ",
    "icebreakers": "アィスブレイカァズ",
    "iced": "アィスト",
    "icefish": "アィスフィシュ",
    "iceland": "アィスランド",
    "icelandair": "アィスランデア",
    "icelandic": "アィスランヂク",
    "iceman": "アィスマン",
    "icenhour": "イサノウア",
    "icenhower": "イサンホウアァ",
    "icenogle": "イサノウガル",
    "ices": "アィサズ",
    "iceskate": "アィススケイト",
    "iceskating": "アィススケイチン",
    "ich": "イチ",
    "ichi": "イィチィ",
    "ichikawa": "イチィカワ",
    "ichiro": "イィチロウ",
    "icicle": "アィシカル",
    "icicles": "アィシカルズ",
    "icily": "アィシリィ",
    "icing": "アィシン",
    "ickes": "イキィズ",
    "ickes'": "イカス",
    "icloud": "アィクロウド",
    "icon": "アィカン",
    "iconic": "アィカニク",
    "iconoclasm": "アィカナクラザム",
    "iconoclast": "アィカナクラスト",
    "iconoclastic": "アィカナクラスチク",
    "iconography": "アィカナグラフィ",
    "icons": "アィカンズ",
    "icy": "アィシィ",
    "id": "イド",
    "ida": "アィダ",
    "idaho": "アィダホウ",
    "idaho's": "アィダホウズ",
    "idaho-falls": "アィダホウファルズ",
    "idalia": "イダルヤ",
    "idalina": "イダリィナ",
    "idaline": "イダラィン",
    "iddings": "イヂンズ",
    "ide": "アィド",
    "idea": "アィヂィア",
    "idea's": "アィヂィアズ",
    "ideal": "アィヂィル",
    "ideal's": "アィヂィルズ",
    "idealism": "アィヂィリザム",
    "idealist": "アィヂィリスト",
    "idealistic": "アィヂィアリスチク",
    "idealistically": "アィヂィアリスチクリィ",
    "idealists": "アィヂィリストス",
    "idealize": "アィヂィラィズ",
    "idealized": "アィヂィアラィズド",
    "idealizes": "アィヂィラィジズ",
    "idealizing": "アィヂィラィジン",
    "ideally": "アィヂィリィ",
    "ideals": "アィヂィルズ",
    "ideas": "アィヂィアズ",
    "ideation": "アィヂィエイシャン",
    "idec": "アィダク",
    "iden": "アィダン",
    "ident": "アィデント",
    "identa": "アィデンタ",
    "identical": "アィデンチカル",
    "identics": "アィデンチクス",
    "identifiable": "アィデンタファィアバル",
    "identification": "アィデンタファケイシャン",
    "identifications": "アィデンタファケイシャンズ",
    "identified": "アィデンタファィド",
    "identifier": "アィデンタファィアァ",
    "identifiers": "アィデナファィアァズ",
    "identifies": "アィデンタファィズ",
    "identify": "アィデンタファィ",
    "identifying": "アィデンタファィイン",
    "identikit": "アィデンチキト",
    "identities": "アィデンチチィズ",
    "identity": "アィデンチチィ",
    "ideological": "アィヂィアラジカル",
    "ideologically": "アィヂィアラジクリィ",
    "ideologies": "アィヂィアラジィズ",
    "ideologist": "アィヂィアラジャスト",
    "ideologists": "アィヂィアラジストス",
    "ideologue": "アィヂィアロウグ",
    "ideologues": "アィヂィアロァグズ",
    "ideology": "アィヂィアラジィ",
    "ideonomy": "アィヂィアナミィ",
    "idette": "アィデト",
    "ididerod": "アィヂダァアド",
    "idiocy": "イヂィアシィ",
    "idiom": "イヂィアム",
    "idiomatic": "イヂィアマチク",
    "idioms": "イヂィアムズ",
    "idiopath": "イヂィオウパス",
    "idiopathic": "イヂィオウパサク",
    "idiosyncrasies": "イヂィオウシンクラシィズ",
    "idiosyncrasy": "イヂィオウシンクラシィ",
    "idiosyncratic": "イヂィオウシンクラチク",
    "idiot": "イヂィアト",
    "idiotic": "イヂィアチク",
    "idiotically": "イヂィアチクリィ",
    "idiots": "イヂィアトス",
    "iditarod": "イヂタロァド",
    "idle": "アィダル",
    "idled": "アィダルド",
    "idleman": "アィダルマン",
    "idleness": "アィダルナス",
    "idler": "アィダラァ",
    "idles": "アィダルズ",
    "idlewild": "アィダルワィルド",
    "idling": "アィダリン",
    "idly": "アィドリィ",
    "ido": "イィドウ",
    "idol": "アィダル",
    "idola": "イドウラ",
    "idolatrous": "アィダラトラス",
    "idolatry": "アィダラトリィ",
    "idolize": "アィダラィズ",
    "idolized": "アィダラィズド",
    "idolizes": "アィダラィジズ",
    "idolizing": "アィダラィジン",
    "idols": "アィダルズ",
    "idona": "イドウナ",
    "idoney": "イドウニィ",
    "idonia": "イドウニィア",
    "idrocarburi": "イドラカアブォリィ",
    "ids": "アィヂィズ",
    "iduna": "イヅーナ",
    "idyll": "アィダル",
    "idyllic": "アィヂリク",
    "ieee": "アィトリプライィ",
    "ierardi": "イィアァアアヂィ",
    "ierne": "イアン",
    "iezzi": "イィエトシィ",
    "if": "イフ",
    "if's": "イフス",
    "ifas": "アィファス",
    "iffy": "イフィ",
    "ifil": "アィフィル",
    "ifill": "イフィル",
    "ifint": "アィフィント",
    "ifor": "アィフォァア",
    "ifs": "イフス",
    "igarashi": "イィガラシィ",
    "ige": "アィジ",
    "igel": "イガル",
    "igene": "アィジィン",
    "iger": "アィガァ",
    "iglehart": "アィガルハアト",
    "iglesia": "イィグレイシィア",
    "iglesias": "イグレイシィイス",
    "igloo": "イグルー",
    "igman": "イグマン",
    "ignace": "イグナス",
    "ignacio": "イグナシィオウ",
    "ignacio's": "イグナシィオウズ",
    "ignasiak": "イグナシィアク",
    "ignatia": "イグナシャ",
    "ignatius": "イグネイシャス",
    "ignatowski": "イグナトァフスキィ",
    "ignatz": "イグナトス",
    "igneous": "イグニィアス",
    "ignite": "イグナィト",
    "ignited": "イグナィチド",
    "ignites": "イグナィトス",
    "igniting": "イグナィチン",
    "ignition": "イグニシャン",
    "ignoble": "イグノウバル",
    "ignominious": "イグナミニィアス",
    "ignominy": "イグノウミニィ",
    "ignoramus": "イグナァエイマス",
    "ignorance": "イグナァアンス",
    "ignorant": "イグナァアント",
    "ignore": "イグノァア",
    "ignored": "イグノァアド",
    "ignores": "イグノァアズ",
    "ignoring": "イグノァリン",
    "igo": "イィゴウ",
    "igoe": "イィゴウ",
    "igon": "アィガン",
    "igor": "イゴァア",
    "igou": "イグー",
    "iguana": "アィグワナ",
    "iguanas": "イグワナズ",
    "iguchi": "アグーチィ",
    "igushi": "イグーシィ",
    "ihasz": "アィハス",
    "ihde": "イド",
    "ihle": "アィハル",
    "ihlenfeldt": "イリンフィルト",
    "ihnen": "イナン",
    "ihrig": "イリグ",
    "ihrke": "イアク",
    "iiams": "イィアムズ",
    "iida": "イィダ",
    "iie": "イィイィ",
    "ijames": "イヤメス",
    "ijaz": "イジャズ",
    "ikaes": "アィカス",
    "ikard": "イカァド",
    "ike": "アィク",
    "ike's": "アィクス",
    "ikea": "アィキィア",
    "ikeda": "イケイダ",
    "ikenberry": "アィカンベリィ",
    "ikerd": "イカァド",
    "ikeuchi": "イィクーチィ",
    "ikey": "イキィ",
    "ikie": "イキィ",
    "ikle": "イカル",
    "ikner": "イクナァ",
    "ikon": "アィカン",
    "il": "イル",
    "ila": "イィラ",
    "ilalis": "イララス",
    "ilalis'": "イララス",
    "ilalis's": "イララシス",
    "ilan": "イィラン",
    "ilana": "イラナ",
    "ilana's": "イラナズ",
    "ilardi": "イラアヂィ",
    "ilbo": "イルボウ",
    "ileana": "イリィアナ",
    "ilene": "イリィン",
    "iler": "アィラァ",
    "iles": "アィルズ",
    "ileto": "アィレイドウ",
    "ilg": "イルグ",
    "ilgenfritz": "イルギンフリトス",
    "ilhae": "イルヘイ",
    "iliad": "イリィアド",
    "iliano": "イリィアノウ",
    "ilidza": "イリドザ",
    "iliescu": "イリィエスキュー",
    "iliff": "イリフ",
    "iljin": "イルジン",
    "ilk": "イルク",
    "ilka": "イルカ",
    "ill": "イル",
    "illegal": "イリィガル",
    "illegalities": "イリィガリチィズ",
    "illegality": "イリィガリチィ",
    "illegally": "イリィガリィ",
    "illegals": "イリィガルズ",
    "illegible": "イレジャバル",
    "illegitimacy": "イリジタマシィ",
    "illegitimate": "イリジタミト",
    "illes": "アィルズ",
    "illg": "イルグ",
    "illicit": "イリサト",
    "illicitly": "イリシトリィ",
    "illig": "イリグ",
    "illina": "イリィナ",
    "illingworth": "イリンワァス",
    "illinois": "イラノイ",
    "illinois'": "イリノイズ",
    "illinois's": "イリノイズ",
    "illiquid": "イリクウィド",
    "illiquidity": "イリクウィヂチィ",
    "illiteracy": "イリタァアシィ",
    "illiterate": "イリタァアト",
    "illiterates": "イリタァアトス",
    "illness": "イルナス",
    "illnesses": "イルナシズ",
    "illogic": "イラジク",
    "illogical": "イラジカル",
    "ills": "イルズ",
    "illuminate": "イルーミニト",
    "illuminated": "イルーマネイタド",
    "illuminates": "イルーマネイトス",
    "illuminating": "イルーマネイチン",
    "illumination": "イルーマネイシャン",
    "illuminator": "イルーマネイタァ",
    "illumined": "イルーマンド",
    "illusion": "イルーザン",
    "illusionary": "イルーザネリィ",
    "illusionism": "イルーザニザム",
    "illusionist": "イルーザナスト",
    "illusionist's": "イルーザナストス",
    "illusionists": "イルーザナストス",
    "illusions": "イルーザンズ",
    "illusive": "イルーシブ",
    "illusory": "イルーサァイィ",
    "illustrate": "イラストレイト",
    "illustrated": "イラストレイタド",
    "illustrates": "イラストレイトス",
    "illustrating": "イラストレイチン",
    "illustration": "イラストレイシャン",
    "illustrations": "イラストレイシャンズ",
    "illustrative": "イラストラチブ",
    "illustrator": "イラストレイタァ",
    "illustrators": "イラストレイタァズ",
    "illustrious": "イラストリィアス",
    "illyrian": "イリリィアン",
    "ilo": "アィロウ",
    "ilona": "イロウナ",
    "ilopango": "イィロウパンゴウ",
    "ilsa": "イルサ",
    "ilse": "イルス",
    "ilsley": "イルズリィ",
    "ilva": "イルヴァ",
    "ilya": "イルヤ",
    "ilyaronoff": "イルヤロァノァフ",
    "im": "イム",
    "image": "イマジ",
    "imageries": "イミジリィズ",
    "imagery": "イマジリィ",
    "images": "イマジャズ",
    "imaginable": "イマジャナバル",
    "imaginary": "イマジャネリィ",
    "imagination": "イマジャネイシャン",
    "imaginations": "イマジャネイシャンズ",
    "imaginative": "イマジャナチブ",
    "imaginatively": "イマジャナチブリィ",
    "imagine": "イマジャン",
    "imagined": "イマジャンド",
    "imagineer": "イマジャニア",
    "imagineering": "イマジャニリン",
    "imagines": "イマジャンズ",
    "imaging": "イミジン",
    "imagining": "イマジャニン",
    "imai": "イマィ",
    "imam": "アィマム",
    "imamura": "イマムォラ",
    "iman": "アィマン",
    "imari": "イィマリィ",
    "imasco": "イマソウ",
    "imax": "アィマクス",
    "imax'": "アィマクス",
    "imax's": "アィマクシズ",
    "imbalance": "イムバランス",
    "imbalances": "イムバランシズ",
    "imbecile": "イムバサル",
    "imbeciles": "イムバサルズ",
    "imbed": "イムベド",
    "imbedded": "イムベヂド",
    "imbeds": "イムベドズ",
    "imber": "イムバァ",
    "imbera": "イムバァア",
    "imbibe": "イムバィブ",
    "imbibed": "イムバィブド",
    "imboden": "イムボウダン",
    "imbroglio": "イムブロウルヨウ",
    "imbrogno": "イムブロウグノウ",
    "imbue": "イムビュー",
    "imbued": "イムビュード",
    "imburgia": "イムバァギィア",
    "imcera": "イムセラ",
    "imel": "イマル",
    "imelda": "イメルダ",
    "imes": "アィムズ",
    "imhof": "イムハフ",
    "imhoff": "イムホァフ",
    "imig": "イミグ",
    "imitable": "イマタバル",
    "imitate": "イマテイト",
    "imitated": "イマテイチド",
    "imitates": "イマテイトス",
    "imitating": "イマテイチン",
    "imitation": "イマテイシャン",
    "imitations": "イミテイシャンズ",
    "imitative": "イマテイチブ",
    "imitator": "イマテイタァ",
    "imitators": "イミテイタァズ",
    "imlay": "イムレイ",
    "imler": "イムラァ",
    "imm": "イム",
    "immaculate": "イマキューリト",
    "immaculately": "イマキャラトリィ",
    "immanence": "イマナンス",
    "immanent": "イマナント",
    "immanuel": "イマヌォル",
    "immaterial": "イマチリィアル",
    "immature": "イマチュォア",
    "immaturity": "イマチュォリチィ",
    "immeasurable": "イメザァアバル",
    "immeasurably": "イメザァアブリィ",
    "immediacy": "イミィヂィアシィ",
    "immediate": "イミィヂィアト",
    "immediately": "イミィヂィアトリィ",
    "immel": "イマル",
    "immemorial": "イマモァリィアル",
    "immense": "イメンス",
    "immensely": "イメンスリィ",
    "immerman": "イマァマン",
    "immerse": "イマァス",
    "immersed": "イマァスト",
    "immersion": "イマァザン",
    "immigrant": "イマグラント",
    "immigrant's": "イマグラントス",
    "immigrants": "イマグラントス",
    "immigrants'": "イミグラントス",
    "immigrate": "イマグレイト",
    "immigrated": "イマグレイチド",
    "immigration": "イマグレイシャン",
    "imminence": "イマナンス",
    "imminent": "イマナント",
    "imminently": "イマナントリィ",
    "immiscible": "イミサバル",
    "immobile": "イモウバル",
    "immobility": "イモウビリチィ",
    "immobilize": "イモウバラィズ",
    "immobilized": "イモウバラィズド",
    "immobilizing": "イモウバラィジン",
    "immolate": "イマレイト",
    "immolated": "イマレイタド",
    "immolates": "イマレイトス",
    "immolating": "イマレイチン",
    "immolation": "イマレイシャン",
    "immoral": "イモァラル",
    "immorality": "イマァアリチィ",
    "immortal": "イモァアタル",
    "immortality": "イモァアタリチィ",
    "immortalize": "イモァアタラィズ",
    "immortalized": "イモァアタラィズド",
    "immortalizes": "イモァアタラィジズ",
    "immortalizing": "イモァアタラィジン",
    "immortals": "イモァアタルズ",
    "immotile": "イモウタル",
    "immovable": "イムーヴァバル",
    "immu": "イミュー",
    "immulogic": "イミューラジク",
    "immune": "イミューン",
    "immunetech": "イミューンテク",
    "immunex": "イミューネクス",
    "immunities": "イミューニチィズ",
    "immunity": "イミューナチィ",
    "immunization": "イミューナゼイシャン",
    "immunizations": "イミューナゼイシャンズ",
    "immunize": "イミューナィズ",
    "immunized": "イミャナィズド",
    "immunizes": "イミャナィジズ",
    "immunizing": "イミャナィジン",
    "immuno": "イミューノウ",
    "immunodeficiency": "イミューノウヂフィシャンシィ",
    "immunological": "イミューナラジカル",
    "immunologist": "イミューナラジスト",
    "immunology": "イミューナラジィ",
    "immunomedic": "イミューノウメヂク",
    "immunomedics": "イミューノウメヂクス",
    "immunoperoxidase": "イミューノウパーオァクシデイズ",
    "immunotherapy": "イミューノウセラピィ",
    "immutable": "イミュータバル",
    "imnet": "イムネト",
    "imo": "アィモウ",
    "imogen": "イマガン",
    "imogene": "イマジィン",
    "imondi": "イモウンヂィ",
    "imp": "イムプ",
    "impact": "イムパクト",
    "impacted": "イムパクチド",
    "impacting": "イムパクチン",
    "impacts": "イムパクトス",
    "impair": "イムパー",
    "impaired": "イムパード",
    "impairing": "イムパーイン",
    "impairment": "イムパーマント",
    "impairments": "イムパーマントス",
    "impairs": "イムパーズ",
    "impala": "イムパラ",
    "impale": "イムペイル",
    "impaled": "イムペイルド",
    "impales": "イムペイルズ",
    "impaling": "イムペイリン",
    "impanel": "イムパナル",
    "impaneled": "イムパナルド",
    "impart": "イムパアト",
    "imparted": "イムパアチド",
    "impartial": "イムパアシャル",
    "impartiality": "イムパアシィアリチィ",
    "impartially": "イムパアシャリィ",
    "imparting": "イムパアチン",
    "imparts": "イムパアトス",
    "impassable": "イムパサバル",
    "impasse": "イムパス",
    "impassion": "イムパシャン",
    "impassioned": "イムパシャンド",
    "impassive": "イムパシブ",
    "impassively": "イムパシブリィ",
    "impastato": "イムパスタトウ",
    "impatience": "イムペイシャンス",
    "impatiens": "イムペイシャンズ",
    "impatient": "イムペイシャント",
    "impatiently": "イムペイシャントリィ",
    "impeach": "イムピィチ",
    "impeachable": "イムピィチャバル",
    "impeached": "イムピィチト",
    "impeaches": "イムピィチャズ",
    "impeaching": "イムピィチン",
    "impeachment": "イムピィチマント",
    "impeachments": "イムピィチマントス",
    "impeccable": "イムペカバル",
    "impeccably": "イムペカブリィ",
    "impedance": "イムピィダンス",
    "impede": "イムピィド",
    "impeded": "イムピィヂド",
    "impedes": "イムピィドズ",
    "impediment": "イムペダマント",
    "impediments": "イムペダマントス",
    "impeding": "イムピィヂン",
    "impel": "イムペル",
    "impelled": "イムペルド",
    "impend": "イムペンド",
    "impending": "イムペンヂン",
    "impenetrable": "イムペナトラバル",
    "imperative": "イムパーアチブ",
    "imperatives": "イムパーアチブズ",
    "imperato": "イムパァアトウ",
    "imperceptible": "イムパァセプチバル",
    "imperceptibly": "イムパァセプチブリィ",
    "imperfect": "イムパァフィクト",
    "imperfection": "イムパァフェクシャン",
    "imperfections": "イムパァフェクシャンズ",
    "imperfectly": "イムパァフィクトリィ",
    "imperia": "イムピィリィア",
    "imperial": "イムピリィアル",
    "imperial's": "イムピリィアルズ",
    "imperiale": "イムパァイィアリィ",
    "imperialism": "イムピリィアリザム",
    "imperialist": "イムピリィアリスト",
    "imperialistic": "イムピィリィアリスチク",
    "imperialists": "イムピリィアリストス",
    "imperil": "イムパーアル",
    "imperiled": "イムパーアルド",
    "imperiling": "イムパーアリン",
    "imperils": "イムパーアルズ",
    "imperious": "イムピリィアス",
    "impermissible": "イムパァミシバル",
    "impersonal": "イムパァサナル",
    "impersonality": "イムパァサナラチィ",
    "impersonate": "イムパァサネイト",
    "impersonated": "イムパァサネイチド",
    "impersonates": "イムパァサネイトス",
    "impersonating": "イムパァサネイチン",
    "impersonation": "イムパァサネイシャン",
    "impersonator": "イムパァサネイタァ",
    "impersonators": "イムパァサネイタァズ",
    "impertinent": "イムパァタナント",
    "impervious": "イムパァヴィアス",
    "impetuous": "イムペチワス",
    "impetus": "イムパタス",
    "impinge": "イムピンジ",
    "impinged": "イムピンジド",
    "impinges": "イムピンジズ",
    "impinging": "イムピンジン",
    "impious": "イムパィアス",
    "impish": "イムピシュ",
    "implacable": "イムプラカバル",
    "implant": "イムプラント",
    "implantable": "イムプランタバル",
    "implantation": "イムプランテイシャン",
    "implanted": "イムプランチド",
    "implanting": "イムプランチン",
    "implants": "イムプラントス",
    "implausible": "イムプロァザバル",
    "implausibly": "イムプロァザブリィ",
    "implement": "イムプラマント",
    "implementation": "イムプラメンテイシャン",
    "implementations": "イムプラメンテイシャンズ",
    "implemented": "イムプラメンタド",
    "implementing": "イムプラメンチン",
    "implements": "イムプラマントス",
    "implicate": "イムプリケイト",
    "implicated": "イムプリケイチド",
    "implicates": "イムプリケイトス",
    "implicating": "イムプリケイチン",
    "implication": "イムプラケイシャン",
    "implications": "イムプラケイシャンズ",
    "implicit": "イムプリサト",
    "implicitly": "イムプリサトリィ",
    "implied": "イムプラィド",
    "implies": "イムプラィズ",
    "implode": "イムプロウド",
    "imploded": "イムプロウヂド",
    "implodes": "イムプロウドズ",
    "imploding": "イムプロウヂン",
    "implore": "イムプロァア",
    "implored": "イムプロァアド",
    "implores": "イムプロァアズ",
    "imploring": "イムプロァリン",
    "implosion": "イムプロウザン",
    "imply": "イムプラィ",
    "implying": "イムプラィイン",
    "impolite": "イムパラィト",
    "impolitic": "イムポァリチク",
    "imponderable": "イムパンダァアバル",
    "imponderables": "イムパンダァアバルズ",
    "import": "イムポァアト",
    "importance": "イムポァアタンス",
    "important": "イムポァアタント",
    "importantly": "イムポァアタントリィ",
    "importation": "イムポァアテイシャン",
    "imported": "イムポァアチド",
    "importer": "イムポァアタァ",
    "importers": "イムポァアタァズ",
    "importers'": "イムポァアタァズ",
    "importing": "イムポァアチン",
    "imports": "イムポァアトス",
    "imports'": "イムポァアトス",
    "impose": "イムポウズ",
    "imposed": "イムポウズド",
    "imposes": "イムポウザズ",
    "imposing": "イムポウジン",
    "imposition": "イムパジシャン",
    "impossibility": "イムポァシビリチィ",
    "impossible": "イムパサバル",
    "impossible's": "イムパサバルズ",
    "impossibly": "イムパサブリィ",
    "imposter": "イムポァスタァ",
    "impostor": "イムポァスタァ",
    "impostors": "イムポァスタァズ",
    "impotence": "イムパタンス",
    "impotent": "イムパタント",
    "impound": "イムポウンド",
    "impounded": "イムポウンヂド",
    "impounding": "イムポウンヂン",
    "impoundment": "イムポウンドマント",
    "impoundments": "イムポウンドマントス",
    "impounds": "イムポウンドズ",
    "impoverish": "イムパブリシュ",
    "impoverished": "イムパブリシュト",
    "impoverishes": "イムパブリシャズ",
    "impoverishing": "イムパブリシン",
    "impoverishment": "イムパブリシュマント",
    "impracticable": "イムプラクチカバル",
    "impractical": "イムプラクタカル",
    "imprecise": "イムプラサィス",
    "impregnable": "イムプレグナバル",
    "impregnate": "イムプレグネイト",
    "impregnated": "イムプレグネイタド",
    "impregnates": "イムプレグネイトス",
    "impregnating": "イムプレグネイチン",
    "impregnation": "イムプレグネイシャン",
    "impresario": "イムプリサリィオウ",
    "impress": "イムプレス",
    "impressed": "イムプレスト",
    "impresses": "イムプレシズ",
    "impressing": "イムプレシン",
    "impression": "イムプレシャン",
    "impressionable": "イムプレシャナバル",
    "impressionism": "イムプレシャニザム",
    "impressionist": "イムプレシャナスト",
    "impressionistic": "イムプレシャニスチク",
    "impressionists": "イムプレシャニストス",
    "impressions": "イムプレシャンズ",
    "impressive": "イムプレシブ",
    "impressively": "イムプレシブリィ",
    "impressment": "イムプレスマント",
    "imprimatur": "イムプリマタァ",
    "imprimis": "イムプリィミス",
    "imprint": "イムプリント",
    "imprinted": "イムプリンチド",
    "imprinting": "イムプリンチン",
    "imprints": "イムプリントス",
    "imprison": "イムプリザン",
    "imprisoned": "イムプリザンド",
    "imprisoning": "イムプリザニン",
    "imprisonment": "イムプリザンマント",
    "imprisons": "イムプリザンズ",
    "improbable": "イムプラババル",
    "improbably": "イムプラバブリィ",
    "impromptu": "イムプラムプツー",
    "improper": "イムプラパァ",
    "improperly": "イムプラパァリィ",
    "improprieties": "イムプラプラィアチィズ",
    "impropriety": "イムプラプラィアチィ",
    "improv": "イムプラブ",
    "improve": "イムプルーブ",
    "improved": "イムプルーブド",
    "improvement": "イムプルーブマント",
    "improvements": "イムプルーブマントス",
    "improves": "イムプルーブズ",
    "improving": "イムプルーヴィン",
    "improvisation": "イムプラヴィゼイシャン",
    "improvisational": "イムプラヴィゼイシャナル",
    "improvisations": "イムプラヴィゼイシャンズ",
    "improvise": "イムプラヴァィズ",
    "improvised": "イムプラヴァィズド",
    "improvises": "イムプラヴァィザズ",
    "improvising": "イムプラヴァィジン",
    "imprudence": "イムプルーダンス",
    "imprudent": "イムプルーダント",
    "imprudently": "イムプルーダントリィ",
    "impson": "イムプサン",
    "impugn": "イムピューン",
    "impugned": "イムピューンド",
    "impugning": "イムピューニン",
    "impugns": "イムピューンズ",
    "impulse": "イムパルス",
    "impulses": "イムパルシズ",
    "impulsive": "イムパルシブ",
    "impulsively": "イムパルシブリィ",
    "impunity": "イムピューニチィ",
    "impure": "イムピュォア",
    "impurities": "イムピュォラチィズ",
    "impurity": "イムピュォラチィ",
    "imputation": "イムピャテイシャン",
    "impute": "イムピュート",
    "imputed": "イムピューチド",
    "imre": "イムラ",
    "imreg": "イムレグ",
    "imreg's": "イムレグズ",
    "imrie": "イマァイィ",
    "imus": "アィマス",
    "in": "イン",
    "in's": "インズ",
    "in-app": "イナプ",
    "in-depth": "インデプス",
    "in-house": "インホウス",
    "in-law": "インロァ",
    "in-laws": "インロァズ",
    "in-memory": "インメマァイィ",
    "in-person": "インパァサン",
    "in.": "イン",
    "ina": "イィナ",
    "inability": "イナビリチィ",
    "inabinet": "イナビニト",
    "inaccessibility": "イナクセサビラチィ",
    "inaccessible": "イナクセサバル",
    "inaccuracies": "イナキャァアシィズ",
    "inaccuracy": "イナキャァアシィ",
    "inaccurate": "イナキャァアト",
    "inaccurately": "イナキャァアトリィ",
    "inacom": "イナカム",
    "inacomp": "アィナカムプ",
    "inaction": "イナクシャン",
    "inactivate": "イナクチヴェイト",
    "inactivated": "イナクチヴェイチド",
    "inactivates": "イナクチヴェイトス",
    "inactivation": "イナクチヴェイシャン",
    "inactive": "イナクチブ",
    "inactivity": "イナクチヴィチィ",
    "inadequacies": "イナダクワシィズ",
    "inadequacy": "イナヂクワシィ",
    "inadequate": "イナダクワト",
    "inadequately": "イナダクワトリィ",
    "inadmissible": "イナドミサバル",
    "inadmissibly": "イナドミサブリィ",
    "inadvertence": "イナドヴァタンス",
    "inadvertent": "イナドヴァタント",
    "inadvertently": "イナドヴァタントリィ",
    "inadvisable": "イナドヴァィザバル",
    "inaez": "イナズ",
    "inaki": "イナキィ",
    "inalienable": "イネイルヤナバル",
    "inamura": "イナムォラ",
    "inane": "イネイン",
    "inanimate": "イナナマト",
    "inapplicable": "イナプリカバル",
    "inappropriate": "イナプロウプリィイト",
    "inappropriately": "イナプラプリィアトリィ",
    "inarticulate": "イナアチキャラト",
    "inasmuch": "イナスマク",
    "inattention": "イナテンチャン",
    "inattentive": "イナテンチブ",
    "inaudible": "イノァダバル",
    "inaudibly": "イノァダブリィ",
    "inaugural": "イノァガァアル",
    "inaugurate": "イノァギャァイト",
    "inaugurated": "イノァガァエイチド",
    "inaugurates": "イノァギャァイトス",
    "inaugurating": "イノァギャァエイチン",
    "inauguration": "イノァギャァエイシャン",
    "inaugurations": "イノァギャァエイシャンズ",
    "inauspicious": "イノウスピシス",
    "inbio": "インバィオウ",
    "inboard": "インボァアド",
    "inboden": "インボウダン",
    "inbody": "インバヂィ",
    "inborn": "インボァアン",
    "inbound": "インボウンド",
    "inbox": "インバクス",
    "inbred": "インブレド",
    "inbreed": "インブリィド",
    "inbreeding": "インブリィヂン",
    "inc": "インク",
    "inc.": "インク",
    "inc.'s": "インクス",
    "inca": "インカ",
    "incalculable": "インカルキャラバル",
    "incandescent": "インカンデサント",
    "incant": "インカント",
    "incantation": "インカンテイシャン",
    "incantatory": "インカンタトァリィ",
    "incapable": "インケイパバル",
    "incapacitate": "インカパシテイト",
    "incapacitated": "インカパシテイチド",
    "incapacitating": "インカパシテイチン",
    "incapacitation": "インカパシテイシャン",
    "incapacity": "インカパサチィ",
    "incarcerate": "インカアサァエイト",
    "incarcerated": "インカアサァエイチド",
    "incarcerates": "インカアサァエイトス",
    "incarcerating": "インカアサァエイチン",
    "incarceration": "インカアサァエイシャン",
    "incarnate": "インカアナト",
    "incarnation": "インカアネイシャン",
    "incarnations": "インカアネイシャンズ",
    "incas": "インカズ",
    "incase": "インケイス",
    "incata": "インカタ",
    "incata's": "インカタズ",
    "ince": "インス",
    "incendiary": "インセンヂィエリィ",
    "incense": "インセンス",
    "incensed": "インセンスト",
    "incentive": "インセンチブ",
    "incentives": "インセンチブズ",
    "inception": "インセプシャン",
    "incessant": "インセサント",
    "incessantly": "インセサントリィ",
    "incest": "インセスト",
    "incestuous": "インセスチワス",
    "inch": "インチ",
    "inchcape": "インチケイプ",
    "inched": "インチト",
    "incheon": "インチョァン",
    "inches": "インチャズ",
    "inches'": "インチャズ",
    "inching": "インチン",
    "inchoate": "インコウアト",
    "inchon": "インチョァン",
    "incidence": "インサダンス",
    "incidences": "インサダンシズ",
    "incident": "インサダント",
    "incidental": "インシデンタル",
    "incidentally": "インシデンタリィ",
    "incidentals": "インシデンタルズ",
    "incidents": "インサダントス",
    "incinerate": "インシナァエイト",
    "incinerated": "インシナァエイチド",
    "incinerating": "インシナァエイチン",
    "incineration": "インシナァエイシャン",
    "incinerator": "インシナァエイタァ",
    "incinerators": "インシナァエイタァズ",
    "incipient": "インシピィアント",
    "incirlik": "インサァリク",
    "incise": "インサィズ",
    "incised": "インサィズド",
    "incision": "インシザン",
    "incisions": "インシザンズ",
    "incisive": "インサィシブ",
    "incisor": "インサィザァ",
    "incisors": "インサィザァズ",
    "incite": "インサィト",
    "incited": "インサィチド",
    "incitement": "インサィトマント",
    "incitements": "インサィトマントス",
    "incites": "インサィトス",
    "inciting": "インサィチン",
    "incivility": "インシヴィリチィ",
    "inclement": "インクレマント",
    "inclination": "インクラネイシャン",
    "inclinations": "インクラネイシャンズ",
    "incline": "インクラィン",
    "inclined": "インクラィンド",
    "inclines": "インクラィンズ",
    "inclosure": "インクロウザァ",
    "include": "インクルード",
    "included": "インクルーダド",
    "includes": "インクルードズ",
    "including": "インクルーヂン",
    "inclusion": "インクルーザン",
    "inclusions": "インクルーザンズ",
    "inclusive": "インクルーシブ",
    "inclusiveness": "インクルーシブニス",
    "inco": "インコウ",
    "inco's": "インコウズ",
    "incognito": "インコァグニィトウ",
    "incoherence": "インコウヒランス",
    "incoherent": "インコウヒラント",
    "incoherently": "インコウヒラントリィ",
    "incom": "インカム",
    "income": "インカム",
    "incomes": "インカムズ",
    "incoming": "インカミン",
    "incommunicado": "インカミューナカドウ",
    "incomparable": "インカムパァアバル",
    "incomparably": "インカムパァアブリィ",
    "incompatibility": "インカムパチビリチィ",
    "incompatible": "インカムパタバル",
    "incompetence": "インカムパタンス",
    "incompetency": "インカムパタンシィ",
    "incompetent": "インカムパタント",
    "incompetently": "インカムパタントリィ",
    "incompetents": "インカムパタントス",
    "incomplete": "インカムプリィト",
    "incomprehensible": "インカムプラヘンシバル",
    "incomprehensibly": "インカムプラヘンシブリィ",
    "incompressible": "インカムプレサバル",
    "inconceivable": "インカンシィヴァバル",
    "inconclusive": "インカンクルーシブ",
    "inconclusively": "インカンクルーシブリィ",
    "incongruity": "インコァンルーイチィ",
    "incongruous": "インコァンルーアス",
    "incongruously": "インコァンルーアスリィ",
    "inconsequential": "インカンサクウェンチャル",
    "inconsistencies": "インカンシステンシィズ",
    "inconsistency": "インカンシスタンシィ",
    "inconsistent": "インカンシスタント",
    "inconspicuous": "インカンスピクワス",
    "inconstancy": "インカンスタンシィ",
    "incontinence": "インカンタナンス",
    "incontinent": "インカンタナント",
    "incontrovertible": "インカントロウヴァチバル",
    "inconvenience": "インカンヴィニャンス",
    "inconvenienced": "インカンヴィニャンスト",
    "inconveniences": "インカンヴィニャンシズ",
    "inconvenient": "インカンヴィニャント",
    "incoordination": "インコウオァアダネイシャン",
    "incorporate": "インコァアパァエイト",
    "incorporated": "インコァアパァエイチド",
    "incorporated's": "インコァアパァエイチドズ",
    "incorporates": "インコァアパァエイトス",
    "incorporating": "インコァアパァエイチン",
    "incorporation": "インコァアパァエイシャン",
    "incorporation's": "インコァアパァエイシャンズ",
    "incorporations": "インコァアパァエイシャンズ",
    "incorrect": "インカァエクト",
    "incorrectly": "インカァエクトリィ",
    "incorrigible": "インカラジャバル",
    "incorvaia": "インコァアヴァヤ",
    "increase": "インクリィス",
    "increased": "インクリィスト",
    "increases": "インクリィサズ",
    "increasing": "インクリィシン",
    "increasingly": "インクリィシンリィ",
    "incredible": "インクレダバル",
    "incredibly": "インクレダブリィ",
    "incredulity": "インクラヅーリチィ",
    "incredulous": "インクレジャラス",
    "increment": "インクラマント",
    "incremental": "インクラメンタル",
    "incrementalism": "インクラメンタリズム",
    "incrementally": "インクラメンタリィ",
    "incremented": "インクラメンチド",
    "increments": "インクラマントス",
    "incriminate": "インクリマネイト",
    "incriminating": "インクリマネイチン",
    "incrimination": "インクリマネイシャン",
    "incrust": "インクラスト",
    "incrustation": "インクラステイシャン",
    "incstar": "インクスタア",
    "incubate": "インキャベイト",
    "incubates": "インキャベイトス",
    "incubating": "インキャベイチン",
    "incubation": "インキューベイシャン",
    "incubator": "インキャベイタァ",
    "incubators": "インキューベイタァズ",
    "inculcate": "インカルケイト",
    "inculcated": "インカルケイタド",
    "inculcates": "インカルケイトス",
    "incumbency": "インカムバンシィ",
    "incumbent": "インカムバント",
    "incumbent's": "インカムバントス",
    "incumbents": "インカムバントス",
    "incur": "インカァ",
    "incurable": "インキュォラバル",
    "incurred": "インカァド",
    "incurring": "インカァイン",
    "incurs": "インカァズ",
    "incursion": "インカァザン",
    "incursions": "インカァザンズ",
    "inda": "イィンダ",
    "indaba": "インダバ",
    "indal": "インダル",
    "indata": "インダタ",
    "indebted": "インデチド",
    "indebtedness": "インデチドニス",
    "indecency": "インヂィサンシィ",
    "indecent": "インヂィサント",
    "indecision": "インヂシザン",
    "indecisive": "インヂサィシブ",
    "indecisiveness": "インデシシブナス",
    "indeed": "インヂィド",
    "indefatigable": "インヂファチガバル",
    "indefeasible": "イダフィザバル",
    "indefensible": "インヂフェンサバル",
    "indefinable": "インヂファィナバル",
    "indefinite": "インデファナト",
    "indefinitely": "インデファナトリィ",
    "indelible": "インデリバル",
    "indelibly": "インデラブリィ",
    "indelicate": "インデリカト",
    "indelicato": "インデリィカトウ",
    "indemnification": "インデムナフィケイシャン",
    "indemnified": "インデムナファィド",
    "indemnify": "インデムナファィ",
    "indemnifying": "インデムニファィイン",
    "indemnities": "インデムニチィズ",
    "indemnity": "インデムナチィ",
    "indent": "インデント",
    "indentation": "インデンテイシャン",
    "indenture": "インデンチャァ",
    "indentured": "インデンチャァド",
    "indentures": "インデンチャァズ",
    "independence": "インヂペンダンス",
    "independence's": "インヂペンダンシズ",
    "independent": "インヂペンダント",
    "independently": "インヂペンダントリィ",
    "independents": "インヂペンダントス",
    "inderal": "インダァアル",
    "indescribable": "インヂスクラィババル",
    "indestructibility": "インダストラクチビリチィ",
    "indestructible": "インダストラクチバル",
    "indeterminate": "インヂタァミニト",
    "index": "インデクス",
    "index's": "インデクシズ",
    "indexation": "インデクセイシャン",
    "indexed": "インデクスト",
    "indexer": "インデクサァ",
    "indexers": "インデクサァズ",
    "indexes": "インデクシズ",
    "indexing": "インデクシン",
    "india": "インヂィア",
    "india's": "インヂィアズ",
    "indiaia": "インヂィアィア",
    "indian": "インヂィアン",
    "indian's": "インヂィアンズ",
    "indiana": "インヂィアナ",
    "indiana's": "インヂィアナズ",
    "indianapolis": "インヂィアナパリス",
    "indianapolis's": "インヂィアナパリシズ",
    "indianian": "インヂィアニィアン",
    "indianians": "インヂィアニィアンズ",
    "indianola": "インヂィアノウラ",
    "indians": "インヂィアンズ",
    "indians'": "インヂィアンズ",
    "indic": "インヂク",
    "indica": "イダカ",
    "indicate": "インダケイト",
    "indicated": "インダケイタド",
    "indicates": "インヂケイトス",
    "indicating": "インダケイチン",
    "indication": "インダケイシャン",
    "indications": "インダケイシャンズ",
    "indicative": "インヂカチブ",
    "indicator": "インダケイタァ",
    "indicators": "インダケイタァズ",
    "indices": "インヂシィズ",
    "indicia": "インヂシャ",
    "indict": "インダィト",
    "indicted": "インダィチド",
    "indicting": "インダィチン",
    "indictment": "インダィトマント",
    "indictments": "インダィトマントス",
    "indie": "インヂィ",
    "indies": "インヂィズ",
    "indifference": "インヂファアンス",
    "indifferent": "インヂフラント",
    "indifferently": "インヂフラントリィ",
    "indigenous": "インヂジャナス",
    "indigenously": "インヂジャナスリィ",
    "indigent": "インヂジャント",
    "indigents": "インヂジャントス",
    "indigest": "インダィジェスト",
    "indigestion": "インダィジェスチャン",
    "indignant": "インヂグナント",
    "indignantly": "インヂグナントリィ",
    "indignation": "インヂグネイシャン",
    "indignities": "インヂグナチィズ",
    "indignity": "インヂグナチィ",
    "indigo": "インダゴウ",
    "indira": "インヂラ",
    "indirect": "インダァエクト",
    "indirectly": "インダァエクトリィ",
    "indiscreet": "インヂスクリィト",
    "indiscretion": "インヂスクレシャン",
    "indiscretions": "インヂスクレシャンズ",
    "indiscriminate": "インヂスクリマナト",
    "indiscriminately": "インヂスクリマナトリィ",
    "indispensable": "インヂスペンサバル",
    "indispensible": "インヂスペンシバル",
    "indisputable": "インヂスピュータバル",
    "indisputably": "インヂスピュータブリィ",
    "indistinct": "インヂスチンクト",
    "indistinguishable": "インヂスチングウィシャバル",
    "indite": "インダィト",
    "indited": "インダィチド",
    "indium": "インヂィアム",
    "individual": "インダヴィジャワル",
    "individual's": "インダヴィジャワルズ",
    "individualism": "インヂヴィヅーアリザム",
    "individualist": "インヂヴィヅーアリスト",
    "individualistic": "インヂヴィジューアリスチク",
    "individualists": "インダヴィジューアリストス",
    "individuality": "インヂヴィジューアリチィ",
    "individualize": "インヂヴィジューアラィズ",
    "individualized": "インヂヴィジューアラィズド",
    "individually": "インヂヴィジューアリィ",
    "individuals": "インダヴィジャワルズ",
    "individuals'": "インヂヴィジャワルズ",
    "indivisible": "インヂヴィシバル",
    "indo": "インドウ",
    "indo-european": "インドウユォラピィアン",
    "indochina": "インドウチャィナ",
    "indochinese": "インドウチャィニィズ",
    "indoctrinate": "インダクトラネイト",
    "indoctrinated": "インダクトラネイチド",
    "indoctrination": "インダクトラネイシャン",
    "indolent": "インダラント",
    "indomitable": "インダマタバル",
    "indonesia": "インドウニィザ",
    "indonesia's": "インドウニィザズ",
    "indonesian": "インドウニィザン",
    "indonesians": "インドウニィシィアンズ",
    "indoor": "インドァア",
    "indoors": "インドァアズ",
    "indosuez": "インドウスーエイズ",
    "indovina": "インドウヴィナ",
    "indri": "インドリィ",
    "indubious": "イヅービィアス",
    "indubiously": "イヅービィアスリィ",
    "induce": "インヅース",
    "induced": "インヅースト",
    "inducement": "インヅースマント",
    "inducements": "インヅースマントス",
    "induces": "インヅーシズ",
    "inducing": "インヅーシン",
    "induct": "インダクト",
    "inductance": "インダクタンス",
    "inducted": "インダクチド",
    "inductee": "インダクチィ",
    "inductees": "インダクチィズ",
    "induction": "インダクシャン",
    "inductive": "インダクチブ",
    "inductor": "インダクタァ",
    "indulge": "インダルジ",
    "indulged": "インダルジド",
    "indulgence": "インダルジャンス",
    "indulgences": "インダルジャンサズ",
    "indulgent": "インダルジャント",
    "indulges": "インダルジズ",
    "indulging": "インダルジン",
    "indus": "インダス",
    "industri": "インダストリィ",
    "industria": "インダストリィア",
    "industrial": "インダストリィアル",
    "industrial's": "インダストリィアルズ",
    "industriale": "インダストリィアリィ",
    "industriali": "インダストリィアリィ",
    "industrialist": "インダストリィアリスト",
    "industrialists": "インダストリィアリストス",
    "industrialization": "インダストリィアリゼイシャン",
    "industrialize": "インダストリィアラィズ",
    "industrialized": "インダストリィアラィズド",
    "industrializing": "インダストリィアラィジン",
    "industrially": "インダストリィアリィ",
    "industrials": "インダストリィアルズ",
    "industrials'": "インダストリィアルズ",
    "industrie": "インダストリィ",
    "industrielle": "インダストリィエル",
    "industrier": "インダストリィアァ",
    "industries": "インダストリィズ",
    "industries'": "インダストリィズ",
    "industrious": "インダストリィアス",
    "industrivaerden": "インダストリィヴェアダン",
    "industry": "インダストリィ",
    "industry's": "インダストリィズ",
    "industrywide": "インダストリィワィド",
    "indy": "インヂィ",
    "indyk": "インヂク",
    "inebriate": "イネブリィエイト",
    "inebriated": "イネブリィエイタド",
    "inebriates": "イネブリィエイトス",
    "inebriating": "イネブリィエイチン",
    "inedible": "イネダバル",
    "ineffable": "イネファバル",
    "ineffective": "イニフェクチブ",
    "ineffectiveness": "イナフェクチブナス",
    "ineffectual": "イナフェクチューアル",
    "inefficiencies": "イニフィシャンシィズ",
    "inefficiency": "イニフィシャンシィ",
    "inefficient": "イニフィシャント",
    "inefficiently": "イニフィシャントリィ",
    "inelastic": "イナラスチク",
    "ineligible": "イネリジャバル",
    "ineluctible": "イナラクタバル",
    "inept": "イネプト",
    "ineptitude": "イネプチツード",
    "ineptly": "イネプトリィ",
    "ineptness": "イネプトニス",
    "inequalities": "イナクワリチィズ",
    "inequality": "イニクワラチィ",
    "inequitable": "イネクワタバル",
    "inequities": "イネクワチィズ",
    "inequity": "イネクワチィ",
    "ineradicable": "イナァアダカバル",
    "inerco": "イナァコウ",
    "inert": "イナァト",
    "inertia": "イナァシャ",
    "inertial": "イナァシャル",
    "inertness": "イナァトナス",
    "ines": "イニス",
    "inescapable": "イニスケイパバル",
    "inescapably": "イニスケイパブリィ",
    "inevitability": "イネヴィタビリチィ",
    "inevitable": "イネヴァタバル",
    "inevitably": "イネヴァタブリィ",
    "inexact": "イニグザクト",
    "inexcusable": "イニクスキューザバル",
    "inexcusably": "イニクスキューザブリィ",
    "inexhaustible": "イニグゾァスタバル",
    "inexorable": "イネクサァアバル",
    "inexorably": "イネクサァアブリィ",
    "inexpensive": "イニクスペンシブ",
    "inexpensively": "イナクスペンシブリィ",
    "inexperience": "イニクスピリィアンス",
    "inexperienced": "イニクスピリィアンスト",
    "inexplicable": "イナクスプリサバル",
    "inexplicably": "イニクスプリカブリィ",
    "inextricable": "イネクストリカバル",
    "inextricably": "イネクストリカブリィ",
    "inez": "イネズ",
    "infallibility": "インファリビリチィ",
    "infallible": "インファラバル",
    "infamous": "インファマス",
    "infamy": "インファミィ",
    "infancy": "インファンシィ",
    "infant": "インファント",
    "infant's": "インファントス",
    "infante": "インファンテイ",
    "infanticide": "インファンタサィド",
    "infanticides": "インファンタサィドズ",
    "infantile": "インファンチル",
    "infantino": "インファンチィノウ",
    "infantry": "インファントリィ",
    "infantryman": "インファントリィマン",
    "infantrymen": "インファントリィマン",
    "infants": "インファントス",
    "infants'": "インファントス",
    "infarction": "インファアクシャン",
    "infatuate": "インファチューエイト",
    "infatuated": "インファチューエイチド",
    "infatuates": "インファチューエイトス",
    "infatuating": "インファチューエイチン",
    "infatuation": "インファチューエイシャン",
    "infeasible": "インフィザバル",
    "infect": "インフェクト",
    "infected": "インフェクチド",
    "infecting": "インフェクチン",
    "infection": "インフェクシャン",
    "infections": "インフェクシャンズ",
    "infectious": "インフェクシャス",
    "infective": "インフェクチブ",
    "infects": "インフェクトス",
    "infer": "インファ",
    "inference": "インファアンス",
    "inferences": "インファエンシズ",
    "inferential": "インファエンシャル",
    "inferior": "インフィリィアァ",
    "inferiority": "インフィリィオァリチィ",
    "infernal": "インファナル",
    "inferno": "インファノウ",
    "inferred": "インファド",
    "inferring": "インファイン",
    "infers": "インファズ",
    "infertile": "インファタル",
    "infertility": "インファチリチィ",
    "infest": "インフェスト",
    "infestation": "インフェステイシャン",
    "infestations": "インフェステイシャンズ",
    "infested": "インフェスチド",
    "infests": "インフェストス",
    "infidel": "インフィデル",
    "infidelities": "インフィデリチィズ",
    "infidelity": "インフィデリチィ",
    "infidels": "インフィデルズ",
    "infield": "インフィルド",
    "infielder": "インフィルダァ",
    "infielders": "インフィルダァズ",
    "infighting": "インファィチン",
    "infiltrate": "インフィルトレイト",
    "infiltrated": "インフィルトレイチド",
    "infiltrating": "インフィルトレイチン",
    "infiltration": "インフィルトレイシャン",
    "infiltrator": "インフィルトレイタァ",
    "infiltrators": "インフィルトレイタァズ",
    "infinger": "インフィンアァ",
    "infinite": "インファナト",
    "infinitely": "インファナトリィ",
    "infinitesimal": "インフィニテシマル",
    "infiniti": "インフィニチィ",
    "infinitive": "インフィニチブ",
    "infinitum": "インフィニタム",
    "infinity": "インフィニチィ",
    "infirm": "インファム",
    "infirmary": "インファマァイィ",
    "infirmed": "インファムド",
    "infirmities": "インファミチィズ",
    "infirmity": "インファミチィ",
    "inflame": "インフレイム",
    "inflamed": "インフレイムド",
    "inflames": "インフレイムズ",
    "inflaming": "インフレイミン",
    "inflammable": "インフラマバル",
    "inflammation": "インフラメイシャン",
    "inflammatory": "インフラマトァリィ",
    "inflatable": "インフレイタバル",
    "inflate": "インフレイト",
    "inflated": "インフレイチド",
    "inflates": "インフレイトス",
    "inflating": "インフレイチン",
    "inflation": "インフレイシャン",
    "inflation's": "インフレイシャンズ",
    "inflationary": "インフレイシャネリィ",
    "inflator": "インフレイタァ",
    "inflected": "インフレクタド",
    "inflection": "インフレクシャン",
    "inflections": "インフレクシャンズ",
    "inflexibility": "インフレクシビリチィ",
    "inflexible": "インフレクサバル",
    "inflexibly": "インフレクサブリィ",
    "inflict": "インフリクト",
    "inflicted": "インフリクチド",
    "inflicting": "インフリクチン",
    "infliction": "インフリクシャン",
    "inflicts": "インフリクトス",
    "inflight": "インフラィト",
    "inflow": "インフロウ",
    "inflows": "インフロウズ",
    "influence": "インフルーアンス",
    "influenced": "インフルーアンスト",
    "influences": "インフルーアンシズ",
    "influencing": "インフルーアンシン",
    "influential": "インフルーエンシャル",
    "influenza": "インフルーエンザ",
    "influx": "インフラクス",
    "info": "インフォウ",
    "infocorp": "インフォウコァアプ",
    "infographic": "インフォウグラフィク",
    "infomercial": "インフォウマァシャル",
    "infomercial's": "インフォウマァシャルズ",
    "infomercials": "インフォウマァシャルズ",
    "inform": "インフォァアム",
    "informal": "インフォァアマル",
    "informality": "インファマリチィ",
    "informally": "インフォァアマリィ",
    "informals": "インフォァアマルズ",
    "informant": "インフォァアマント",
    "informants": "インフォァアマントス",
    "informatic": "インファマチク",
    "informatics": "インファマチクス",
    "information": "インファメイシャン",
    "information's": "インファメイシャンズ",
    "informational": "インファメイシャナル",
    "informations": "インファメイシャンズ",
    "informative": "インフォァアマチブ",
    "informed": "インフォァアムド",
    "informer": "インフォァアマァ",
    "informers": "インフォァアマァズ",
    "informing": "インフォァアミン",
    "informix": "インフォァアミクス",
    "informs": "インフォァアムズ",
    "infoscan": "インフォウスカン",
    "infotainment": "インフォウテインマント",
    "infotech": "インフォウテク",
    "infotechnology": "インフォウテクナラジィ",
    "infotron": "インフォウトラン",
    "infotron's": "インフォウトランズ",
    "infoworld": "インフォウワァルド",
    "infra": "インフラ",
    "infraction": "インフラクシャン",
    "infractions": "インフラクシャンズ",
    "infrared": "インフラァエド",
    "infrastructural": "インフラストラクチャァアル",
    "infrastructure": "インフラストラクチャァ",
    "infrastructures": "インフラストラクチャァズ",
    "infrequency": "インフリィクワンシィ",
    "infrequent": "インフリィクワント",
    "infrequently": "インフリィクワントリィ",
    "infringe": "インフリンジ",
    "infringed": "インフリンジド",
    "infringement": "インフリンジマント",
    "infringements": "インフリンジマントス",
    "infringes": "インフリンジズ",
    "infringing": "インフリンジン",
    "infuriate": "インフユォリィエイト",
    "infuriated": "インフユォリィエイチド",
    "infuriates": "インフユォリィエイトス",
    "infuriating": "インフユォリィエイチン",
    "infuse": "インフユーズ",
    "infused": "インフユーズド",
    "infuses": "インフユージズ",
    "infusing": "インフユージン",
    "infusion": "インフユーザン",
    "infusions": "インフユーザンズ",
    "ing": "イン",
    "inga": "イィンガ",
    "ingalls": "インゴァルズ",
    "ingalsbe": "インガルスビィ",
    "ingar": "インガァ",
    "ingber": "インバァ",
    "inge": "インジ",
    "ingelheim": "インガルハィム",
    "ingels": "インガルズ",
    "ingemar": "インギマァ",
    "ingenious": "インジィニャス",
    "ingeniously": "インジィニャスリィ",
    "ingenito": "インゲニィトウ",
    "ingenue": "インジェニュー",
    "ingenuity": "インジャヌーアチィ",
    "ingenuous": "インジェニューアス",
    "inger": "インアァ",
    "ingersoll": "インガァソァル",
    "ingerson": "インガァサン",
    "ingest": "インジェスト",
    "ingested": "インジェスタド",
    "ingesting": "インジェスチン",
    "ingestion": "インジェスチャン",
    "ingham": "インアム",
    "inghram": "イングラム",
    "ingimarson": "インアマアサン",
    "ingle": "インガル",
    "inglebert": "インガルバァト",
    "inglenook": "インガルヌォク",
    "ingles": "インガルズ",
    "inglese": "イングリィズ",
    "inglett": "イングレト",
    "inglewood": "インガルウウォド",
    "inglis": "イングリス",
    "inglish": "インガリシュ",
    "inglorious": "イングロァリィアス",
    "ingman": "インマン",
    "ingmar": "インマア",
    "ingmire": "インマィア",
    "ingo": "インゴウ",
    "ingoglia": "インゴウグリィア",
    "ingold": "インゴウルド",
    "ingot": "インガト",
    "ingots": "インガトス",
    "ingraham": "イングラハム",
    "ingrained": "イングレインド",
    "ingram": "イングラム",
    "ingrao": "イィングロウ",
    "ingrassia": "イングラシャ",
    "ingratiate": "イングレイシィエイト",
    "ingratiating": "イングレイシィエイチン",
    "ingredient": "イングリィヂィアント",
    "ingredients": "イングリィヂィアントス",
    "ingria": "イングリィア",
    "ingrid": "イングリド",
    "ingrum": "イングラム",
    "ingvar": "インヴァア",
    "ingwersen": "イングワァサン",
    "inhabit": "インハバト",
    "inhabitant": "インハバタント",
    "inhabitants": "インハバタントス",
    "inhabitation": "インハバテイシャン",
    "inhabited": "インハバタド",
    "inhabiting": "インハバチン",
    "inhabits": "インハバトス",
    "inhalable": "インヘイラバル",
    "inhalant": "インヘイラント",
    "inhalants": "インヘイラントス",
    "inhalation": "イナレイシャン",
    "inhale": "インヘイル",
    "inhaled": "インヘイルド",
    "inhaler": "インヘイラァ",
    "inhalers": "インヘイラァズ",
    "inhaling": "インヘイリン",
    "inherent": "インヒラント",
    "inherently": "インヒラントリィ",
    "inherit": "インヘラト",
    "inheritable": "インヘラタバル",
    "inheritance": "インヘラタンス",
    "inherited": "インヘラチド",
    "inheriting": "インヘラチン",
    "inheritor": "インヘラタァ",
    "inherits": "インヘラトス",
    "inhibit": "インヒバト",
    "inhibited": "インヒバチド",
    "inhibiting": "インヒバチン",
    "inhibition": "インハビシャン",
    "inhibitions": "インハビシャンズ",
    "inhibitor": "インヒバタァ",
    "inhibitors": "インヒバタァズ",
    "inhibitory": "インヒバトァリィ",
    "inhibits": "インヒバトス",
    "inhofe": "インホウフ",
    "inhofe's": "インホウフス",
    "inhospitable": "インハスパタバル",
    "inhouse": "インホウス",
    "inhuman": "インヒューマン",
    "inhumane": "インヒューメイン",
    "inhumanity": "インヒューマナチィ",
    "iniga": "イニィガ",
    "iniguez": "イニィゲズ",
    "iniki": "イィニィキィ",
    "inikpratt": "イニィクプラト",
    "inimical": "イニミカル",
    "inimitable": "イニマタバル",
    "iniquity": "イニクウィチィ",
    "iniss": "イニス",
    "initable": "イニタバル",
    "initial": "イニシャル",
    "initialed": "イニシャルド",
    "initialing": "イニシャリン",
    "initialize": "イニシャラィズ",
    "initialized": "イニシャラィズド",
    "initialling": "イニシャリン",
    "initially": "イニシャリィ",
    "initials": "イニシャルズ",
    "initiate": "イニシィエイト",
    "initiated": "イニシィエイタド",
    "initiates": "イニシィアトス",
    "initiating": "イニシィエイチン",
    "initiation": "イニシィエイシャン",
    "initiative": "イニシャチブ",
    "initiatives": "イニシャチブズ",
    "initiator": "イニシィエイタァ",
    "initiators": "イニシィエイタァズ",
    "initio": "イニチィオウ",
    "iniziativa": "イニジィアチィヴァ",
    "inject": "インジェクト",
    "injectable": "インジェクタバル",
    "injected": "インジェクタド",
    "injecting": "インジェクチン",
    "injection": "インジェクシャン",
    "injections": "インジェクシャンズ",
    "injector": "インジェクタァ",
    "injectors": "インジェクタァズ",
    "injects": "インジェクトス",
    "injudicious": "インジャヂシャス",
    "injunction": "インジャンクシャン",
    "injunctions": "インジャンクシャンズ",
    "injunctive": "インジャンクチブ",
    "injure": "インジャァ",
    "injured": "インジャァド",
    "injures": "インジャァズ",
    "injuries": "インジャァイィズ",
    "injuring": "インジャァイン",
    "injurious": "インジュォリィアス",
    "injury": "インジャァイィ",
    "injustice": "インジャスチス",
    "injustices": "インジャスタシズ",
    "ink": "インク",
    "inkatha": "インカサ",
    "inkatha's": "インカサズ",
    "inkblot": "インクブラト",
    "inkjet": "インクジェト",
    "inkling": "インクリン",
    "inks": "インクス",
    "inky": "インキィ",
    "inlaid": "インレイド",
    "inland": "インランド",
    "inland's": "インランドズ",
    "inlaw": "インロァ",
    "inlaws": "インロァズ",
    "inlay": "インレイ",
    "inlet": "インレト",
    "inlets": "インレトス",
    "inlex": "インレクス",
    "inline": "インラィン",
    "inlow": "インロウ",
    "inmac": "インマク",
    "inman": "インマン",
    "inman's": "インマンズ",
    "inmarsat": "インマアサト",
    "inmate": "インメイト",
    "inmate's": "インメイトス",
    "inmates": "インメイトス",
    "inmex": "インメクス",
    "inmobiliaria": "インモウバリィエリィア",
    "inmon": "インマン",
    "inmont": "インマント",
    "inn": "イン",
    "inn's": "インズ",
    "innard": "イナァド",
    "innards": "イナァドズ",
    "innate": "イネイト",
    "innately": "イネイトリィ",
    "inner": "イナァ",
    "innermost": "イナァモウスト",
    "innerspace": "イナァスペイス",
    "innes": "イナス",
    "inness": "イニス",
    "inning": "イニン",
    "innings": "イニンズ",
    "innis": "イニス",
    "inniss": "イニス",
    "innkeeper": "インキィパァ",
    "innkeepers": "インキィパァズ",
    "inno": "イノウ",
    "innocence": "イナサンス",
    "innocent": "イナサント",
    "innocenti": "イノウチェンチィ",
    "innocently": "イナサントリィ",
    "innocents": "イナサントス",
    "innoculate": "イノァキャレイト",
    "innoculated": "イノァキャレイタド",
    "innoculates": "イノァキャレイトス",
    "innoculating": "イノァキャレイチン",
    "innoculation": "イノァキャレイシャン",
    "innocuous": "イナキューアス",
    "innominate": "イナマナト",
    "innopac": "イナパク",
    "innovate": "イナヴェイト",
    "innovated": "イナヴェイチド",
    "innovates": "イナヴェイトス",
    "innovating": "イナヴェイチン",
    "innovation": "イナヴェイシャン",
    "innovations": "イナヴェイシャンズ",
    "innovative": "イナヴェイチブ",
    "innovator": "イナヴェイタァ",
    "innovators": "イナヴェイタァズ",
    "inns": "インズ",
    "inns'": "インズ",
    "innuendo": "イニューエンドウ",
    "innuendoes": "イニューエンドウズ",
    "innuendos": "イニューエンドウズ",
    "innumerable": "イヌーマァアバル",
    "inocencio": "イノウチェンチィオウ",
    "inoculate": "イナキャレイト",
    "inoculated": "イナキャレイチド",
    "inoculates": "イナキャレイトス",
    "inoculation": "イナキャレイシャン",
    "inoculations": "イナキャレイシャンズ",
    "inoffensive": "イナフェンシブ",
    "inoperable": "イナパァアバル",
    "inoperative": "イナパァアチブ",
    "inopportune": "イナパァツーン",
    "inordinate": "イノァアダニト",
    "inordinately": "イノァアダナトリィ",
    "inorganic": "イノァアガニク",
    "inoue": "イノウエイ",
    "inouye": "イヌーエイ",
    "inpatient": "インペイシャント",
    "inpatients": "インペイシャントス",
    "input": "インプォト",
    "inputs": "インプォトス",
    "inquest": "インクウェスト",
    "inquire": "インクワィア",
    "inquired": "インクワィアァド",
    "inquirer": "インクワィラァ",
    "inquires": "インクワィアァズ",
    "inquiries": "インクワィアァイィズ",
    "inquiring": "インクワィアァイン",
    "inquiry": "インクワィリィ",
    "inquisition": "インクワジシャン",
    "inquisitive": "インクウィジチブ",
    "inquisitor": "インクウィザタァ",
    "inquisitors": "インクウィザタァズ",
    "inroad": "インロウド",
    "inroads": "インロウドズ",
    "ins": "インズ",
    "insalaco": "インサラコウ",
    "insane": "インセイン",
    "insanity": "インサナチィ",
    "insatiable": "インセイシャバル",
    "inscho": "インショウ",
    "insco": "イィンスコウ",
    "inscoe": "インスコウ",
    "inscore": "インスコァリィ",
    "inscribe": "インスクラィブ",
    "inscribed": "インスクラィブド",
    "inscribes": "インスクラィブズ",
    "inscribing": "インスクラィビン",
    "inscription": "インスクリプシャン",
    "inscriptions": "インスクリプシャンズ",
    "inscrutable": "インスクルータバル",
    "insect": "インセクト",
    "insect's": "インセクトス",
    "insecticide": "インセクタサィド",
    "insecticides": "インセクタサィドズ",
    "insectivorous": "インセクチヴァアス",
    "insects": "インセクトス",
    "insecure": "インサキャァ",
    "insecurities": "インサキュォリチィズ",
    "insecurity": "インシキュォリチィ",
    "insel": "インサル",
    "inseminate": "インセマネイト",
    "insemination": "インセマネイシャン",
    "insensible": "インセンサバル",
    "insensitive": "インセンサチブ",
    "insensitivity": "インセンサチヴァチィ",
    "inseparable": "インセパァアバル",
    "inseparably": "インセパァアブリィ",
    "inserra": "インセラ",
    "insert": "インサァト",
    "inserted": "インサァタド",
    "inserting": "インサァチン",
    "insertion": "インサァシャン",
    "inserts": "インサァトス",
    "inset": "インセト",
    "inshore": "インショァア",
    "inside": "インサィド",
    "insider": "インサィダァ",
    "insider's": "インサィダァズ",
    "insiders": "インサィダァズ",
    "insiders'": "インサィダァズ",
    "insides": "インサィドズ",
    "insidious": "インシヂィアス",
    "insight": "インサィト",
    "insightful": "インサィトファル",
    "insights": "インサィトス",
    "insignia": "インシグニィア",
    "insignificance": "インシグニィフィカンス",
    "insignificant": "インシグニィフィカント",
    "insilco": "インシルコウ",
    "insincere": "インシンシア",
    "insinuate": "インシニューエイト",
    "insinuated": "インシニューエイチド",
    "insinuates": "インシニューエイトス",
    "insinuating": "インシニューエイチン",
    "insinuation": "インシニューエイシャン",
    "insinuations": "インシニューエイシャンズ",
    "insipid": "インシパド",
    "insist": "インシスト",
    "insisted": "インシスタド",
    "insistence": "インシスタンス",
    "insistent": "インシスタント",
    "insistently": "インシスタントリィ",
    "insisting": "インシスチン",
    "insists": "インシストス",
    "insituform": "インシツーフォァアム",
    "inskeep": "インズキィプ",
    "inskip": "インスキプ",
    "insko": "インスコウ",
    "inslaw": "インスラ",
    "insley": "インスリィ",
    "insofar": "インサファア",
    "insolence": "インサランス",
    "insolent": "インサラント",
    "insoluble": "インサルヤバル",
    "insolvencies": "インサルヴァンシィズ",
    "insolvency": "インサルヴァンシィ",
    "insolvent": "インサルヴァント",
    "insomnia": "インサムニィア",
    "insomniac": "インサムニィアク",
    "insouciance": "インスーシィアンス",
    "insouciant": "インスーシャント",
    "inspect": "インスペクト",
    "inspected": "インスペクチド",
    "inspecting": "インスペクチン",
    "inspection": "インスペクシャン",
    "inspections": "インスペクシャンズ",
    "inspector": "インスペクタァ",
    "inspector's": "インスペクタァズ",
    "inspectorate": "インスペクタァアト",
    "inspectors": "インスペクタァズ",
    "inspectors'": "インスペクタァズ",
    "inspects": "インスペクトス",
    "inspeech": "インスピィチ",
    "inspiration": "インスパァエイシャン",
    "inspirational": "インスパァエイシャナル",
    "inspirations": "インスパァエイシャンズ",
    "inspire": "インスパィア",
    "inspired": "インスパィアァド",
    "inspires": "インスパィアズ",
    "inspiring": "インスパィリン",
    "instabilities": "インスタビリチィズ",
    "instability": "インスタビリチィ",
    "instagram": "インスタグラム",
    "install": "インストァル",
    "installation": "インスタレイシャン",
    "installations": "インスタレイシャンズ",
    "installed": "インストァルド",
    "installer": "インストァラァ",
    "installers": "インストァラァズ",
    "installing": "インストァリン",
    "installment": "インストァルマント",
    "installments": "インストァルマントス",
    "installs": "インストァルズ",
    "instance": "インスタンス",
    "instances": "インスタンサズ",
    "instant": "インスタント",
    "instantaneous": "インスタンタニィアス",
    "instantaneously": "インスタンタニィアスリィ",
    "instantiate": "インスタンシィエイト",
    "instantiated": "インスタンシィエイタド",
    "instantiates": "インスタンシィエイトス",
    "instantiating": "インスタンシィエイチン",
    "instantiation": "インスタンシィエイシャン",
    "instantly": "インスタントリィ",
    "instead": "インステド",
    "instigate": "インスタゲイト",
    "instigated": "インスタゲイチド",
    "instigates": "インスタゲイトス",
    "instigating": "インスタゲイチン",
    "instigation": "インスチゲイシャン",
    "instigator": "インスタゲイタァ",
    "instigators": "インスタゲイタァズ",
    "instill": "インスチル",
    "instilled": "インスチルド",
    "instilling": "インスチリン",
    "instills": "インスチルズ",
    "instinct": "インスチンクト",
    "instinctive": "インスチンクチブ",
    "instinctively": "インスチンクチブリィ",
    "instincts": "インスチンクトス",
    "instinet": "インスチネト",
    "institucional": "インスチツーシィアナル",
    "institut": "インスチツート",
    "institute": "インスタツート",
    "institute's": "インスチツートス",
    "instituted": "インスタツーチド",
    "institutes": "インスタツートス",
    "institutes'": "インスチツートス",
    "instituting": "インスチツーチン",
    "institution": "インスチツーシャン",
    "institution's": "インスチツーシャンズ",
    "institutional": "インスチツーシャナル",
    "institutionalist": "インスチツーシャナリスト",
    "institutionalists": "インスチツーシャナリストス",
    "institutionalization": "インスチツーシャナリゼイシャン",
    "institutionalize": "インスチツーシャナラィズ",
    "institutionalized": "インスチツーシャナラィズド",
    "institutionalizes": "インスチツーシャナラィジズ",
    "institutionalizing": "インスチツーシャナラィジン",
    "institutionally": "インスチツーシャナリィ",
    "institutions": "インスチツーシャンズ",
    "institutions'": "インスチツーシャンズ",
    "instituto": "インスチツートウ",
    "instone": "インストウン",
    "instruct": "インストラクト",
    "instructed": "インストラクタド",
    "instructing": "インストラクチン",
    "instruction": "インストラクシャン",
    "instructional": "インストラクシャナル",
    "instructions": "インストラクシャンズ",
    "instructive": "インストラクチブ",
    "instructor": "インストラクタァ",
    "instructors": "インストラクタァズ",
    "instructs": "インストラクトス",
    "instrument": "インストラマント",
    "instrument's": "インストラマントス",
    "instrumental": "インストラメンタル",
    "instrumentalist": "インストラメンタリスト",
    "instrumentalists": "インストラメンタリストス",
    "instrumentality": "インストラメンタリチィ",
    "instrumentals": "インストラメンタルズ",
    "instrumentation": "インストラメンテイシャン",
    "instruments": "インストラマントス",
    "instruments'": "インストラマントス",
    "insubordinate": "インサボァアダネイト",
    "insubordination": "インサボァアダネイシャン",
    "insubstantial": "インサブスタンシャル",
    "insubstantiate": "インサブスタンチィエイト",
    "insubstantiated": "インサブスタンチィエイタド",
    "insufferable": "インサファアバル",
    "insufficiency": "インサフィシャンシィ",
    "insufficient": "インサフィシャント",
    "insufficiently": "インサフィシャントリィ",
    "insular": "インサラァ",
    "insularity": "インサレリチィ",
    "insulate": "インサレイト",
    "insulated": "インサレイタド",
    "insulating": "インサレイチン",
    "insulation": "インサレイシャン",
    "insulator": "インサレイタァ",
    "insulators": "インサレイタァズ",
    "insulin": "インサラン",
    "insult": "インサルト",
    "insulted": "インサルチド",
    "insulting": "インサルチン",
    "insults": "インサルトス",
    "insupportable": "インサポァアタバル",
    "insurance": "インシュォランス",
    "insurance's": "インシュォランシズ",
    "insurances": "インシュォランシズ",
    "insure": "インシュォア",
    "insured": "インシュォアド",
    "insurer": "インシュォラァ",
    "insurer's": "インシュォラァズ",
    "insurers": "インシュォラァズ",
    "insurers'": "インシュォラァズ",
    "insures": "インシュォアズ",
    "insurgencies": "インサァジャンシィズ",
    "insurgency": "インサァジャンシィ",
    "insurgent": "インサァジャント",
    "insurgents": "インサァジャントス",
    "insurgents'": "インサァジャントス",
    "insuring": "インシュォリン",
    "insurmountable": "インサァモウンタバル",
    "insurrection": "インサァエクシャン",
    "intact": "インタクト",
    "intaglio": "インタルヨウ",
    "intake": "インテイク",
    "intan": "インタン",
    "intangible": "インタンジャバル",
    "intangibles": "インタンジャバルズ",
    "intangibly": "インタンジャブリィ",
    "intefadeh": "インタファダ",
    "integer": "インタジャァ",
    "integers": "インタジャァズ",
    "integon": "インタガン",
    "integra": "インテグラ",
    "integral": "インタグラル",
    "integrals": "インタグラルズ",
    "integrate": "インタグレイト",
    "integrated": "インタグレイタド",
    "integrated's": "インタグレイチドズ",
    "integrates": "インタグレイトス",
    "integrating": "インタグレイチン",
    "integration": "インタグレイシャン",
    "integrations": "インタグレイシャンズ",
    "integrator": "インタグレイタァ",
    "integrators": "インタグレイタァズ",
    "integrelin": "インタグレラン",
    "integrity": "インテグラチィ",
    "integument": "インテギャマント",
    "intel": "インテル",
    "intel's": "インテルズ",
    "intelco": "インテルコウ",
    "intelcom": "インテルカム",
    "intellect": "インタレクト",
    "intellects": "インタレクトス",
    "intellectual": "インタレクチューアル",
    "intellectualism": "インテラクチューアリザム",
    "intellectually": "インタレクチューアリィ",
    "intellectuals": "インタレクチューアルズ",
    "intellicall": "インテリコァル",
    "intellicorp": "インテリコァアプ",
    "intelligence": "インテラジャンス",
    "intelligent": "インテラジャント",
    "intelligently": "インテリジャントリィ",
    "intelligentsia": "インテラジェントシィア",
    "intelligible": "インテラジャバル",
    "intelligibly": "インテラジャブリィ",
    "intelogic": "インタラジク",
    "intelsat": "インテルサト",
    "intemperate": "インテムパァアト",
    "intend": "インテンド",
    "intended": "インテンヂド",
    "intending": "インテンヂン",
    "intends": "インテンドズ",
    "intense": "インテンス",
    "intensely": "インテンスリィ",
    "intensification": "インテンサファケイシャン",
    "intensified": "インテンサファィド",
    "intensifies": "インテンサファィズ",
    "intensify": "インテンサファィ",
    "intensifying": "インテンサファィイン",
    "intensities": "インテンサチィズ",
    "intensity": "インテンサチィ",
    "intensive": "インテンシブ",
    "intensively": "インテンシブリィ",
    "intent": "インテント",
    "intention": "インテンチャン",
    "intentional": "インテンシャナル",
    "intentionally": "インテンシャナリィ",
    "intentioned": "インテンチャンド",
    "intentions": "インテンチャンズ",
    "intently": "インテントリィ",
    "intents": "インテントス",
    "inter": "インタァ",
    "interacciones": "インタァアクシィオウンズ",
    "interact": "インタァアクト",
    "interacted": "インタァアクタド",
    "interacting": "インタァアクチン",
    "interaction": "インタァアクシャン",
    "interactions": "インタァアクシャンズ",
    "interactive": "インタァアクチブ",
    "interactivity": "インタァアクチヴィチィ",
    "interacts": "インタァアクトス",
    "interagency": "インタァエイジャンシィ",
    "interamerican": "インタァアメラカン",
    "interand": "インタァアンド",
    "interbank": "インタァバンク",
    "interbred": "インタァブレド",
    "interbrew": "インタァブルー",
    "interbrew's": "インタァブルーズ",
    "intercable": "インタァケイバル",
    "intercapital": "インタァカパタル",
    "intercare": "インタァケア",
    "intercede": "インタァシィド",
    "interceded": "インタァシィヂド",
    "interceding": "インタァシィヂン",
    "intercellular": "インタァセルヤラァ",
    "intercept": "インタァセプト",
    "intercepted": "インタァセプタド",
    "intercepting": "インタァセプチン",
    "interception": "インタァセプシャン",
    "interceptions": "インタァセプシャンズ",
    "interceptor": "インタァセプタァ",
    "interceptors": "インタァセプタァズ",
    "intercepts": "インタァセプトス",
    "intercession": "インタァセシャン",
    "interchange": "インタァチェインジ",
    "interchangeable": "インタァチェインジャバル",
    "interchangeably": "インタァチェインジャブリィ",
    "interchanges": "インタァチェインジズ",
    "intercity": "インタァシチィ",
    "interco": "インタァコウ",
    "interco's": "インタァコウズ",
    "intercollegiate": "インタァカリィジャト",
    "intercom": "インタァカム",
    "intercompany": "インタァカムパニィ",
    "interconnect": "インタァカネクト",
    "interconnected": "インタァカネクチド",
    "interconnection": "インタァカネクシャン",
    "interconnections": "インタァカネクシャンズ",
    "intercontinental": "インタァカンタネンタル",
    "intercontinentale": "インタァカンチナンタル",
    "intercorp": "インタァコァアプ",
    "intercorporation": "インタァコァアパァエイシャン",
    "intercourse": "インタァコァアス",
    "intercultural": "インタァカルチャァアル",
    "intercurrent": "インタァカァアント",
    "interdealer": "インタァヂィラァ",
    "interdependence": "インタァダペンダンス",
    "interdependent": "インタァヂペンダント",
    "interdict": "インタァヂクト",
    "interdicted": "インタァヂクチド",
    "interdictes": "インタァヂクトス",
    "interdicting": "インタァヂクチン",
    "interdiction": "インタァヂクシャン",
    "interdigital": "インタァヂジャタル",
    "interdisciplinary": "インタァヂサプラネリィ",
    "interdyne": "インタァダィン",
    "interest": "イントラスト",
    "interested": "イントラスチド",
    "interesting": "イントラスチン",
    "interestingly": "インタァエスチンリィ",
    "interestrate": "インタァアストレイト",
    "interests": "イントラストス",
    "interface": "インタァフェイス",
    "interfaces": "インタァフェイシズ",
    "interfaith": "インタァフェイス",
    "interfax": "インタァファクス",
    "interfere": "インタァフィア",
    "interfered": "インタァフィアド",
    "interference": "インタァフィランス",
    "interferes": "インタァフィアズ",
    "interfering": "インタァフィリン",
    "interferometer": "インタァファアマタァ",
    "interferon": "インタァフェラン",
    "interferons": "インタァフィランズ",
    "interfirst": "インタァファスト",
    "interflug": "インタァフラグ",
    "interfunding": "インタァファンヂン",
    "intergenerational": "インタァジェナァエイシャナル",
    "intergovernmental": "インタァガヴァンメンタル",
    "intergraph": "インタァグラフ",
    "intergraph's": "インタァグラフス",
    "intergroup": "インタァグループ",
    "intergroup's": "インタァグループス",
    "interim": "インタァアム",
    "interior": "インチリィアァ",
    "interiors": "インチリィアァズ",
    "interject": "インタァジェクト",
    "interjected": "インタァジェクチド",
    "interjection": "インタァジェクシャン",
    "interjections": "インタァジェクシャンズ",
    "interjects": "インタァジェクトス",
    "interlace": "インタァレイス",
    "interlaced": "インタァレイスト",
    "interlake": "インタァレイク",
    "interlake's": "インタァレイクス",
    "interleaf": "インタァリィフ",
    "interleave": "インタァリィブ",
    "interleaved": "インタァリィブド",
    "interleaves": "インタァリィブズ",
    "interleaving": "インタァリィヴィン",
    "interleukin": "インタァルーキン",
    "interlink": "インタァリンク",
    "interlinked": "インタァリンクト",
    "interlock": "インタァラク",
    "interlocked": "インタァラクト",
    "interlocking": "インタァラキン",
    "interlocutor": "インタァラキャタァ",
    "interlocutors": "インタァラキャタァズ",
    "interloper": "インタァロウパァ",
    "interlopers": "インタァロウパァズ",
    "interlude": "インタァルード",
    "interludes": "インタァルードズ",
    "intermagnetic": "インタァマグネチク",
    "intermagnetics": "インタァマグネチクス",
    "intermark": "インタァマアク",
    "intermarket": "インタァマアキト",
    "intermarriage": "インタァメリジ",
    "intermarried": "インタァマリィド",
    "intermarry": "インタァマリィ",
    "intermec": "インタァマク",
    "intermedia": "インタァミィヂィア",
    "intermediaries": "インタァミィヂィエリィズ",
    "intermediary": "イナァミィヂィエリィ",
    "intermediate": "インタァミィヂィイト",
    "intermediates": "インタァミィヂィアトス",
    "intermedic": "インタァメヂク",
    "intermedics": "インタァメヂクス",
    "intermet": "インタァメト",
    "interminable": "インタァマナバル",
    "interminably": "インタァミナブリィ",
    "intermingle": "インタァミンガル",
    "intermingled": "インタァミンガルド",
    "intermingling": "インタァミンガリン",
    "intermission": "インタァミシャン",
    "intermissions": "インタァミシャンズ",
    "intermittent": "インタァミタント",
    "intermittently": "インタァミタントリィ",
    "intermix": "インタァミクス",
    "intermixed": "インタァミクスト",
    "intermixing": "インタァミクシン",
    "intermodal": "インタァモウダル",
    "intermolecular": "インタァマレキャラァ",
    "intermountain": "インタァモウンチン",
    "intern": "インタァン",
    "internacional": "インタァナシャナル",
    "internal": "インタァナル",
    "internalize": "インタァナラィズ",
    "internalized": "インタァナラィズド",
    "internally": "インタァナリィ",
    "international": "インタァナシャナル",
    "international's": "インタァナシャナルズ",
    "internationale": "インタァナシャナリィ",
    "internationalism": "インタァナシャナリザム",
    "internationalist": "インタァナシャナリスト",
    "internationalists": "インタァナシャナリストス",
    "internationalization": "インタァナシャナリゼイシャン",
    "internationalize": "インタァナシャナラィズ",
    "internationalized": "インタァナシャナラィズド",
    "internationally": "インタァナシャナリィ",
    "internationals": "インタァナシャナルズ",
    "internatonal": "インタァナシャナル",
    "internecine": "インタァナシィン",
    "interned": "インタァンド",
    "internee": "インタァニィ",
    "internees": "インタァニィズ",
    "internet": "インタァネト",
    "internet's": "インタァネトス",
    "internist": "インタァニスト",
    "internists": "インタァニストス",
    "internment": "インタァンマント",
    "internorth": "インタァノァアス",
    "interns": "インタァンズ",
    "internship": "インタァンシプ",
    "internships": "インタァンシプス",
    "interoffice": "インタァオァファス",
    "interoperate": "インタァオァパァアト",
    "interoperates": "インタァオァパァアトス",
    "interpart": "インタァパアト",
    "interpersonal": "インタァパァサナル",
    "interplanetary": "インタァプラナテリィ",
    "interplay": "インタァプレイ",
    "interpol": "インタァポウル",
    "interpolate": "イタァパレイト",
    "interpolated": "イタァパレイチド",
    "interpolation": "イタァパレイシャン",
    "interpolations": "イタァパレイシャンズ",
    "interpose": "インタァポウズ",
    "interpret": "インタァプラト",
    "interpretation": "インタァプリテイシャン",
    "interpretations": "インタァプリテイシャンズ",
    "interpreted": "インタァプラタド",
    "interpreter": "インタァプラタァ",
    "interpreters": "インタァプラタァズ",
    "interpreting": "インタァプレチン",
    "interpretive": "インタァプラチブ",
    "interprets": "インタァプラトス",
    "interprovincial": "インタァプロウヴィンシャル",
    "interpublic": "インタァパブリク",
    "interpublic's": "インタァパブリクス",
    "interracial": "インタァレイシャル",
    "interrante": "インタァランチィ",
    "interred": "インタァド",
    "interregnum": "インタァレグナム",
    "interrelate": "インタァリレイト",
    "interrelated": "インタァリレイチド",
    "interrelationship": "インタァリィレイシャンシプ",
    "interrent": "インタァエント",
    "interrogate": "インテラゲイト",
    "interrogated": "インテラゲイチド",
    "interrogating": "インテラゲイチン",
    "interrogation": "インテラゲイシャン",
    "interrogations": "インテラゲイシャンズ",
    "interrogator": "インテラゲイタァ",
    "interrogatories": "インテラガトァリィズ",
    "interrogators": "インテラゲイタァズ",
    "interrogatory": "インテラガトァリィ",
    "interrupt": "インタァアプト",
    "interrupted": "インタァアプチド",
    "interruptible": "インタァラプチバル",
    "interrupting": "インタァアプチン",
    "interruption": "インタァアプシャン",
    "interruptions": "インタァアプシャンズ",
    "interrupts": "インタァアプトス",
    "interscholastic": "インタァスカラスチク",
    "interscope": "インタァスコウプ",
    "intersec": "インタァセク",
    "intersect": "インタァセクト",
    "intersected": "インタァセクチド",
    "intersecting": "インタァセクチン",
    "intersection": "インタァセクシャン",
    "intersections": "インタァセクシャンズ",
    "intersects": "インタァセクトス",
    "intersegment": "インタァセグマント",
    "interspec": "インタァスペク",
    "intersperse": "インタァスパァス",
    "interspersed": "インタァスパァスト",
    "intersperses": "インタァスパァサズ",
    "interstate": "インタァステイト",
    "interstate's": "インタァステイトス",
    "interstates": "インタァステイトス",
    "interstellar": "インタァステラァ",
    "interstitial": "インタァスチシャル",
    "intertan": "インタァタン",
    "intertech": "インタァテク",
    "intertechnology": "インタァタクナラジィ",
    "intertect": "インタァテクト",
    "intertidal": "インタァタィダル",
    "intertrans": "インタァトランズ",
    "intertribal": "インタァトラィバル",
    "intertwine": "インタァトワィン",
    "intertwined": "インタァトワィンド",
    "intertwining": "インタァトワィニン",
    "interurban": "インタァアァバン",
    "interval": "インタァヴァル",
    "intervals": "インタァヴァルズ",
    "intervene": "インタァヴィン",
    "intervened": "インタァヴィンド",
    "intervenes": "インタァヴィンズ",
    "intervening": "インタァヴィニン",
    "intervenor": "インタァヴィナァ",
    "intervenors": "インタァヴィナァズ",
    "intervention": "インタァヴェンシャン",
    "interventionism": "インタァヴェンシャニザム",
    "interventionist": "インタァヴェンシャニスト",
    "interventionists": "インタァヴェンシャニストス",
    "interventions": "インタァヴェンシャンズ",
    "interview": "インタァブユー",
    "interviewed": "インタァブユード",
    "interviewee": "インタァブユーイィ",
    "interviewees": "インタァブユーイィズ",
    "interviewer": "インタァブユーアァ",
    "interviewers": "インタァブユーアァズ",
    "interviewing": "インタァブユーイン",
    "interviews": "インタァブユーズ",
    "intervoice": "インタァヴォイス",
    "interweave": "インタァウィブ",
    "interweaving": "インタァウィヴィン",
    "interwoven": "インタァヲウヴァン",
    "intestinal": "インテスタナル",
    "intestine": "インテスタン",
    "intestines": "インテスタンズ",
    "intex": "インテクス",
    "inti": "インチィ",
    "intifada": "インチファダ",
    "intimacy": "インタマシィ",
    "intimate": "インタマト",
    "intimated": "インタメイチド",
    "intimately": "インタマトリィ",
    "intimates": "インタマトス",
    "intimation": "インタメイシャン",
    "intimations": "インタメイシャンズ",
    "intimidate": "インチミデイト",
    "intimidated": "インチミデイチド",
    "intimidates": "インチミデイトス",
    "intimidating": "インチミデイチン",
    "intimidation": "インチミデイシャン",
    "intis": "インチス",
    "into": "インツー",
    "intolerable": "インタラァアバル",
    "intolerably": "インタラァアブリィ",
    "intolerance": "インタラァアンス",
    "intolerant": "インタラァアント",
    "intonation": "インタネイシャン",
    "intonations": "インタネイシャンズ",
    "intone": "イントウン",
    "intoned": "イントウンド",
    "intones": "イントウンズ",
    "intoning": "イントウニン",
    "intourist": "インツォリスト",
    "intoxicate": "インタクサケイト",
    "intoxicated": "インタクサケイチド",
    "intoxicates": "インタクサケイトス",
    "intoxicating": "インタクシケイチン",
    "intoxication": "インタクサケイシャン",
    "intra": "イントラ",
    "intracellular": "イントラセルヤラァ",
    "intracompany": "イントラカムパニィ",
    "intracranial": "イントラクレイニィアル",
    "intractable": "イントラクタバル",
    "intraday": "イントラデイ",
    "intramarginal": "イントラマアジナル",
    "intramural": "イントラミュォラル",
    "intransigence": "イントランサジャンス",
    "intransigent": "イントランサジャント",
    "intraocular": "イントラオウキューラァ",
    "intraparty": "イントラパアチィ",
    "intraspecific": "イントラスパシファク",
    "intrastate": "イントラステイト",
    "intrauterine": "イントラユータァイン",
    "intravenous": "イントラヴィナス",
    "intravenously": "イントラヴァナスリィ",
    "intrawest": "イントラワスト",
    "intrepid": "イントレパド",
    "intrepidity": "イントレピダチィ",
    "intrepidly": "イントレパドリィ",
    "intrex": "イントラクス",
    "intricacies": "イントラカシィズ",
    "intricacy": "イントラカシィ",
    "intricate": "イントラカト",
    "intricately": "イントラカトリィ",
    "intrie": "イントリィ",
    "intrieri": "イントリリィ",
    "intrigue": "イントリィグ",
    "intrigued": "イントリィグド",
    "intrigues": "イントリィグズ",
    "intriguing": "イントリィギン",
    "intriguingly": "イントリィギンリィ",
    "intrinsic": "イントリンシク",
    "intrinsically": "イントリンシカリィ",
    "intro": "イントロウ",
    "introduce": "イントラヅース",
    "introduced": "イントラヅースト",
    "introduces": "イントラヅーシズ",
    "introducing": "イントラヅーシン",
    "introduction": "イントラダクシャン",
    "introductions": "イントラダクシャンズ",
    "introductory": "イントラダクタァイィ",
    "intron": "イントラン",
    "intros": "イントロウズ",
    "introspect": "イントラスペクト",
    "introspection": "イントラスペクシャン",
    "introspective": "イントラスペクチブ",
    "introvert": "イントロウヴァト",
    "introverted": "イントロウヴァチド",
    "intrude": "イントルード",
    "intruded": "イントルーダド",
    "intruder": "イントルーダァ",
    "intruders": "イントルーダァズ",
    "intrudes": "イントルードズ",
    "intruding": "イントルーヂン",
    "intrusion": "イントルーザン",
    "intrusions": "イントルーザンズ",
    "intrusive": "イントルーシブ",
    "intrusiveness": "イントルーシブネス",
    "intuit": "インツーアト",
    "intuit's": "インツーアトス",
    "intuition": "インツーイシャン",
    "intuitive": "インツーアチブ",
    "intuitively": "インツーイチブリィ",
    "inuit": "イヌート",
    "inundate": "イナンデイト",
    "inundated": "イナンデイチド",
    "inundating": "イナンデイチン",
    "inundation": "イナンデイシャン",
    "inundations": "イナンデイシャンズ",
    "inure": "イニュォア",
    "inured": "イニュォアド",
    "invacare": "インヴァケア",
    "invade": "インヴェイド",
    "invaded": "インヴェイダド",
    "invader": "インヴェイダァ",
    "invaders": "インヴェイダァズ",
    "invades": "インヴェイドズ",
    "invading": "インヴェイヂン",
    "invalid": "インヴァラド",
    "invalidate": "インヴァリデイト",
    "invalidated": "インヴァラデイタド",
    "invalidating": "インヴァラデイチン",
    "invalidation": "インヴァラデイシャン",
    "invalids": "インヴァラドズ",
    "invaluable": "インヴァルヤバル",
    "invariable": "インヴェリィアバル",
    "invariably": "インヴェリィアブリィ",
    "invariance": "インヴェリィアンス",
    "invariant": "インヴェリィアント",
    "invasion": "インヴェイザン",
    "invasions": "インヴェイザンズ",
    "invasive": "インヴェイシブ",
    "invective": "インヴェクチブ",
    "invent": "インヴェント",
    "invented": "インヴェンタド",
    "inventing": "インヴェンチン",
    "invention": "インヴェンシャン",
    "inventions": "インヴェンシャンズ",
    "inventive": "インヴェンチブ",
    "inventiveness": "インヴェンチブナス",
    "inventor": "インヴェンタァ",
    "inventoried": "インヴァントァリィド",
    "inventories": "インヴァントァリィズ",
    "inventors": "インヴェンタァズ",
    "inventory": "インヴァントァリィ",
    "inventory's": "インヴァントァリィズ",
    "invents": "インヴェントス",
    "inverlat": "インヴァラト",
    "inverness": "インヴァネス",
    "inverse": "インヴァス",
    "inversely": "インヴァスリィ",
    "inversion": "インヴァザン",
    "invert": "インヴァト",
    "invertebrate": "インヴァタブラト",
    "invertebrates": "インヴァタブラトス",
    "inverted": "インヴァチド",
    "invesco": "インヴェスコウ",
    "invesco's": "インヴェソウズ",
    "invest": "インヴェスト",
    "investable": "インヴェスタバル",
    "investcorp": "インヴェストコァアプ",
    "invested": "インヴェスタド",
    "investigate": "インヴェスタゲイト",
    "investigated": "インヴェスタゲイタド",
    "investigates": "インヴェスタゲイトス",
    "investigating": "インヴェスタゲイチン",
    "investigation": "インヴェスタゲイシャン",
    "investigational": "インヴェスチゲイシャナル",
    "investigations": "インヴェスタゲイシャンズ",
    "investigative": "インヴェスタゲイチブ",
    "investigator": "インヴェスタゲイタァ",
    "investigator's": "インヴェスタゲイタァズ",
    "investigators": "インヴェスタゲイタァズ",
    "investigators'": "インヴェスタゲイタァズ",
    "investigatory": "インヴェスタガトァリィ",
    "investimento": "インヴェスチメントウ",
    "investing": "インヴェスチン",
    "investissements": "インヴェスチィジマントス",
    "investiture": "インヴェスタチャァ",
    "investment": "インヴェストマント",
    "investment's": "インヴェストマントス",
    "investments": "インヴェストマントス",
    "investments'": "インヴェストマントス",
    "investnet": "インヴェストネト",
    "investor": "インヴェスタァ",
    "investor's": "インヴェスタァズ",
    "investors": "インヴェスタァズ",
    "investors'": "インヴェスタァズ",
    "invests": "インヴェストス",
    "inveterate": "インヴェタァアト",
    "invidious": "インヴィヂィアス",
    "invigorate": "インヴィガァイト",
    "invigorated": "インヴィガァエイチド",
    "invigorating": "インヴィガァエイチン",
    "invincibility": "インヴィンサビリチィ",
    "invincible": "インヴィンサバル",
    "inviolable": "インヴァィアラバル",
    "inviolate": "インヴァィアリト",
    "invirase": "インヴァィレイズ",
    "invisibility": "インヴィザビラチィ",
    "invisible": "インヴィザバル",
    "invisibles": "インヴィザバルズ",
    "invitation": "インヴィテイシャン",
    "invitational": "インヴァテイシャナル",
    "invitations": "インヴィテイシャンズ",
    "invite": "インヴァィト",
    "invited": "インヴァィタド",
    "invitee": "インヴァィチィ",
    "invitees": "インヴァィチィズ",
    "invites": "インヴァィトス",
    "inviting": "インヴァィチン",
    "invitron": "インヴィトラン",
    "invitron's": "インヴィトランズ",
    "invocation": "インヴァケイシャン",
    "invoice": "インヴォイス",
    "invoiced": "インヴォイスト",
    "invoices": "インヴォイシズ",
    "invoicing": "インヴォイシン",
    "invoke": "インヴォウク",
    "invoked": "インヴォウクト",
    "invokes": "インヴォウクス",
    "invoking": "インヴォウキン",
    "involuntarily": "インヴォウランタァイリィ",
    "involuntary": "インヴァランテリィ",
    "involve": "インヴァルブ",
    "involved": "インヴァルブド",
    "involvement": "インヴァルブマント",
    "involvements": "インヴァルブマントス",
    "involves": "インヴァルブズ",
    "involving": "インヴァルヴィン",
    "invulnerability": "インヴァルナァアビリチィ",
    "invulnerable": "インヴァルナァアバル",
    "inward": "インワァド",
    "inwardly": "インワァドリィ",
    "inwood": "インウウォド",
    "iny": "イニィ",
    "inyokern": "イニョウカァン",
    "inzer": "インザァ",
    "io": "アィオウ",
    "iodice": "アィアダィス",
    "iodide": "アィアダィド",
    "iodide's": "アィアダィドズ",
    "iodides": "アィアダィドズ",
    "iodine": "アィアダィン",
    "iola": "アィオウラ",
    "iolande": "イィオウランヂィ",
    "iolanthe": "イィアランセイ",
    "iole": "イィオウリィ",
    "iomega": "アィオウメイガ",
    "ion": "アィアン",
    "iona": "アィオウナ",
    "ionarde": "イィアナアデイ",
    "ione": "アィオウニィ",
    "ionic": "アィアニク",
    "ionics": "アィアニクス",
    "ionics's": "アィアニクシズ",
    "ionization": "アィアナゼイシャン",
    "ionize": "アィアナィズ",
    "ionizer": "アィアナィザァ",
    "ionizers": "アィアナィザァズ",
    "ionizing": "アィアナィジン",
    "ionosphere": "アィアノァスフィア",
    "ionospheric": "アィアノァスフェリク",
    "ions": "アィアンズ",
    "iorio": "イィオァリィオウ",
    "ios": "イィオウス",
    "iosif": "アィアシフ",
    "iosue": "アィオウスー",
    "iota": "アィオウタ",
    "iott": "アィアト",
    "iou": "アィオウユー",
    "iovine": "イィオウヴィニィ",
    "iovino": "イィオウヴィノウ",
    "iowa": "アィアワ",
    "iowa's": "アィアワズ",
    "iowan": "アィアワン",
    "iowans": "アィアワンズ",
    "ip": "アィピィ",
    "ipad": "アィパド",
    "ipad's": "アィパドズ",
    "ipads": "アィパドズ",
    "ipalco": "イィパルコウ",
    "ipalco's": "イィパルコウズ",
    "ipco": "イプコウ",
    "iphegenia": "イファジャナィア",
    "iphiginia": "イファジィニィア",
    "iphone": "アィフォウン",
    "iphones": "アィフォウンズ",
    "ipock": "イパク",
    "ipod": "アィパド",
    "ipods": "アィパドズ",
    "ippolito": "イポウリィトウ",
    "ipsco": "イプスコウ",
    "ipsen": "イプサン",
    "iptay": "イプテイ",
    "iq": "アィキュー",
    "iq's": "アィキューズ",
    "iqbal": "イクバル",
    "ira": "アィラ",
    "ira's": "アィラズ",
    "iran": "イラン",
    "iran's": "イランズ",
    "iranamok": "アィラナマク",
    "irangate": "イランゲイト",
    "irani": "イラニィ",
    "iranian": "イラニィアン",
    "iranians": "アィレイニィアンズ",
    "iranians'": "アィレイニィアンズ",
    "iranscam": "アィランスカム",
    "iraq": "イラク",
    "iraq's": "イラクス",
    "iraqgate": "イラクゲイト",
    "iraqi": "イラキィ",
    "iraqi's": "イラキィズ",
    "iraqis": "イラキィズ",
    "iras": "アィラズ",
    "irascible": "イラシバル",
    "irascibly": "イラシブリィ",
    "irate": "アィレイト",
    "irbinna": "アァビナ",
    "irby": "アァビィ",
    "ire": "アィア",
    "ireene": "アィリィン",
    "irelan": "イレイラン",
    "ireland": "アィアァランド",
    "ireland's": "アィアランドズ",
    "irelands": "アィアランドズ",
    "irell": "アィレル",
    "irena": "イレイナ",
    "irene": "アィリィン",
    "irene's": "アィリィンズ",
    "ireson": "イリサン",
    "ireta": "イレイタ",
    "ireton": "イリタン",
    "iretta": "イレタ",
    "irette": "イレト",
    "irey": "アィリィ",
    "irian": "アィリィアン",
    "irianese": "アィリィアニィス",
    "irick": "イリク",
    "iridescent": "イラデサント",
    "iridium": "イリヂィアム",
    "irimajiri": "アィリィマジリィ",
    "irina": "イリィナ",
    "iris": "アィラス",
    "irises": "アィラシズ",
    "irish": "アィリシュ",
    "irishman": "アィリシュマン",
    "irishness": "アィリシュニス",
    "irit": "イリト",
    "irizarry": "イリザリィ",
    "irk": "アァク",
    "irked": "アァクト",
    "irks": "アァクス",
    "irksome": "アァクサム",
    "irkutsk": "アァクォトスク",
    "irlbeck": "アァルベク",
    "irma": "アァマ",
    "irma's": "アァマズ",
    "iron": "アィアァン",
    "ironclad": "アィアァンクラド",
    "ironed": "アィアァンド",
    "ironic": "アィラニク",
    "ironical": "アィラニカル",
    "ironically": "アィラニクリィ",
    "ironies": "アィラニィズ",
    "ironing": "アィアァニン",
    "ironize": "アィアァナィズ",
    "ironized": "アィアァナィズド",
    "ironizer": "アィアァナィザァ",
    "ironizes": "アィアァナィジズ",
    "ironizing": "アィアァナィジン",
    "irons": "アィアァンズ",
    "ironside": "アィアァンサィド",
    "ironsides": "アィアァンサィドズ",
    "ironton": "アィアンタン",
    "ironwood": "アィアァンウウォド",
    "ironwood's": "アィアァンウウォドズ",
    "irony": "アィラニィ",
    "iroquois": "イラクヲイ",
    "irradiate": "イレイヂィエイト",
    "irradiated": "イレイヂィエイチド",
    "irradiation": "イレイヂィエイシャン",
    "irrational": "イラシャナル",
    "irrationality": "イラシャナラチィ",
    "irrationally": "イラシャナリィ",
    "irrawaddy": "イラワヂィ",
    "irreconcilable": "イレカンサィラバル",
    "irredentism": "イラデンチザム",
    "irrefutable": "イラフユータバル",
    "irregardless": "イラガドラス",
    "irregular": "イレギャラァ",
    "irregularities": "イレギャレラチィズ",
    "irregularity": "イレギャレラチィ",
    "irregularly": "イレギャラァリィ",
    "irregulars": "イレギャラァズ",
    "irrelevance": "イレラヴァンス",
    "irrelevancy": "イレラヴァンシィ",
    "irrelevant": "イレラヴァント",
    "irremediable": "イリミィヂィアバル",
    "irreparable": "イレパァアバル",
    "irreparably": "イレパァアブリィ",
    "irreplaceable": "イラプレイサバル",
    "irrepressible": "イラプレサバル",
    "irresistible": "イリジスタバル",
    "irresistibly": "イリジスタブリィ",
    "irrespective": "イラスペクチブ",
    "irresponsibility": "イラスパンサビラチィ",
    "irresponsible": "イラスパンサバル",
    "irresponsibly": "イラスパンサブリィ",
    "irretrievably": "イラトリィヴァブリィ",
    "irreverence": "イレヴァアンス",
    "irreverent": "イレヴァアント",
    "irreversible": "イリヴァサバル",
    "irreversibly": "イリヴァサブリィ",
    "irrevocable": "イレヴァカバル",
    "irrevocably": "イレヴァカブリィ",
    "irrigate": "イラゲイト",
    "irrigated": "イラゲイチド",
    "irrigation": "イラゲイシャン",
    "irrigator": "イラゲイタァ",
    "irrigators": "イラゲイタァズ",
    "irritability": "イリタビラチィ",
    "irritable": "イラタバル",
    "irritant": "イラタント",
    "irritants": "イラタントス",
    "irritate": "イリテイト",
    "irritated": "イラテイタド",
    "irritates": "イリテイトス",
    "irritating": "イラテイチン",
    "irritation": "イリテイシャン",
    "irritations": "イリテイシャンズ",
    "irs": "アィアレス",
    "irv": "アァブ",
    "irve": "アァブ",
    "irvette": "アァヴェト",
    "irvin": "アァヴィン",
    "irvine": "アァヴァィン",
    "irving": "アァヴィン",
    "irving's": "アァヴィンズ",
    "irwin": "アァワン",
    "irwindale": "アァウィンデイル",
    "is": "イズ",
    "isa": "イィサ",
    "isaac": "アィザク",
    "isaacks": "イサクス",
    "isaacs": "アィジクス",
    "isaacson": "アィジクサン",
    "isaak": "イサク",
    "isabel": "イザベル",
    "isabell": "イサベル",
    "isabella": "イザベラ",
    "isabelle": "イザベル",
    "isackson": "イサクサン",
    "isadore": "イサドァレイ",
    "isaiah": "アィゼイア",
    "isaksen": "イサクサン",
    "isakson": "イサクサン",
    "isaly": "アィズリィ",
    "isautier": "アィソァチャァ",
    "isay": "アィセイ",
    "isbell": "イスベル",
    "isbill": "イスビル",
    "isbn": "アィエスビィエン",
    "iscariot": "イスケリィアト",
    "isch": "イシュ",
    "ischemia": "イスケミィア",
    "ischemic": "イスケミク",
    "ischo": "イィショウ",
    "ise": "アィズ",
    "iselin": "イシリン",
    "iseman": "アィスマン",
    "iseminger": "イシィミンアァ",
    "isenberg": "アィザンバァグ",
    "isenhart": "アィザンハアト",
    "isenhour": "イシノウア",
    "isenhower": "イシンホウアァ",
    "isensee": "アィザンシィ",
    "isentrope": "アィザントロウプ",
    "isentropic": "アィザントラパク",
    "iser": "アィザァ",
    "isetan": "イシタン",
    "isgrigg": "イスグリグ",
    "isgro": "イィスグロウ",
    "isgur": "イスガァ",
    "ish": "イシュ",
    "isham": "イシャム",
    "ishaq": "イシャク",
    "ishee": "イシィ",
    "isherwood": "イシャァウウォド",
    "ishi": "イシィ",
    "ishi's": "イシィズ",
    "ishibashi": "イシィバシィ",
    "ishida": "イシィダ",
    "ishihara": "イシィハラ",
    "ishii": "イシィイィ",
    "ishikawa": "イシィカワ",
    "ishikawajima": "イィシカワジィマ",
    "ishikura": "イシクォラ",
    "ishimura": "イィシムーラ",
    "ishler": "イシュラァ",
    "ishmael": "イシュミィル",
    "ishmail": "イシュメイル",
    "ishman": "イシュマン",
    "ishtar": "イシュタア",
    "isidore": "イジドァア",
    "isikoff": "イザコァフ",
    "isis": "アィサス",
    "iskra": "イスクラ",
    "isla": "イィラ",
    "islam": "イスラム",
    "islam's": "イスラムズ",
    "islamabad": "イスラマバド",
    "islamabad's": "イスラマバドズ",
    "islami": "イズラミィ",
    "islamic": "イズラミク",
    "islamically": "イズラミクリィ",
    "islamist": "イスラミスト",
    "islamists": "イスラミストス",
    "islamiya": "イスラミィア",
    "islamization": "イズラマゼイシャン",
    "island": "アィランド",
    "island's": "アィランドズ",
    "islander": "アィランダァ",
    "islanders": "アィランダァズ",
    "islandia": "アィランヂィア",
    "islands": "アィランドズ",
    "islands'": "アィスランドズ",
    "islas": "アィラズ",
    "isle": "アィル",
    "isleen": "アィリィン",
    "isler": "アィラァ",
    "isles": "アィルズ",
    "islet": "アィリト",
    "islets": "アィリトス",
    "isley": "アィズリィ",
    "islip": "アィスリプ",
    "ism": "イザム",
    "ismael": "イスメイル",
    "ismail": "イスメイル",
    "isms": "イザムズ",
    "isn't": "イザント",
    "isner": "イスナァ",
    "isobel": "アィソァベル",
    "isocyanate": "アィササィアネイト",
    "isoda": "イィソウダ",
    "isoelectronic": "アィソウイレクトラニク",
    "isoetec": "アィソウテク",
    "isogenic": "アィソウジェナク",
    "isola": "アィサラ",
    "isolate": "アィサレイト",
    "isolated": "アィサレイタド",
    "isolates": "アィサレイトス",
    "isolating": "アィサレイチン",
    "isolation": "アィサレイシャン",
    "isolationism": "アィサレイシャニザム",
    "isolationist": "アィサレイシャナスト",
    "isolationists": "アィサレイシャニストス",
    "isolde": "イソウルダ",
    "isom": "アィサム",
    "isomedix": "アィソウメヂクス",
    "isomedix's": "アィソウメヂクシズ",
    "isomer": "アィサマァ",
    "isomers": "アィサマァズ",
    "isomorphism": "アィサモァアフィザム",
    "ison": "イサン",
    "isoprinosine": "イサプリナシィン",
    "isosceles": "アィソァサリィズ",
    "isothermal": "アィササァマル",
    "isotoner": "イゾウタナァ",
    "isotonic": "アィサタニク",
    "isotope": "アィサトウプ",
    "isotopes": "アィサトウプス",
    "isotopic": "アィサタピク",
    "isoxicam": "イサクシカム",
    "ispra": "イスプラ",
    "israel": "イズリィアル",
    "israel's": "イズレイルズ",
    "israeli": "イズレイリィ",
    "israeli's": "イズレイリィズ",
    "israelis": "イズレイリィズ",
    "israelis'": "イズレイリィズ",
    "israelite": "イズララィト",
    "israelites": "イズララィトス",
    "israeloff": "イスレイロァフ",
    "israelson": "イスレルサン",
    "israhi": "イズラヒィ",
    "isringhouser": "イスリンホウザァ",
    "issa": "イサ",
    "issac": "イサク",
    "issah": "イサ",
    "issam": "イサム",
    "issar": "イィサア",
    "issie": "イシィ",
    "issing": "イシン",
    "issuable": "イシューアバル",
    "issuance": "イシューアンス",
    "issuances": "イシューアンシズ",
    "issue": "イシュー",
    "issue's": "イシューズ",
    "issued": "イシュード",
    "issueless": "イシューラス",
    "issuer": "イシューアァ",
    "issuer's": "イシューアァズ",
    "issuers": "イシューアァズ",
    "issuers'": "イスーアズ",
    "issues": "イシューズ",
    "issues'": "イスーズ",
    "issuing": "イシューイン",
    "issy": "イシィ",
    "istanbul": "イスタンブール",
    "istat": "イスタト",
    "istel": "イステル",
    "istel's": "イステルズ",
    "isthmus": "イスマス",
    "istituto": "イスチツートウ",
    "istook": "イスツォク",
    "istre": "イスタァ",
    "isty": "イスチィ",
    "isu": "イスー",
    "isuzu": "イスーズー",
    "it": "イト",
    "it'd": "イタド",
    "it'll": "イタル",
    "it's": "イトス",
    "it-wit": "イトウィト",
    "ita": "アィタ",
    "italia": "イィタリィア",
    "italian": "イタルヤン",
    "italiana": "イタリィアナ",
    "italianate": "イタルヤネイト",
    "italiano": "イタリィアノウ",
    "italians": "イタルヤンズ",
    "italic": "アィタリク",
    "italics": "アィタリクス",
    "italish": "イタリシュ",
    "italtel": "イタルテル",
    "italy": "イタリィ",
    "italy's": "イタリィズ",
    "itamar": "イィタマア",
    "itami": "イタミィ",
    "itar": "イィタア",
    "itasca": "アィタスカ",
    "itch": "イチ",
    "itches": "イチャズ",
    "itching": "イチン",
    "itchy": "イチィ",
    "itek": "アィテク",
    "itel": "アィテル",
    "item": "アィタム",
    "itemize": "アィタマィズ",
    "itemized": "アィタマィズド",
    "itemizer": "アィタマィザァ",
    "itemizers": "アィタマィザァズ",
    "itemizes": "アィタマィジズ",
    "itemizing": "アィタマィジン",
    "items": "アィタムズ",
    "iten": "アィタン",
    "iteration": "イタァエイシャン",
    "iterations": "イタレイシャンズ",
    "iterative": "イタァエイチブ",
    "ithaca": "イサカ",
    "ithaca's": "イサカズ",
    "itinerant": "アィチナァアント",
    "itineraries": "アィチナァエリィズ",
    "itinerary": "アィチナァエリィ",
    "itkin": "イトキン",
    "ito": "イィトウ",
    "ito's": "イィトウズ",
    "itochu": "イィトウチュー",
    "itoh": "イィトウ",
    "its": "イトス",
    "itself": "イトセルフ",
    "itstee": "イトスチィ",
    "itsy": "イトシィ",
    "itsy-bitsy": "イトシィビトシィ",
    "ittner": "イトナァ",
    "itty": "イチィ",
    "itty-bitty": "イチィビチィ",
    "itunes": "アィツーンズ",
    "itzhak": "イトサク",
    "itzkowitz": "イトスカウィトス",
    "iuliano": "イィウーリィアノウ",
    "iva": "イィヴァ",
    "ivaco": "アィヴァコウ",
    "ivan": "アィヴァン",
    "ivana": "イヴァナ",
    "ivancic": "イヴァンキク",
    "ivane": "イヴァン",
    "ivanhoe": "アィヴァンホウ",
    "ivanko": "イィヴァンコウ",
    "ivanna": "イヴァナ",
    "ivanoff": "イヴァノァフ",
    "ivanov": "イヴァナブ",
    "ivanyenko": "アィヴァニェンコウ",
    "ivar": "イヴァ",
    "ivatans": "アィヴァタンズ",
    "ivax": "アィヴァクス",
    "iven": "アィヴァン",
    "ivens": "アィヴァンズ",
    "iver": "アィヴァ",
    "ivern": "アィヴァン",
    "ivers": "アィヴァズ",
    "iversen": "イヴァサン",
    "iverson": "アィヴァサン",
    "ivery": "アィヴァイィ",
    "ives": "アィブズ",
    "ivester": "アィヴェスタァ",
    "ivey": "アィヴィ",
    "ivie": "アィヴィ",
    "ivins": "イヴィンズ",
    "ivo": "アィヴォウ",
    "ivor": "アィヴァ",
    "ivorian": "アィヴォァリィアン",
    "ivorians": "アィヴォァリィアンズ",
    "ivory": "アィヴァイィ",
    "ivory-coast": "アィヴァイィコウスト",
    "ivy": "アィヴィ",
    "iwai": "アィワィ",
    "iwaki": "アィワキィ",
    "iwamoto": "イワモウトウ",
    "iwan": "イィワン",
    "iwanicki": "イヴァニトスキィ",
    "iwanski": "イヴァンスキィ",
    "iwasaki": "イィワサキィ",
    "iwata": "イワタ",
    "iwate": "アィウェイト",
    "iwen": "イワン",
    "iwerks": "アィワァクス",
    "iwinski": "イヴィンスキィ",
    "iwo": "アィヲウ",
    "iwosaki": "アィワサキィ",
    "ixion": "イクサィアン",
    "iyer": "アィアァ",
    "izaguirre": "イザグウィレイ",
    "izansky": "イザンスキィ",
    "izansky's": "イザンスキィズ",
    "izard": "イザァド",
    "izatt": "イィザト",
    "izetbegovic": "イゼトベゴウヴィチ",
    "izetbegovic's": "イゼトベゴウヴィチズ",
    "izod": "アィザド",
    "izquierdo": "イズクウィアドウ",
    "izumi": "イズーミィ",
    "izvestia": "イズヴェスチィア",
    "izzard": "イザァド",
    "izzi": "イジィ",
    "izzo": "イゾウ",
    "izzy": "イジィ",
    "izzy's": "イジィズ",
    "j": "ジェイ",
    "j's": "ジェイズ",
    "j.": "ジェイ",
    "j.'s": "ジェイズ",
    "ja": "ヤ",
    "jaan": "ヤン",
    "jab": "ジャブ",
    "jabah": "ジャバ",
    "jabaliya": "ジャバリィア",
    "jabar": "ジャバア",
    "jabar's": "ジャバアズ",
    "jabbar": "ジャバア",
    "jabbed": "ジャブド",
    "jabbing": "ジャビン",
    "jabbour": "ザブォア",
    "jaber": "ジェイバァ",
    "jablon": "ジャブラン",
    "jablonowski": "ヤブラノァフスキィ",
    "jablonski": "ヤブランスキィ",
    "jablonsky": "ヤブランスキィ",
    "jabril": "ジャブリィル",
    "jabs": "ジャブズ",
    "jac": "ジャク",
    "jacek": "ジャチェク",
    "jachim": "ジャキム",
    "jacinda": "ジャシンダ",
    "jacinta": "ジャシンタ",
    "jacinth": "ジャシンス",
    "jacintha": "ジャシンサ",
    "jacinthe": "ジャシンス",
    "jacinto": "ジャシントウ",
    "jack": "ジャク",
    "jack's": "ジャクス",
    "jacka": "ジャカ",
    "jackal": "ジャカル",
    "jackass": "ジャカス",
    "jacked": "ジャクト",
    "jackel": "ジャカル",
    "jackelyn": "ジャキリン",
    "jacket": "ジャカト",
    "jacketed": "ジャカチド",
    "jackets": "ジャキトス",
    "jackett": "ジャキト",
    "jackhammer": "ジャクハマァ",
    "jackhammers": "ジャクハマァズ",
    "jacki": "ジャキィ",
    "jacki's": "ジャキィズ",
    "jackie": "ジャキィ",
    "jackie's": "ジャキィズ",
    "jacking": "ジャキン",
    "jackley": "ジャクリィ",
    "jacklin": "ジャクリン",
    "jacklyn": "ジャクリン",
    "jackman": "ジャクマン",
    "jacko": "ジャコウ",
    "jackoby": "ジャカビィ",
    "jackovich": "ジャカヴィチ",
    "jackowski": "ヤスコァフスキィ",
    "jackpot": "ジャクパト",
    "jackpots": "ジャクパトス",
    "jackrabbit": "ジャクラバト",
    "jacks": "ジャクス",
    "jacksdeit": "ジャクスヂィアト",
    "jackson": "ジャクサン",
    "jackson's": "ジャクサンズ",
    "jacksonian": "ジャクソウニィアン",
    "jacksonians": "ジャクソウニィアンズ",
    "jacksons": "ジャクサンズ",
    "jacksonville": "ジャクサンヴィル",
    "jacksonville's": "ジャクサンヴィルズ",
    "jacky": "ジャキィ",
    "jacky's": "ジャキィズ",
    "jaclyn": "ジャクリン",
    "jaco": "ヤコウ",
    "jacob": "ジェイカブ",
    "jacob's": "ジェイカブズ",
    "jacoba": "ヤコウバ",
    "jacobe": "ジャカブ",
    "jacobean": "ジャカビィアン",
    "jacober": "ジェイカバァ",
    "jacobi": "ヤコウビィ",
    "jacobin": "ジャカバン",
    "jacobina": "ヤカバィナ",
    "jacobine": "ジャカバィン",
    "jacobite": "ジャカバィト",
    "jacobites": "ジャカバィトス",
    "jacobo": "ヤコウボウ",
    "jacoboski": "ジャコウボァスキィ",
    "jacobowitz": "ヤカバウィトス",
    "jacobs": "ジェイカブズ",
    "jacobs'": "ジェイカブズ",
    "jacobs's": "ジェイカブジズ",
    "jacobsen": "ジェイカブサン",
    "jacobson": "ジェイカブサン",
    "jacobson's": "ジェイカブサンズ",
    "jacobus": "ジャコウバス",
    "jacoby": "ジャコウビィ",
    "jacome": "ジャコウム",
    "jacor": "ジェイコァア",
    "jacot": "ジャカト",
    "jacox": "ジャカクス",
    "jacque": "ゼイク",
    "jacqueline": "ジャクワリン",
    "jacquelyn": "ジャクウィリン",
    "jacques": "ザク",
    "jacques'": "ザクス",
    "jacquet": "ジャケト",
    "jacquetta": "ジャケタ",
    "jacquez": "ヤクウェズ",
    "jacquie": "ジャクウィ",
    "jacquin": "ジャクウィン",
    "jacquot": "ザクヲウ",
    "jacuzzi": "ジャクージィ",
    "jade": "ジェイド",
    "jaded": "ジェイダド",
    "jadeite": "ジェイダィト",
    "jades": "ジェイドズ",
    "jadwin": "ジャドウィン",
    "jae": "ジェイ",
    "jae's": "ジェイズ",
    "jaeckel": "イエカル",
    "jaegar": "ジャガァ",
    "jaeger": "ジェガァ",
    "jaegers": "ジェガァズ",
    "jaekel": "イエカル",
    "jaenicke": "イエニク",
    "jafco": "ジャフコウ",
    "jafco's": "ジャフコウズ",
    "jaffa": "ジャファ",
    "jaffar": "ジャファア",
    "jaffe": "ジャフィ",
    "jaffee": "ジャフィ",
    "jaffey": "ジャフィ",
    "jaffna": "ジャフナ",
    "jaffray": "ジャフレイ",
    "jaffray's": "ジャフレイズ",
    "jaffrey": "ジャフリィ",
    "jagdish": "ジャグヂシュ",
    "jager": "ジェイガァ",
    "jagged": "ジャガド",
    "jagger": "ジャガァ",
    "jagger's": "ジャガァズ",
    "jaggers": "ジャガァズ",
    "jagiello": "ジャジェロウ",
    "jagielski": "ヤギィルスキィ",
    "jaglom": "ヤグラム",
    "jaglom's": "ヤグラムズ",
    "jago": "ヤゴウ",
    "jagoda": "ジャゴウダ",
    "jagodzinski": "ヤガジンスキィ",
    "jagow": "ヤゴウ",
    "jags": "ジャグズ",
    "jagt": "ジャト",
    "jaguar": "ジャグワア",
    "jaguar's": "ジャグワアズ",
    "jaguars": "ジャグワアズ",
    "jahanian": "ジャヘイニィアン",
    "jahn": "ジャン",
    "jahner": "ジャナァ",
    "jahnke": "ジャンク",
    "jahns": "ジャンズ",
    "jahr": "ジャア",
    "jai": "ジャィ",
    "jail": "ジェイル",
    "jail's": "ジェイルズ",
    "jailbreak": "ジェイルブレイク",
    "jailed": "ジェイルド",
    "jailer": "ジェイラァ",
    "jailers": "ジェイラァズ",
    "jailhouse": "ジェイルホウス",
    "jailing": "ジェイリン",
    "jails": "ジェイルズ",
    "jaime": "ハィミィ",
    "jaime's": "ハィミィズ",
    "jaimes": "ハィミィズ",
    "jaimie": "ジェイミィ",
    "jain": "ジャィン",
    "jainism": "ジェイニザム",
    "jaisigher": "ジェイサガァ",
    "jakab": "ジャカブ",
    "jakarta": "ジャカアタ",
    "jakarta's": "ジャカアタズ",
    "jake": "ジェイク",
    "jake's": "ジェイクス",
    "jakel": "ジャカル",
    "jakes": "ジェイクス",
    "jakeway": "ジェイクウェイ",
    "jakie": "ジャキィ",
    "jakob": "ジャカブ",
    "jakobsen": "ジャカブサン",
    "jakubek": "ヤクーベク",
    "jakubiak": "ヤカビィアク",
    "jakubik": "ヤクービク",
    "jakubowicz": "ヤカバヴィチ",
    "jakubowski": "ヤカボァフスキィ",
    "jalalabad": "ジャララバド",
    "jalapeno": "ハラピィニョウ",
    "jalapenos": "ハラピィニョウズ",
    "jalbert": "ジャルバァト",
    "jalopy": "ジャラピィ",
    "jam": "ジャム",
    "jam's": "ジャムズ",
    "jama": "ジャマ",
    "jamaica": "ジャメイカ",
    "jamaica's": "ジャメイカズ",
    "jamaican": "ジャメイカン",
    "jamaicans": "ジャメイカンズ",
    "jamail": "ジャメイル",
    "jamal": "ジャマル",
    "jamal's": "ジャマルズ",
    "jamar": "ヤマア",
    "jamb": "ジャム",
    "jambalaya": "ジャムバラィア",
    "jambor": "ヤムボァア",
    "jamerson": "ジャマァサン",
    "jamerson's": "ジャマァサンズ",
    "james": "ジェイムズ",
    "james'": "ジェイムズ",
    "james's": "ジェイムジズ",
    "jameson": "ジェイムサン",
    "jamestown": "ジェイムズトウン",
    "jamesway": "ジェイムズウェイ",
    "jami": "ジェイミィ",
    "jamie": "ジェイミィ",
    "jamie's": "ジェイミィズ",
    "jamieson": "ジェイミサン",
    "jamila": "ジャミラ",
    "jamison": "ジェイミサン",
    "jammal": "ジャマル",
    "jammed": "ジャムド",
    "jammer": "ジャマァ",
    "jammers": "ジャマァズ",
    "jamming": "ジャミン",
    "jammu": "ジャムー",
    "jammu's": "ジャムーズ",
    "jamrog": "ジャムラグ",
    "jamroz": "ヤムロウズ",
    "jams": "ジャムズ",
    "jamshedpur": "ジャムシェドパァ",
    "jamu": "ジャムー",
    "jan": "ジャン",
    "jan's": "ジャンズ",
    "jan.": "ジャン",
    "jana": "ジャナ",
    "janacek": "ヤナチェク",
    "janachowski": "ジャナチョウスキィ",
    "janak": "ヤナク",
    "janardhan": "ジャナアダン",
    "janas": "ジャナズ",
    "janata": "ジャナタ",
    "janca": "ジャンカ",
    "janco": "ジャンコウ",
    "janczak": "ヤンチャク",
    "janda": "ジャンダ",
    "jandreau": "ザンドロウ",
    "jandt": "ジャント",
    "jane": "ジェイン",
    "jane's": "ジェインズ",
    "janeane": "ジェイナン",
    "janecek": "ヤニチェク",
    "janeczko": "ヤネチコウ",
    "janeiro": "ジャネロウ",
    "janek": "ヤネク",
    "janel": "ジャナル",
    "janella": "ジャネラ",
    "janelle": "ザネル",
    "janes": "ジェインズ",
    "janesville": "ジェインズヴィル",
    "janet": "ジャナト",
    "janet's": "ジャナトス",
    "janette": "ジャネト",
    "janeway": "ジェインウェイ",
    "janey": "ジェイニィ",
    "jang": "ジャン",
    "jangle": "ジャンガル",
    "jangled": "ジャンガルド",
    "jani": "ヤニィ",
    "janiak": "ヤニィアク",
    "janice": "ジャナス",
    "janicek": "ヤニチェク",
    "janick": "ジャニク",
    "janicke": "ジャニク",
    "janicki": "ジャニキィ",
    "janie": "ジェイニィ",
    "janiero": "ジャネロウ",
    "janiga": "ジャニガ",
    "janii": "ジャニィ",
    "janik": "ヤニク",
    "janikowski": "ヤニコァフスキィ",
    "janina": "ジャニィナ",
    "janine": "ジャニィン",
    "janis": "ジャニス",
    "janisch": "ジャニシュ",
    "janish": "ヤニシュ",
    "janiszewski": "ヤニシェフスキィ",
    "janitor": "ジャナタァ",
    "janitorial": "ジャニトァリィアル",
    "janitors": "ジャナタァズ",
    "jank": "ジャンク",
    "janka": "ジャンカ",
    "janke": "ジャンク",
    "jankiewicz": "ヤンカヴィチ",
    "janklow": "ジャンクロウ",
    "janko": "ジャンコウ",
    "jankovic": "ジャンカヴィク",
    "jankovich": "ジャンカヴィチ",
    "jankowiak": "ヤンコウイィアク",
    "jankowski": "ヤンコァフスキィ",
    "jann": "ジャン",
    "janna": "ジャナ",
    "janney": "ジャニィ",
    "janning": "ジャニン",
    "jannock": "ジャナク",
    "jannotta": "ジャナタ",
    "janoff": "ジャノァフ",
    "janofsky": "ジャノァフスキィ",
    "janos": "ジャノウス",
    "janosik": "ヤノウシク",
    "janoski": "ヤノウスキィ",
    "janosko": "ヤノウスコウ",
    "janosky": "ヤノウスキィ",
    "janota": "ヤノウタ",
    "janousek": "ヤヌーセク",
    "janovsky": "ジャナブスキィ",
    "janow": "ヤノウ",
    "janowiak": "ヤノウイィアク",
    "janowicz": "ヤナヴィチ",
    "janowitz": "ヤナウィトス",
    "janowski": "ヤノァフスキィ",
    "jans": "ジャンズ",
    "jansa": "ジャンサ",
    "jansen": "ジャンサン",
    "jansenism": "ジャンシニザム",
    "jansenist": "ジャンサニスト",
    "jansenists": "ジャンサニストス",
    "jansky": "ヤンスキィ",
    "jansma": "ヤンスマ",
    "janson": "ジャンサン",
    "janssen": "ジャンサン",
    "janssens": "ジャンサンズ",
    "jansson": "ジャンサン",
    "janthina": "ヤンシィナ",
    "jantz": "ジャントス",
    "jantzen": "ジャントザン",
    "january": "ジャニューエリィ",
    "january's": "ジャニューエリィズ",
    "janus": "ジェイナス",
    "janusz": "ヤヌォシュ",
    "januszewski": "ヤナシェフスキィ",
    "janvier": "ジャンヴィアァ",
    "janvrin": "ジャンブリン",
    "janz": "ジャンズ",
    "janzen": "ジャンザン",
    "jap": "ジャプ",
    "japan": "ジャパン",
    "japan's": "ジャパンズ",
    "japanese": "ジャパニィズ",
    "japanimation": "ジャパニメイシャン",
    "japans": "ジャパンズ",
    "japonica": "ジャパナカ",
    "japs": "ジャプス",
    "jaqua": "ヤクワ",
    "jaquay": "ザケイ",
    "jaques": "ジャクス",
    "jaquess": "ヤクウィス",
    "jaquez": "ヤクウェズ",
    "jaquish": "ジャクウィシュ",
    "jaquith": "ジャクウィス",
    "jar": "ジャア",
    "jara": "ジャラ",
    "jaramillo": "ジャラミロウ",
    "jarara": "ジャララ",
    "jarash": "ジャラシュ",
    "jarboe": "ジャアボウ",
    "jarchow": "ジャアチョウ",
    "jardin": "ジャアヂン",
    "jardine": "ジャアダィン",
    "jardine's": "ジャアダィンズ",
    "jarecki": "ヤァエトスキィ",
    "jared": "ジェリド",
    "jarema": "ヤァイィマ",
    "jares": "ゼアズ",
    "jargon": "ジャアガン",
    "jarislowsky": "ジェリスロウスキィ",
    "jarman": "ジャアマン",
    "jarmin": "ジャアマン",
    "jarmin's": "ジャアマンズ",
    "jarmon": "ヤアモァン",
    "jarnagin": "ジャアナジン",
    "jarnigan": "ジャアニガン",
    "jaromir": "ジャラミア",
    "jaros": "ヤロウズ",
    "jarosz": "ヤラシュ",
    "jaroszewski": "ヤァアシェフスキィ",
    "jaroszynski": "ジェラジンスキィ",
    "jarrard": "ザァアアド",
    "jarratt": "ジャラト",
    "jarreau": "ザァオウ",
    "jarred": "ジャアド",
    "jarrell": "ヤレイル",
    "jarrells": "ジャラルズ",
    "jarrett": "ジェラト",
    "jarriel": "ザァイィル",
    "jarriel's": "ザァイィルズ",
    "jarring": "ジャリン",
    "jarrod": "ジャラ",
    "jarryd": "ジャリド",
    "jars": "ジャアズ",
    "jaruzelski": "ジェラゼルスキィ",
    "jarvi": "ジャアヴィ",
    "jarvia": "ジャアヴィア",
    "jarvie": "ジャアヴィ",
    "jarvik": "ジャアヴィク",
    "jarvinen": "ジャアヴィナン",
    "jarvis": "ジャアヴァス",
    "jarvis's": "ジャアヴィシズ",
    "jaryl": "ジャラル",
    "jarzombek": "ヤァザムベク",
    "jas": "ジャス",
    "jasek": "ヤセク",
    "jasinowski": "ジャシノウスキィ",
    "jasinski": "ヤシンスキィ",
    "jaskiewicz": "ヤスカヴィチ",
    "jasko": "ヤスコウ",
    "jaskolski": "ヤスコウルスキィ",
    "jaskot": "ヤスカト",
    "jaskowiak": "ヤスコウイィアク",
    "jaskulski": "ヤスカルスキィ",
    "jasmer": "ジャサマァ",
    "jasmin": "ジャズミン",
    "jasmina": "ヤスマィナ",
    "jasmine": "ジャズマン",
    "jaso": "ヤソウ",
    "jason": "ジェイサン",
    "jason's": "ジェイサンズ",
    "jaspal": "ジャスパル",
    "jasper": "ジャスパァ",
    "jasper's": "ジャスパァズ",
    "jaspers": "ジャスパァズ",
    "jasperson": "ジャスパァサン",
    "jass": "ジャス",
    "jasso": "ジャソウ",
    "jaster": "ジャスタァ",
    "jauch": "ジョァチ",
    "jaudon": "ヨウドァン",
    "jaundice": "ジョァンダス",
    "jaundiced": "ジョァンヂスト",
    "jaunt": "ジョァント",
    "jauntily": "ジョァンタリィ",
    "jaunts": "ジョァントス",
    "jaunty": "ジョァンチィ",
    "jauregui": "ヨウレイグウィ",
    "jaurequi": "ヨウレイクウィ",
    "java": "ジャヴァ",
    "javan": "ジャヴァン",
    "javanese": "ジャヴァニィズ",
    "javascript": "ジャヴァスクリプト",
    "javelin": "ジャヴァラン",
    "javett": "ジャヴァト",
    "javier": "ハヴィエア",
    "javits": "ジャヴィトス",
    "javorsky": "ヤヴォァアスキィ",
    "jaw": "ジョァ",
    "jawad": "ジャワド",
    "jawbone": "ジョァボウン",
    "jawboning": "ジョァボウニン",
    "jawed": "ジョァド",
    "jaworowski": "ヤワァオァフスキィ",
    "jaworski": "ジャヲァアスキィ",
    "jaws": "ジョァズ",
    "jay": "ジェイ",
    "jay's": "ジェイズ",
    "jaya": "ジャィア",
    "jayachandra": "ジャィアチャンドラ",
    "jayashankar": "ジャィアシャンカア",
    "jaycee": "ジェイシィ",
    "jaycees": "ジェイシィズ",
    "jaycox": "ジェイカクス",
    "jayden": "ジェイダン",
    "jaye": "ジェイ",
    "jayewardene": "ジェイヲァアヂィン",
    "jayhawker": "ジェイホァカァ",
    "jayme": "ジェイミィ",
    "jaymes": "ジェイミィズ",
    "jayne": "ジェイン",
    "jaynes": "ジェインズ",
    "jayroe": "ジェイロウ",
    "jays": "ジェイズ",
    "jayson": "ジェイザン",
    "jaywalk": "ジェイヲァク",
    "jaywalking": "ジェイヲァキン",
    "jazeera": "ジャジィラ",
    "jazmin": "ジャズミン",
    "jazz": "ジャズ",
    "jazzed": "ジャズド",
    "jazzman": "ジャズマン",
    "jazzmen": "ジャズマン",
    "jazzy": "ジャジィ",
    "je": "ジィ",
    "jealous": "ジェラス",
    "jealousies": "ジェラシィズ",
    "jealously": "ジェラスリィ",
    "jealousness": "ジェラスニス",
    "jealousy": "ジェラシィ",
    "jean": "ジィン",
    "jean's": "ジィンズ",
    "jean-baptiste": "ザンバプチスト",
    "jean-bertrand": "ザンベアトランド",
    "jean-louis": "ザンルーイィ",
    "jean-luc": "ゼンルーク",
    "jean-michel": "ザンマシェル",
    "jean-michele": "ザンマシェル",
    "jean-pierre": "ザンピェア",
    "jeana": "ジィナ",
    "jeanbaptiste": "ゼンバプチスト",
    "jeanbertrand": "ジィンバァトランド",
    "jeancourt": "ジィンコァアト",
    "jeane": "ジィン",
    "jeaner": "ジィナァ",
    "jeanerette": "ジィンレト",
    "jeanes": "ジィンズ",
    "jeanette": "ジャネト",
    "jeaney": "ジィニィ",
    "jeanie": "ジィニィ",
    "jeanine": "ジャニィン",
    "jeanlouis": "ザンルーイィズ",
    "jeanmichele": "ザンマシェル",
    "jeanne": "ジィン",
    "jeannette": "ジャネト",
    "jeannie": "ジィニィ",
    "jeanniot": "ジィニィアト",
    "jeanpierre": "ゾァンピィエア",
    "jeans": "ジィンズ",
    "jeansonne": "ジェンサン",
    "jeb": "ジェブ",
    "jech": "ジェク",
    "jed": "ジェド",
    "jedi": "ジェヂィ",
    "jedlicka": "イイドリスカ",
    "jee": "ジィ",
    "jeep": "ジィプ",
    "jeep's": "ジィプス",
    "jeepney": "ジィプニィ",
    "jeeps": "ジィプス",
    "jeer": "ジア",
    "jeered": "ジアド",
    "jeering": "ジィリン",
    "jeers": "ジィアズ",
    "jees": "ジィズ",
    "jeeter": "ジィタァ",
    "jeeves": "ジィブズ",
    "jeez": "ジィズ",
    "jeeze": "ジィズ",
    "jefcoat": "ジェフコウト",
    "jeff": "ジェフ",
    "jeff's": "ジェフス",
    "jeffcoat": "ジェフコウト",
    "jeffe": "ジェフ",
    "jeffer": "ジェファ",
    "jefferey": "ジェファイィ",
    "jefferies": "ジェフリィズ",
    "jefferies'": "ジェファイィズ",
    "jefferies's": "ジェフリィジズ",
    "jefferis": "ジェファイス",
    "jeffers": "ジェファズ",
    "jefferson": "ジェファサン",
    "jefferson's": "ジェファサンズ",
    "jeffersonian": "ジェファソウニィアン",
    "jeffersonians": "ジェファソウニィアンズ",
    "jeffery": "ジェファイィ",
    "jefferys": "ジェファイィズ",
    "jeffey": "ジェフィ",
    "jeffords": "ジェファドズ",
    "jeffress": "ジェフリス",
    "jeffrey": "ジェフリィ",
    "jeffrey's": "ジェフリィズ",
    "jeffreys": "ジェフリィズ",
    "jeffries": "ジェフリィズ",
    "jeffry": "ジェフリィ",
    "jeffs": "ジェフス",
    "jeffus": "ジェファス",
    "jeffy": "ジェフィ",
    "jehle": "ジェハル",
    "jehovah": "ジャホウヴァ",
    "jehovah's": "ジャホウヴァズ",
    "jeju": "ジェジュー",
    "jejune": "ジェジューン",
    "jekel": "ジェカル",
    "jekyll": "ジェカル",
    "jelen": "ジェラン",
    "jelinek": "ジェラニク",
    "jelinski": "イイリンスキィ",
    "jelisic": "ジャリシク",
    "jelks": "ジェルクス",
    "jell": "ジェル",
    "jelled": "ジェルド",
    "jelley": "ジェリィ",
    "jellied": "ジェリィド",
    "jellies": "ジェリィズ",
    "jellison": "ジェリサン",
    "jello": "ジェロウ",
    "jello's": "ジェロウズ",
    "jelly": "ジェリィ",
    "jelly's": "ジェリィズ",
    "jellyfish": "ジェリィフィシュ",
    "jelton": "ジェルタン",
    "jem": "ジェム",
    "jem's": "ジェムズ",
    "jemie": "ジェミィ",
    "jemima": "ジェミィマ",
    "jemimah": "ジェマィマ",
    "jemison": "ジェミサン",
    "jemmie": "ジェミィ",
    "jemmott": "ジェマト",
    "jen": "ジェン",
    "jena": "ジィナ",
    "jencks": "ジェンクス",
    "jendro": "ジェンドロウ",
    "jenin": "ジェニン",
    "jenison": "ジェニサン",
    "jenkens": "ジェンカンズ",
    "jenkin": "ジェンキン",
    "jenkins": "ジェンカンズ",
    "jenkinson": "ジェンキンサン",
    "jenks": "ジェンクス",
    "jenn": "ジェン",
    "jenn's": "ジェンズ",
    "jenna": "ジェナ",
    "jenne": "ジェン",
    "jenner": "ジェナァ",
    "jenness": "ジェニス",
    "jennett": "ジェニト",
    "jennette": "ジネト",
    "jennewein": "ジェヌーアィン",
    "jenney": "ジェニィ",
    "jenni": "ジェニィ",
    "jennie": "ジェニィ",
    "jennifer": "ジェナファ",
    "jennifer's": "ジェナファズ",
    "jenning": "ジェニン",
    "jenninger": "ジェニンアァ",
    "jennings": "ジェニンズ",
    "jennison": "ジェニサン",
    "jenny": "ジェニィ",
    "jenny's": "ジェニィズ",
    "jenrette": "ジェンレト",
    "jenrette's": "ジェンレトス",
    "jens": "ジェンズ",
    "jensen": "ジェンサン",
    "jenson": "ジェンサン",
    "jenssen": "ジェンサン",
    "jent": "ジェント",
    "jentsch": "ジェンチ",
    "jentz": "ジェントス",
    "jeong": "ジェン",
    "jeopardize": "ジェパァダィズ",
    "jeopardized": "ジェパァダィズド",
    "jeopardizes": "ジェパァダィジズ",
    "jeopardizing": "ジェパァダィジン",
    "jeopardy": "ジェパァヂィ",
    "jeppesen": "ジェピィザン",
    "jeppson": "ジェプサン",
    "jepsen": "ジェプサン",
    "jepson": "ジェプサン",
    "jepson's": "ジェプサンズ",
    "jerabek": "ジェラビク",
    "jerald": "ジェラルド",
    "jerboas": "ジャァボウアズ",
    "jerde": "ジャァド",
    "jerden": "ジャァダン",
    "jere": "ジェリィ",
    "jereb": "ジェリブ",
    "jereissati": "ジェレイサチィ",
    "jerel": "ジェラル",
    "jereld": "ジェリルド",
    "jeremia": "イエリィミィア",
    "jeremiad": "ジェラマィアド",
    "jeremiah": "ジェラマィア",
    "jeremy": "ジェラミィ",
    "jeremy's": "ジェラミィズ",
    "jerez": "イエレズ",
    "jergens": "ジャァガンズ",
    "jergenson": "ジャァギンサン",
    "jerger": "ジャァガァ",
    "jeri": "ジェリィ",
    "jericho": "ジェリコウ",
    "jerk": "ジャァク",
    "jerk-off": "ジャァコァフ",
    "jerked": "ジャァクト",
    "jerking": "ジャァキン",
    "jerkins": "ジャァキンズ",
    "jerks": "ジャァクス",
    "jerky": "ジャァキィ",
    "jermaine": "ジャァメイン",
    "jerman": "ジャァマン",
    "jermyn": "ジャァミン",
    "jernberg": "ジャァンバァグ",
    "jernigan": "ジャァニガン",
    "jeroboam": "ジェラボウアム",
    "jerod": "ジェラド",
    "jerold": "ジェロウルド",
    "jerome": "ジャァオウム",
    "jerr": "ジャァ",
    "jerrell": "イエレイル",
    "jerri": "ジェリィ",
    "jerrico": "ジェリコウ",
    "jerrie": "ジェリィ",
    "jerris": "ジャァラス",
    "jerritts": "ジェリトス",
    "jerrold": "ジェラルド",
    "jerrome": "イエロウメイ",
    "jerry": "ジェリィ",
    "jerry's": "ジェリィズ",
    "jersey": "ジャァジィ",
    "jersey's": "ジャァジィズ",
    "jerseys": "ジャァジィズ",
    "jersian": "ジャァジィアン",
    "jersians": "ジャァジィアンズ",
    "jerusalem": "ジャァウーサラム",
    "jerusalem's": "ジャァウーサラムズ",
    "jerusha": "ジェラシャ",
    "jervis": "ジャァヴィス",
    "jerzak": "ヤァザク",
    "jerzy": "ジャァジィ",
    "jeschke": "ジェシュク",
    "jeske": "ジェスク",
    "jesmer": "ジェサマァ",
    "jesper": "ジェスパァ",
    "jespersen": "ジェスパァサン",
    "jesperson": "ジェスパァサン",
    "jess": "ジェス",
    "jessalynn": "ジェサリン",
    "jessamine": "ジェサミン",
    "jessamyn": "ジェサミン",
    "jesse": "ジェシィ",
    "jesse's": "ジェシィズ",
    "jessee": "ジェシィ",
    "jesselson": "ジェサルサン",
    "jessen": "ジェサン",
    "jesser": "ジェサァ",
    "jessica": "ジェシカ",
    "jessica's": "ジェシカズ",
    "jessie": "ジェシィ",
    "jesson": "ジェサン",
    "jessop": "ジェサプ",
    "jessup": "ジェサプ",
    "jessy": "ジェシィ",
    "jessye": "ジェシィ",
    "jest": "ジェスト",
    "jester": "ジェスタァ",
    "jester's": "ジェスタァズ",
    "jesters": "ジェスタァズ",
    "jests": "ジェストス",
    "jesudason": "ジェスーダサン",
    "jesuit": "ジェズーイト",
    "jesuits": "ジェズーイトス",
    "jesup": "ジェサプ",
    "jesus": "ジィザス",
    "jesus'": "ジィザス",
    "jesus's": "ジィザシズ",
    "jet": "ジェト",
    "jet's": "ジェトス",
    "jetborne": "ジェトボァアン",
    "jeter": "ジィタァ",
    "jethro": "ジェスロウ",
    "jetliner": "ジェトラィナァ",
    "jetliner's": "ジェトラィナァズ",
    "jetliners": "ジェトラィナァズ",
    "jetro": "ジェトロウ",
    "jets": "ジェトス",
    "jets'": "ジェトス",
    "jetson": "ジェトサン",
    "jetsons": "ジェトサンズ",
    "jetstream": "ジェトストリィム",
    "jetstream's": "ジェトストリィムズ",
    "jetstreams": "ジェトストリィムズ",
    "jett": "ジェト",
    "jett's": "ジェトス",
    "jetta": "ジェタ",
    "jette": "ジェト",
    "jetted": "ジェチド",
    "jetter": "ジェタァ",
    "jetting": "ジェチン",
    "jettison": "ジェチサン",
    "jettisoned": "ジェチサンド",
    "jettisoning": "ジェタサニン",
    "jetton": "ジェタン",
    "jetty": "ジェチィ",
    "jeumont": "ジューマント",
    "jew": "ジュー",
    "jewel": "ジューアル",
    "jewelcor": "ジューアルコァア",
    "jeweler": "ジューアラァ",
    "jeweler's": "ジューアラァズ",
    "jewelers": "ジューアラァズ",
    "jewell": "ジューイル",
    "jewellers": "ジューアラァズ",
    "jewelmaster": "ジューアルマスタァ",
    "jewelmasters": "ジューアルマスタァズ",
    "jewelry": "ジューアルリィ",
    "jewels": "ジューアルズ",
    "jewelsburg": "ジューアルズバァグ",
    "jewess": "ジューアス",
    "jewett": "ジューイト",
    "jewfish": "ジューフィシュ",
    "jewfishes": "ジューフィシズ",
    "jewish": "ジューイシュ",
    "jewishness": "ジューイシュナス",
    "jewitt": "ジューイト",
    "jewkes": "ジュークス",
    "jewry": "ジューリィ",
    "jews": "ジューズ",
    "jews'": "ジューズ",
    "jex": "ジェクス",
    "jeyaretnam": "ジェイアァエトナム",
    "jezek": "イエゼク",
    "jezewski": "イイゼフスキィ",
    "jezierski": "イイジアスキィ",
    "jeziorski": "イイジィオァアスキィ",
    "jfet": "ジフェト",
    "jfk": "ジィエフケイ",
    "jha": "ジャ",
    "jheel": "ジィル",
    "jheryl": "ジェラル",
    "jhirmack": "ジャァマク",
    "ji": "ジィ",
    "jia": "ジィア",
    "jian": "ジィアン",
    "jiang": "ジャン",
    "jiang's": "ジィアンズ",
    "jiangsu": "ジヤンスー",
    "jiar": "ジィアア",
    "jiawen": "ジィウェン",
    "jib": "ジブ",
    "jibe": "ジャィブ",
    "jibes": "ジャィブズ",
    "jicha": "ジチャ",
    "jie": "ジィ",
    "jif": "ジフ",
    "jifeng": "ジィフェン",
    "jiffi-snak": "ジフィスナク",
    "jiffy": "ジフィ",
    "jig": "ジグ",
    "jiggetts": "ジギトス",
    "jiggle": "ジガル",
    "jiggling": "ジガリン",
    "jigs": "ジグズ",
    "jigsaw": "ジグソァ",
    "jihad": "ジィハド",
    "jihadi": "ジィハヂィ",
    "jihadist": "ジィハヂスト",
    "jihadists": "ジィハヂストス",
    "jil": "ジル",
    "jilek": "ジリク",
    "jiles": "ジャィルズ",
    "jill": "ジル",
    "jillian": "ジリィアン",
    "jillion": "ジルヤン",
    "jillions": "ジルヤンズ",
    "jillson": "ジルサン",
    "jilt": "ジルト",
    "jilted": "ジルチド",
    "jim": "ジム",
    "jim's": "ジムズ",
    "jima": "ジィマ",
    "jimbo's": "ジムボウズ",
    "jimena": "ジマナ",
    "jimenez": "ヒメネズ",
    "jimerson": "ジマァサン",
    "jimi": "ジミィ",
    "jiminez": "ヒメネズ",
    "jimison": "ジミサン",
    "jimmerson": "ジマァサン",
    "jimmie": "ジミィ",
    "jimmied": "ジミィド",
    "jimmy": "ジミィ",
    "jimmy's": "ジミィズ",
    "jin": "ジン",
    "jindo": "ジンドウ",
    "jindra": "ジンドラ",
    "jines": "ジャィンズ",
    "jing": "ジン",
    "jingle": "ジンガル",
    "jingles": "ジンガルズ",
    "jingoism": "ジンゴウイザム",
    "jingoistic": "ジンゴウイスチク",
    "jingsheng": "ジンシェン",
    "jink": "ジンク",
    "jinkins": "ジンキンズ",
    "jinks": "ジンクス",
    "jinright": "ジンラィト",
    "jinx": "ジンクス",
    "jipson": "ジプサン",
    "jirak": "ジラク",
    "jirga": "ジャァガ",
    "jiri": "ジリィ",
    "jirik": "ジリク",
    "jiron": "ジロァン",
    "jirsa": "ジアサ",
    "jitney": "ジトニィ",
    "jitterbug": "ジタァバグ",
    "jitterbugging": "ジタァバギン",
    "jitters": "ジタァズ",
    "jittery": "ジタァイィ",
    "jive": "ジャィブ",
    "jividen": "イイィヴァィダン",
    "jiving": "ジャィヴィン",
    "jna": "ジェイエネイ",
    "jo": "ジョウ",
    "joachim": "ヨウアキム",
    "joachim's": "ヨウアキムズ",
    "joachims": "ヨウアキムズ",
    "joakima": "ジョウキィマ",
    "joan": "ジョウン",
    "joanie": "ジョウニィ",
    "joann": "ジョウアン",
    "joanna": "ジョウアナ",
    "joanne": "ジョウアン",
    "joanou": "ジョウヌー",
    "joao": "ジョウオウ",
    "joaquim": "ワキィム",
    "joaquin": "ワキィン",
    "job": "ジャブ",
    "job's": "ジャブズ",
    "jobber": "ジャバァ",
    "jobbers": "ジャバァズ",
    "jobe": "ジョウブ",
    "jobes": "ジョウブズ",
    "jobete": "ジョウビィト",
    "jobin": "ジョウビン",
    "jobina": "ヨウビィナ",
    "jobless": "ジャブラス",
    "joblessness": "ジャブラスナス",
    "jobs": "ジャブズ",
    "jobs'": "ジャブズ",
    "jobs's": "ジャブジズ",
    "jobson": "ジャブサン",
    "jobst": "ジャブスト",
    "jobyna": "ヤビィナ",
    "jocelin": "ジョァスリン",
    "joceline": "ジョァスリン",
    "jocelyn": "ジョァスリン",
    "jocelyne": "ジョァスリン",
    "jochem": "ジャキム",
    "jochen": "ジョウカン",
    "jochim": "ジャキム",
    "jochum": "ジャカム",
    "jock": "ジャク",
    "jockey": "ジャキィ",
    "jockeying": "ジャキィイン",
    "jockeys": "ジャキィズ",
    "jocks": "ジャクス",
    "jocosa": "ヨウコウサ",
    "jocose": "ジョァコウズ",
    "jocular": "ジャキャラァ",
    "jocylan": "ジョァスラン",
    "jocylan's": "ジョァスランズ",
    "jodhpur": "ジョァドパァ",
    "jodi": "ジョウヂィ",
    "jodie": "ジョウヂィ",
    "jodoin": "ザドイン",
    "jody": "ジョウヂィ",
    "joe": "ジョウ",
    "joe's": "ジョウズ",
    "joedicke": "ジョウヂク",
    "joel": "ジョウアル",
    "joel's": "ジョウアルズ",
    "joelle": "ジョウエル",
    "joelson": "ジョウルサン",
    "joens": "ジョウンズ",
    "joerg": "ジョァアグ",
    "joerger": "ヤァガァ",
    "joers": "ジョウアァズ",
    "joes": "ジョウズ",
    "joette": "ゾウエト",
    "joey": "ジョウイィ",
    "joey's": "ジョウイィズ",
    "joffe": "ジャフ",
    "joffrey": "ジョァフリィ",
    "joffrion": "ヨウフリィオァン",
    "jog": "ジャグ",
    "jogged": "ジャグド",
    "jogger": "ジャガァ",
    "joggers": "ジャガァズ",
    "jogging": "ジャギン",
    "jogs": "ジャグズ",
    "joh": "ジョウ",
    "johan": "ヨウハン",
    "johann": "ヨウハン",
    "johanna": "ジャハナ",
    "johannes": "ジョウハナス",
    "johannesburg": "ジョウハニスバァグ",
    "johannesburg's": "ジョウハニスバァグズ",
    "johannesen": "ジョウハニサン",
    "johannessen": "ジョウハニサン",
    "johanning": "ヨウハニン",
    "johanns": "ヨウハンズ",
    "johannsen": "ジョウハンサン",
    "johansen": "ジョウハンサン",
    "johanson": "ジョウハンサン",
    "johansson": "ヨウハンサン",
    "john": "ジャン",
    "john's": "ジャンズ",
    "johnathan": "ジャナサン",
    "johnathan's": "ジャナサンズ",
    "johnathon": "ジャナサン",
    "johnathon's": "ジャナサンズ",
    "johndrow": "ジャンドロウ",
    "johnie": "ジャニィ",
    "johnnie": "ジャニィ",
    "johnnie's": "ジャニィズ",
    "johnny": "ジャニィ",
    "johnny's": "ジャニィズ",
    "johns": "ジャンズ",
    "johns's": "ジャンジズ",
    "johnsen": "ジャンサン",
    "johnsen's": "ジャンサンズ",
    "johnsey": "ジャンジィ",
    "johnson": "ジャンサン",
    "johnson's": "ジャンサンズ",
    "johnsons": "ジャンサンズ",
    "johnsrud": "ジャンスラド",
    "johnston": "ジャンスタン",
    "johnston's": "ジャンスタンズ",
    "johnstone": "ジャンストウン",
    "johnstown": "ジャンズトウン",
    "johnstown's": "ジャンズトウンズ",
    "johnta": "ジャンタ",
    "johny": "ジャニィ",
    "johson": "ジャサン",
    "joice": "ジョイス",
    "joie": "ズワ",
    "join": "ジョイン",
    "joined": "ジョインド",
    "joiner": "ジョイナァ",
    "joinery": "ジョイナァイィ",
    "joines": "ジョインズ",
    "joining": "ジョイニン",
    "joins": "ジョインズ",
    "joint": "ジョイント",
    "jointed": "ジョインタド",
    "jointly": "ジョイントリィ",
    "jointness": "ジョイントナス",
    "joints": "ジョイントス",
    "joist": "ジョイスト",
    "joists": "ジョイストス",
    "jojoba": "ホウホウバ",
    "jojola": "ヨウヨウラ",
    "joke": "ジョウク",
    "jokebook": "ジョウクブォク",
    "jokebooks": "ジョウクブォクス",
    "joked": "ジョウクト",
    "jokela": "ジャキラ",
    "joker": "ジョウカァ",
    "jokers": "ジョウカァズ",
    "jokerst": "ジャカァスト",
    "jokes": "ジョウクス",
    "jokester": "ジョウクスタァ",
    "jokhang": "ジャクハン",
    "joki": "ジョウキィ",
    "jokinen": "ジャキナン",
    "joking": "ジョウキン",
    "jokingly": "ジョウキンリィ",
    "jolene": "ジョウリィン",
    "joles": "ジョウルズ",
    "joletta": "ジョウレタ",
    "jolette": "ジョウレト",
    "jolicoeur": "ザリカァ",
    "jolie": "ジョウリィ",
    "joliet": "ジョウリィエト",
    "jolin": "ジョウリン",
    "jolivette": "ザリヴェト",
    "jolla": "ホイヤ",
    "jolley": "ジャリィ",
    "jollie": "ジャリィ",
    "jollier": "ジャリィアァ",
    "jollies": "ジャリィズ",
    "jolliest": "ジャリィアスト",
    "jolliff": "ジャリフ",
    "jolliffe": "ジャリフ",
    "jolly": "ジャリィ",
    "jollying": "ジャリィイン",
    "jolson": "ジョウルサン",
    "jolt": "ジョウルト",
    "jolted": "ジョウルチド",
    "jolting": "ジョウルチン",
    "jolts": "ジョウルトス",
    "joly": "ジョウリィ",
    "jon": "ジャン",
    "jon's": "ジャンズ",
    "jonah": "ジョウナ",
    "jonas": "ジョウナス",
    "jonassaint": "ジョウナセイント",
    "jonassaint's": "ジョウナセイントス",
    "jonassen": "ジャナサン",
    "jonathan": "ジャナサン",
    "jonathan's": "ジャナサンズ",
    "jonathon": "ジャナサン",
    "jonbenet": "ジョァンバネイ",
    "jonbenet's": "ジョァンバネイス",
    "joncas": "ジャンカズ",
    "jone": "ジョウン",
    "jones": "ジョウンズ",
    "jones'": "ジョウンズ",
    "jones's": "ジョウンジズ",
    "jonesboro": "ジョウンズバロウ",
    "joneses": "ジョウンジズ",
    "jonestown": "ジョウンズトウン",
    "jong": "ジョァン",
    "joni": "ジョウニィ",
    "jonker": "ジャンカァ",
    "jonn": "ジャン",
    "jonothan": "ジャナサン",
    "jonsman": "ジャンズマン",
    "jonson": "ジャンサン",
    "jonsson": "ジャンサン",
    "joo": "ジュー",
    "joon": "ジューン",
    "joong": "ジュォン",
    "joos": "ジューズ",
    "joost": "ジュースト",
    "joosten": "ユーサン",
    "joplin": "ジャプリン",
    "jopling": "ジョウパリン",
    "jopp": "ジャプ",
    "jordache": "ジョァアダシュ",
    "jordahl": "ジョァアダル",
    "jordan": "ジョァアダン",
    "jordan's": "ジョァアダンズ",
    "jordana": "ヨァアダナ",
    "jordanian": "ジョァアデイニィアン",
    "jordanians": "ジョァアデイニィアンズ",
    "jordans": "ジョァアダンズ",
    "jorde": "ジョァアド",
    "jorden": "ジョァアダン",
    "jordi": "ジョァアヂィ",
    "jordie": "ジョァアヂィ",
    "jordon": "ジョァアダン",
    "jordy": "ジョァアヂィ",
    "jorge": "ホァアヘイ",
    "jorgensen": "ジョァアギンサン",
    "jorgenson": "ジョァアギンサン",
    "jorio": "ジョァリィオウ",
    "jornal": "ジョァアナル",
    "jorstad": "ジョァアスタド",
    "jory": "ジョァリィ",
    "jos": "ジョウズ",
    "josceline": "ジャシラィン",
    "joscelyn": "ジャシリン",
    "joscelyne": "ジャシラィン",
    "jose": "ホウゼイ",
    "jose's": "ホウゼイズ",
    "josef": "ジョウサフ",
    "josefina": "ヨウシフィナ",
    "joseph": "ジョウサフ",
    "joseph's": "ジョウザフス",
    "josepha": "ジョウセファ",
    "josephina": "ジャシファィナ",
    "josephine": "ジョウサフィン",
    "josephine's": "ジョウサフィンズ",
    "josephs": "ジョウシフス",
    "josephson": "ジョウサフサン",
    "josephthal": "ジョウサフソァル",
    "josephus": "ジョウシィファス",
    "joser": "ジョウザァ",
    "joser's": "ジョウザァズ",
    "josette": "ザセト",
    "josey": "ジョウジィ",
    "josh": "ジャシュ",
    "joshi": "ジョウシィ",
    "joshua": "ジャシューア",
    "joshua's": "ジャシューアズ",
    "josiah": "ジョウサィア",
    "josie": "ジョウジィ",
    "joske's": "ジョァスキィズ",
    "josleyn": "ジャスリン",
    "joslin": "ジャスリン",
    "joslyn": "ジョァスリン",
    "jospin": "ジャスピン",
    "joss": "ジョァス",
    "josselyn": "ジャシリン",
    "jost": "ジャスト",
    "josten": "ジャサン",
    "jostens": "ジョァスタンズ",
    "jostes": "ジョウストス",
    "jostle": "ジャサル",
    "jostled": "ジャサルド",
    "jostling": "ジャサリン",
    "joswick": "ジャスウィク",
    "jot": "ジャト",
    "jotted": "ジャチド",
    "joubert": "ヨウバァト",
    "jouett": "ジャウート",
    "joule": "ジュール",
    "joules": "ジュールズ",
    "joulwan": "ジュールワン",
    "jour": "ジューア",
    "jourdan": "ズォアダン",
    "jouret": "ズワレイ",
    "jouret's": "ズワレイズ",
    "journal": "ジャァナル",
    "journal's": "ジャァナルズ",
    "journalese": "ジャァナリィズ",
    "journalism": "ジャァナリザム",
    "journalism's": "ジャァナリザムズ",
    "journalist": "ジャァナラスト",
    "journalist's": "ジャァナリストス",
    "journalistic": "ジャァナリスチク",
    "journalistically": "ジャァナリスチカリィ",
    "journalists": "ジャァナラストス",
    "journalists'": "ジャァナリストス",
    "journals": "ジャァナルズ",
    "journey": "ジャァニィ",
    "journeyed": "ジャァニィド",
    "journeying": "ジャァニィイン",
    "journeyman": "ジャァニィマン",
    "journeyman's": "ジャァニィマンズ",
    "journeys": "ジャァニィズ",
    "joust": "ジョウスト",
    "jousting": "ジョウスチン",
    "jovan": "ジョウヴァン",
    "jovanovic": "ヤヴァナヴィク",
    "jovanovich": "ジョウヴァナヴィチ",
    "jovi": "ジョウヴィ",
    "jovial": "ジョウヴィアル",
    "jovian": "ジョウヴィアン",
    "jovita": "ヤヴァィタ",
    "jovito": "ジョウヴィトウ",
    "jowers": "ジョウアァズ",
    "jowett": "ジョウイト",
    "jowl": "ジョウル",
    "jowley": "ジョウリィ",
    "jowls": "ジョウルズ",
    "jowly": "ジョウリィ",
    "joy": "ジョイ",
    "joy's": "ジョイズ",
    "joy-thrill": "ジョイスリル",
    "joyal": "ジョイアル",
    "joyce": "ジョイス",
    "joyce's": "ジョイシズ",
    "joycelyn": "ジョイスリン",
    "joycelyn's": "ジョイスリンズ",
    "joye": "ジョイ",
    "joyful": "ジョイファル",
    "joyfully": "ジョイファリィ",
    "joying": "ジョイイン",
    "joyner": "ジョイナァ",
    "joynes": "ジョインズ",
    "joynt": "ジョイント",
    "joyoni": "ジョイオウニィ",
    "joyous": "ジョイアス",
    "joyride": "ジョイラィド",
    "joyriding": "ジョイラィヂン",
    "joys": "ジョイズ",
    "joystick": "ジョイスチク",
    "jozef": "ジョウザフ",
    "jozwiak": "ヤズヴィアク",
    "jr": "ジューニャァ",
    "jr.": "ジューナァ",
    "ju": "ジュー",
    "jua": "ジューア",
    "juan": "ワン",
    "juana": "ワナ",
    "juang": "ジワン",
    "juanita": "ワニィタ",
    "juarez": "ワレズ",
    "juarez-espin": "ワレゼスピン",
    "juba": "ジューバ",
    "jubb": "ジャブ",
    "jubilant": "ジューバラント",
    "jubilation": "ジューバレイシャン",
    "jubilee": "ジューバリィ",
    "juckett": "ジャキト",
    "judah": "ジューダ",
    "judaism": "ジューデイイザム",
    "judaism's": "ジューデイイザムズ",
    "judas": "ジューダス",
    "juday": "ジューデイ",
    "judd": "ジャド",
    "judds": "ジャドズ",
    "jude": "ジュード",
    "jude's": "ジュードズ",
    "judea": "ジューヂィア",
    "judeo": "ジューデイオウ",
    "judge": "ジャジ",
    "judge's": "ジャジズ",
    "judged": "ジャジド",
    "judgement": "ジャジマント",
    "judgemental": "ジャジメンタル",
    "judgements": "ジャジマントス",
    "judges": "ジャジズ",
    "judges'": "ジャジズ",
    "judgeship": "ジャジシプ",
    "judgeships": "ジャジシプス",
    "judging": "ジャジン",
    "judgment": "ジャジマント",
    "judgmental": "ジャジメンタル",
    "judgments": "ジャジマントス",
    "judi": "ジューヂィ",
    "judicate": "ジューヂケイト",
    "judice": "ジューヂス",
    "judicial": "ジューヂシャル",
    "judicially": "ジューヂシャリィ",
    "judiciary": "ジューヂシィエリィ",
    "judicious": "ジューヂシャス",
    "judiciously": "ジューヂシスリィ",
    "judie": "ジャヂィ",
    "judishe": "ジューヂィシュ",
    "judith": "ジューダス",
    "juditha": "ジューヂサ",
    "judkins": "ジャドキンズ",
    "judo": "ジュードウ",
    "judsen": "ジャドサン",
    "judson": "ジャドサン",
    "judy": "ジューヂィ",
    "judy's": "ジューヂィズ",
    "jue": "ジュー",
    "juedes": "ジウェデス",
    "juel": "ジュール",
    "juenemann": "ユーンマン",
    "juenger": "ユーンガァ",
    "juergen": "ヤァガン",
    "juergens": "ヤァガンズ",
    "jueteng": "ジューテン",
    "juett": "ジュート",
    "jug": "ジャグ",
    "juge": "ジュージ",
    "juggernaut": "ジャガァノァト",
    "juggle": "ジャガル",
    "juggled": "ジャガルド",
    "juggler": "ジャガラァ",
    "jugglers": "ジャガラァズ",
    "juggles": "ジャガルズ",
    "juggling": "ジャガリン",
    "jugs": "ジャグズ",
    "jugular": "ジューギャラァ",
    "juhas": "ジューアズ",
    "juhasz": "ヤハシュ",
    "juhl": "ジャル",
    "juhlin": "ジューリン",
    "juhnke": "ジャンク",
    "juice": "ジュース",
    "juices": "ジューサズ",
    "juicier": "ジューイシャァ",
    "juiciest": "ジューシィアスト",
    "juicy": "ジューシィ",
    "juilliard": "ジューリィアアド",
    "jujitsu": "ジュージツー",
    "jujo": "ジュージョウ",
    "juju": "ジュージュー",
    "jujube": "ジュージューブ",
    "juke": "ジューク",
    "jukebox": "ジュークバクス",
    "jukeboxes": "ジュークバクシズ",
    "jukes": "ジュークス",
    "juki": "ジューキィ",
    "jule": "ジュール",
    "julep": "ジューラプ",
    "juleps": "ジューラプス",
    "jules": "ジュールズ",
    "juli": "ジューリィ",
    "julia": "ジュールヤ",
    "julia's": "ジュールヤズ",
    "julian": "ジューリィアン",
    "juliana": "ジューリィアナ",
    "juliann": "ジューリィアン",
    "julianne": "ジューリィエン",
    "juliano": "ジューリィアノウ",
    "julie": "ジューリィ",
    "julie's": "ジューリィズ",
    "julien": "ジューリィアン",
    "juliet": "ジューリィエト",
    "julieta": "ユーリィタ",
    "julietta": "ジューリィエタ",
    "juliette": "ジューリィエト",
    "julin": "ジューリン",
    "julina": "ユーリィナ",
    "juline": "ジューラィン",
    "julio": "ジューリィオウ",
    "julius": "ジュールヤス",
    "juliusz": "ジューリィウース",
    "julliard": "ジューリィアアド",
    "julson": "ジャルサン",
    "july": "ジューラィ",
    "july's": "ジューラィズ",
    "jumanji": "ジューマンジィ",
    "jumble": "ジャムバル",
    "jumbled": "ジャムバルド",
    "jumbo": "ジャムボウ",
    "jumbos": "ジャムボウズ",
    "jumbotron": "ジャムボウトラン",
    "jumbotrons": "ジャムボウトランズ",
    "jumonville": "ザマンヴィル",
    "jump": "ジャムプ",
    "jumped": "ジャムプト",
    "jumper": "ジャムパァ",
    "jumpers": "ジャムパァズ",
    "jumping": "ジャムピン",
    "jumps": "ジャムプス",
    "jumpstart": "ジャムプスタアト",
    "jumpstarts": "ジャムプスタアトス",
    "jumpsuit": "ジャムプスート",
    "jumpsuits": "ジャムプスートス",
    "jumpy": "ジャムピィ",
    "jun": "ジャン",
    "junco": "ジャンコウ",
    "junction": "ジャンクシャン",
    "junctions": "ジャンクシャンズ",
    "juncture": "ジャンクチャァ",
    "junctures": "ジャンクチャァズ",
    "junda": "ジャンダ",
    "jundt": "ジャント",
    "june": "ジューン",
    "june's": "ジューンズ",
    "juneau": "ジューノウ",
    "junejo": "ジューネイホウ",
    "junek": "ジューニク",
    "junella": "ジューネラ",
    "junes": "ジューンズ",
    "junette": "ジューネト",
    "jung": "ユォン",
    "jung's": "ユォンズ",
    "jungbluth": "ジャンブルース",
    "junge": "ジャン",
    "jungels": "ジャンガルズ",
    "junger": "ジャンアァ",
    "jungers": "ジャンアァズ",
    "junghans": "ジャンガンズ",
    "jungin": "ジャンギン",
    "jungle": "ジャンガル",
    "jungles": "ジャンガルズ",
    "jungman": "ジャンマン",
    "jungwirth": "ジャングワァス",
    "junia": "ユーニィア",
    "juniata": "ユーニィアタ",
    "junine": "ジャニン",
    "junior": "ジューニャァ",
    "junior's": "ジューニャァズ",
    "juniors": "ジューニャァズ",
    "juniper": "ジューナパァ",
    "junipers": "ジューニパァズ",
    "junius": "ジューニィイス",
    "junji": "ジャンジィ",
    "junk": "ジャンク",
    "junkbond": "ジャンクバンド",
    "junked": "ジャンクト",
    "junker": "ジャンカァ",
    "junket": "ジャンキト",
    "junkets": "ジャンキトス",
    "junkholder": "ジャンクホウルダァ",
    "junkholders": "ジャンクホウルダァズ",
    "junkie": "ジャンキィ",
    "junkier": "ジャンキィアァ",
    "junkies": "ジャンキィズ",
    "junkiest": "ジャンキィアスト",
    "junkin": "ジャンキン",
    "junking": "ジャンキン",
    "junkins": "ジャンキンズ",
    "junky": "ジャンキィ",
    "junkyard": "ジャンキャアド",
    "junkyards": "ジャンキャアドズ",
    "juno": "ジューノウ",
    "juno's": "ジューノウズ",
    "junod": "ジューナド",
    "junot": "ジューナト",
    "junta": "フォンタ",
    "juntunen": "ジャンタナン",
    "junwuxiyan": "ジャンウウークシィアン",
    "jupin": "ジューピン",
    "jupiter": "ジューパタァ",
    "jupiter's": "ジューパタァズ",
    "juppe": "ジューピィ",
    "jura": "ジュォラ",
    "jura's": "ジュォラズ",
    "jurado": "ユォラドウ",
    "juran": "ユォラン",
    "juranek": "ジュォラニク",
    "juras": "ジュォラズ",
    "jurassic": "ジュォラシク",
    "jurczak": "ヤァチャク",
    "jurczyk": "ヤァチク",
    "jure": "ジュォア",
    "jurek": "ジュォレク",
    "jurewicz": "ジュォラヴィチ",
    "jurgen": "ジャァガン",
    "jurgens": "ジャァガンズ",
    "jurgensen": "ジャァギンサン",
    "jurgensmeyer": "ジャァガンズマィア",
    "jurgenson": "ジャァギンサン",
    "jurica": "ジュォリカ",
    "jurich": "ジュォリク",
    "juries": "ジュォリィズ",
    "juries'": "ジュォリィズ",
    "juris": "ジュォリス",
    "jurisdiction": "ジュォラスヂクシャン",
    "jurisdictional": "ジュォラスヂクシャナル",
    "jurisdictions": "ジュォリスヂクシャンズ",
    "jurisprudence": "ジュォラスプルーダンス",
    "jurisprudential": "ジュォラスプルーデンシャル",
    "jurist": "ジュォラスト",
    "jurists": "ジュォリストス",
    "jurkiewicz": "ヤァカヴィチ",
    "jurkovich": "ヤァカヴィチ",
    "jurkowski": "ヤァコァフスキィ",
    "jurney": "ジャァニィ",
    "juror": "ジュォラァ",
    "juror's": "ジュォラァズ",
    "jurors": "ジュォラァズ",
    "jurors'": "ジュォラァズ",
    "jurs": "ジャァズ",
    "jury": "ジュォリィ",
    "jury's": "ジュォリィズ",
    "jus": "ジュー",
    "jusco": "ジャスコウ",
    "jusino": "ユーシィノウ",
    "just": "ジャスト",
    "justa": "ジャスタ",
    "justen": "ジャスタン",
    "juster": "ジャスタァ",
    "justesen": "ジャスチィザン",
    "justice": "ジャスタス",
    "justice's": "ジャスチシズ",
    "justices": "ジャスタサズ",
    "justices'": "ジャスチシズ",
    "justifiable": "ジャスタファィアバル",
    "justifiably": "ジャスタファィアブリィ",
    "justification": "ジャスタファケイシャン",
    "justifications": "ジャスチフィケイシャンズ",
    "justified": "ジャスタファィド",
    "justifies": "ジャスタファィズ",
    "justify": "ジャスタファィ",
    "justifying": "ジャスタファィイン",
    "justin": "ジャスタン",
    "justin's": "ジャスタンズ",
    "justina": "ユースチィナ",
    "justine": "ジャスチィン",
    "justiniano": "ジュースチィニィアノウ",
    "justino": "ジャスチィノウ",
    "justis": "ユースチス",
    "justiss": "ユースチィス",
    "justly": "ジャストリィ",
    "justman": "ジャストマン",
    "justo": "ジャストウ",
    "justus": "ジャスタス",
    "justy": "ジャスチィ",
    "jut": "ジャト",
    "jute": "ジュート",
    "jutland": "ジャトランド",
    "jutras": "ユートラズ",
    "juts": "ジャトス",
    "jutting": "ジャチン",
    "juul": "ジューアル",
    "juve": "ジューブ",
    "juvenile": "ジューヴァナル",
    "juvenile's": "ジューヴァナルズ",
    "juveniles": "ジューヴァナルズ",
    "juwan": "ジューアン",
    "juxtapose": "ジャクスタポウズ",
    "juxtaposed": "ジャクスタポウズド",
    "juxtaposes": "ジャクスタポウジズ",
    "juxtaposing": "ジャクスタポウジン",
    "juxtaposition": "ジャクスタパジシャン",
    "juxtapositions": "ジャクスタパジシャンズ",
    "jwan": "ジワン",
    "jyishane": "ジィシェイン",
    "jynx": "ジンクス",
    "k": "ケイ",
    "k's": "ケイズ",
    "k-mart": "ケイマアト",
    "k-mart's": "ケイマアトス",
    "k.": "ケイ",
    "k.'s": "ケイズ",
    "ka": "カ",
    "kaas": "カス",
    "kaatz": "カトス",
    "kabart": "カバアト",
    "kabat": "カバト",
    "kabbah": "カバ",
    "kabbalah": "カバラ",
    "kabbani": "カバニィ",
    "kabel": "カバル",
    "kabi": "カビィ",
    "kabila": "カビラ",
    "kabila's": "カビラズ",
    "kabivitrum": "カビヴィトラム",
    "kable": "ケイバル",
    "kabler": "ケイバラァ",
    "kaboom": "カブーム",
    "kabral": "カブラル",
    "kabuki": "カブーキィ",
    "kabul": "カブォル",
    "kacer": "ケイサァ",
    "kach": "カチ",
    "kachel": "カカル",
    "kachigian": "カシィギィアン",
    "kachmar": "カクマァ",
    "kachuck": "カチャク",
    "kachur": "カチャァ",
    "kackley": "カクリィ",
    "kaczmarczyk": "カチマァチク",
    "kaczmarek": "カチマレク",
    "kaczmarski": "カチマアスキィ",
    "kaczor": "カチャァ",
    "kaczorowski": "カチャァオァフスキィ",
    "kaczynski": "カチンスキィ",
    "kaczynski's": "カチンスキィズ",
    "kadar": "カダァ",
    "kade": "ケイド",
    "kadel": "カダル",
    "kaden": "ケイダン",
    "kader": "ケイダァ",
    "kading": "ケイヂン",
    "kadish": "ケイヂシュ",
    "kadlec": "カドリク",
    "kadow": "カドウ",
    "kadrescu": "カドレスキュー",
    "kadrmas": "カダァマズ",
    "kadumi": "カヅーミィ",
    "kady": "ケイヂィ",
    "kaeding": "ケヂン",
    "kaehler": "ケラァ",
    "kael": "ケイル",
    "kaelin": "ケリン",
    "kaelin's": "ケリンズ",
    "kaercher": "ケアカァ",
    "kaeser": "ケイザァ",
    "kaestner": "ケストナァ",
    "kaetzel": "ケトザル",
    "kafelnikov": "カフェルニコァフ",
    "kafer": "ケイファ",
    "kaffenberger": "カファンバァガァ",
    "kafka": "カフカ",
    "kafka's": "カフカズ",
    "kafkaesque": "カフカエスク",
    "kagami": "カガミィ",
    "kagan": "ケイガン",
    "kagarlitsky": "カガァリトスキィ",
    "kagawa": "カガワ",
    "kage": "ケイジ",
    "kagel": "ケイガル",
    "kagey": "ケイジィ",
    "kageyama": "カギィアマ",
    "kagin": "ケイギン",
    "kagins": "ケイギンズ",
    "kagler": "カグラァ",
    "kagy": "ケイギィ",
    "kah": "カ",
    "kahalani": "カハラニィ",
    "kahan": "カハン",
    "kahan's": "カハンズ",
    "kahane": "カハネイ",
    "kahl": "カル",
    "kahle": "カル",
    "kahler": "カラァ",
    "kahley": "カリィ",
    "kahn": "カン",
    "kahn's": "カンズ",
    "kahng": "カン",
    "kahr": "カア",
    "kahr's": "カアズ",
    "kahre": "ケア",
    "kahrs": "カアズ",
    "kahului": "カフールウィ",
    "kahuna": "カフーナ",
    "kai": "カィ",
    "kaifu": "カィヒュゥー",
    "kaigler": "ケイグラァ",
    "kail": "ケイル",
    "kailash": "ケイラシュ",
    "kailua": "カィルーア",
    "kaim": "ケイム",
    "kain": "ケイン",
    "kaine": "ケイン",
    "kainer": "ケイナァ",
    "kainz": "ケインズ",
    "kairamo": "ケラモウ",
    "kairey": "ケリィ",
    "kaiser": "カィザァ",
    "kaiser's": "カィザァズ",
    "kaiseraugst": "カィザァオァグスト",
    "kaisertech": "カィザァテク",
    "kaisertech's": "カィザァテクス",
    "kaisha": "ケイシャ",
    "kaji": "カジィ",
    "kajima": "カジィマ",
    "kajuahar": "カジューアハア",
    "kakadu": "カカヅー",
    "kakimoto": "カキモウトウ",
    "kakos": "ケイコウズ",
    "kaktovik": "カクトウヴィク",
    "kakuei": "カキューイィ",
    "kakumaru": "カクーマルー",
    "kal": "カル",
    "kalafut": "カラファト",
    "kalal": "ケイラル",
    "kalamazoo": "カラマズー",
    "kalan": "ケイラン",
    "kalas": "カラズ",
    "kalashnikov": "カラシュニカブ",
    "kalata": "カラタ",
    "kalb": "カルブ",
    "kalbach": "カルバク",
    "kalberer": "カルバァアァ",
    "kalbfleisch": "カルブフラィシュ",
    "kale": "ケイル",
    "kaleel": "カリィル",
    "kaleida": "カラィダ",
    "kaleidoscope": "カラィダスコウプ",
    "kalen": "ケイラン",
    "kaler": "ケイラァ",
    "kaleta": "カリタ",
    "kaley": "ケイリィ",
    "kalgoorlie": "カルグーアリィ",
    "kali": "カリィ",
    "kalikow": "カリコウ",
    "kalil": "カラル",
    "kalin": "カリン",
    "kalina": "カラィナ",
    "kaliningrad": "カリニングラド",
    "kalinoski": "カリノウスキィ",
    "kalinowski": "カリノァフスキィ",
    "kalinske": "カリンスキィ",
    "kalinski": "カリンスキィ",
    "kalis": "カリス",
    "kalish": "カリシュ",
    "kalispell": "カリスペル",
    "kalisz": "カリシュ",
    "kaliszewski": "カリシェフスキィ",
    "kalivoda": "カリヴォウダ",
    "kalk": "コァク",
    "kalka": "カルカ",
    "kalkaska": "カルカスカ",
    "kalkbrenner": "カルクブリナァ",
    "kall": "コァル",
    "kalla": "カラ",
    "kallal": "カラル",
    "kallam": "カラム",
    "kallas": "カラズ",
    "kallay": "カレイ",
    "kallen": "コァラン",
    "kallenbach": "カリンバク",
    "kallenberger": "コァランバァガァ",
    "kallhoff": "カルホァフ",
    "kalliel": "カリィアル",
    "kallins": "カリンズ",
    "kallio": "カリィオウ",
    "kallis": "カリス",
    "kallman": "コァルマン",
    "kallmeyer": "カルマィアァ",
    "kallstrom": "カルストラム",
    "kallus": "カラス",
    "kalman": "カルマン",
    "kalmanovitz": "カルマナヴィトス",
    "kalmar": "カルマァ",
    "kalmbach": "カルムバク",
    "kalmus": "カルミス",
    "kalnins": "カルニンズ",
    "kalo": "ケイロウ",
    "kalok": "カラク",
    "kalous": "カラス",
    "kalp": "カルプ",
    "kalt": "コァルト",
    "kaltenbach": "カルチンバク",
    "kaltenbacher": "カルタンバカァ",
    "kalter": "コァルタァ",
    "kalthoff": "カルス",
    "kalugin": "カルーガン",
    "kaluza": "カルーザ",
    "kaluzny": "カラズニィ",
    "kalvar": "カルヴァア",
    "kam": "カム",
    "kama": "カマ",
    "kamakau": "カマカウー",
    "kamakau's": "カマカウーズ",
    "kamal": "ケイマル",
    "kamali": "カマリィ",
    "kaman": "ケイマン",
    "kamber": "カムバァ",
    "kamchatka": "カムチャトカ",
    "kamehameha": "カメイアメイア",
    "kamehameha's": "カメイアメイアズ",
    "kamei": "カミィ",
    "kamel": "カマル",
    "kamen": "カメン",
    "kamenar": "カマナァ",
    "kamens": "カメンズ",
    "kamensky": "カメンスキィ",
    "kamentsev": "カメントサブ",
    "kamer": "ケイマァ",
    "kamerer": "カマァアァ",
    "kamikaze": "カマカジィ",
    "kamin": "カミィン",
    "kaminer": "カミナァ",
    "kamins": "カミンズ",
    "kaminski": "カミンスキィ",
    "kaminsky": "カミンスキィ",
    "kamir": "カミア",
    "kamke": "カムキィ",
    "kamler": "カマラァ",
    "kamm": "カム",
    "kamman": "カマン",
    "kammer": "カマァ",
    "kammerer": "カマァアァ",
    "kammerzell": "カマァザル",
    "kammeyer": "カマィアァ",
    "kamneva": "カムネイヴァ",
    "kamp": "カムプ",
    "kamp's": "カムプス",
    "kampa": "カムパ",
    "kampala": "カムパラ",
    "kampe": "カムプ",
    "kampelman": "カムパルマン",
    "kampen": "カムパン",
    "kamper": "カムパァ",
    "kampf": "カムプフ",
    "kampfer": "カムプファ",
    "kamphaus": "カムプホウス",
    "kampman": "カムプマン",
    "kampmann": "カムプマン",
    "kamps": "カムプス",
    "kampschulte": "カムプシュォルチィ",
    "kamra": "カムラ",
    "kamradt": "カムラト",
    "kamran": "カムラン",
    "kamrath": "カムラス",
    "kamstra": "カムストラ",
    "kan": "カン",
    "kana": "カナ",
    "kanade": "カナデイ",
    "kanady": "カナヂィ",
    "kanagy": "カナジィ",
    "kanai": "カナィ",
    "kanak": "カナク",
    "kanan": "ケイナン",
    "kanarek": "カナァイク",
    "kanawa": "カナワ",
    "kanawha": "カノァハ",
    "kanazawa": "カナザワ",
    "kanda": "カンダ",
    "kandahar": "カンダハア",
    "kandel": "カンダル",
    "kandler": "カンドラァ",
    "kandt": "カント",
    "kane": "ケイン",
    "kane's": "ケインズ",
    "kaneb": "カナブ",
    "kanegsberg": "カナグズバァグ",
    "kaneko": "カネイコウ",
    "kanell": "カネル",
    "kanemaru": "カネマルー",
    "kanemaru's": "カネイマルーズ",
    "kaner": "ケイナァ",
    "kaneshiro": "カネイシロウ",
    "kaney": "ケイニィ",
    "kang": "カン",
    "kangaroo": "カンガァウー",
    "kangaroos": "カンガァウーズ",
    "kangas": "カンガズ",
    "kanghua": "カンヒューア",
    "kangyo": "カンジヨウ",
    "kania": "カニィア",
    "kaniewski": "カニィエフスキィ",
    "kanipe": "カニプ",
    "kanis": "カニス",
    "kanitz": "カニトス",
    "kanji": "カンジィ",
    "kanjorski": "カンジョァアスキィ",
    "kanka": "カンカ",
    "kankakee": "カンキキィ",
    "kankaku": "カンカクー",
    "kann": "カン",
    "kannan": "カナン",
    "kanne": "カン",
    "kannenberg": "カナンバァグ",
    "kanner": "カナァ",
    "kanno": "カノウ",
    "kano": "カノウ",
    "kanode": "カノウド",
    "kanon": "ケイナン",
    "kanouse": "カノウウーセイ",
    "kansai": "カンサィ",
    "kansallis": "カンサリス",
    "kansan": "カンザン",
    "kansan's": "カンザンズ",
    "kansans": "カンザンズ",
    "kansans'": "カンザンズ",
    "kansas": "カンザス",
    "kansas'": "カンザス",
    "kansas's": "カンザシズ",
    "kansas-city": "カンザシチィ",
    "kansian": "カンジィアン",
    "kant": "カント",
    "kanter": "カンタァ",
    "kanter's": "カンタァズ",
    "kantian": "カンチィアン",
    "kantle": "カンタル",
    "kantner": "カントナァ",
    "kantola": "カントウラ",
    "kantor": "カンタァ",
    "kantor's": "カンタァズ",
    "kantrowitz": "カントラウィトス",
    "kantz": "カントス",
    "kanz": "カンズ",
    "kanzi": "カンジィ",
    "kanzler": "カンズラァ",
    "kao": "コウ",
    "kaohsiung": "ケイオウシィアン",
    "kaolin": "コウリン",
    "kaori": "コァリィ",
    "kapaun": "カポウン",
    "kapfer": "カプファ",
    "kapinos": "カピノウズ",
    "kapitan": "カピタン",
    "kaplain": "カプラン",
    "kaplain's": "カプランズ",
    "kaplan": "カプラン",
    "kaplan's": "カプランズ",
    "kapler": "ケイパラァ",
    "kaplin": "カプリン",
    "kaplow": "カプロウ",
    "kaplowitz": "カプラウィトス",
    "kapner": "カプナァ",
    "kapnick": "カプニク",
    "kapok": "ケイパク",
    "kapoor": "カプーア",
    "kapor": "ケイパァ",
    "kaposi": "カポウシィ",
    "kaposi's": "カポウシィズ",
    "kapp": "カプ",
    "kappa": "カパ",
    "kappel": "カパル",
    "kappeler": "カパラァ",
    "kappelman": "カパルマン",
    "kapper": "カパァ",
    "kappes": "カプス",
    "kappler": "カプラァ",
    "kappus": "カパス",
    "kapral": "カプラル",
    "kaprayoon": "カプラユーン",
    "kaps": "カプス",
    "kapton": "カプタン",
    "kaptur": "カプタァ",
    "kapur": "カパァ",
    "kapuscinski": "カパスチンスキィ",
    "kapusta": "カパスタ",
    "kara": "ケラ",
    "karabakh": "ケラバク",
    "karabin": "カラビィン",
    "karach": "カラチ",
    "karachi": "カラチィ",
    "karadzic": "カラジク",
    "karadzic's": "カラジクス",
    "karaffa": "カラファ",
    "karajan": "ケラジャン",
    "karakos": "カラコァス",
    "karam": "カラム",
    "karami": "カァアミィ",
    "karan": "ケラン",
    "karan's": "ケランズ",
    "karanicki": "ケラニキィ",
    "karanitski": "ケラニトスキィ",
    "karaoke": "ケリィオウキィ",
    "karas": "カラズ",
    "karasawa": "カラサワ",
    "karasek": "カァアセク",
    "karasik": "カァアシク",
    "karat": "ケラト",
    "karate": "カァアチィ",
    "karatirm": "カァアタァム",
    "karatsu": "カァアツー",
    "karatz": "ケラトス",
    "karban": "カアバン",
    "karbassioun": "カアバシィウーン",
    "karber": "カアバァ",
    "karbowski": "カァボァフスキィ",
    "karch": "カアク",
    "karcher": "カアチャァ",
    "karcz": "カアチ",
    "karczewski": "カァチェフスキィ",
    "kardashian": "カダシェイン",
    "kardashian's": "カダシェインズ",
    "kardell": "カアダル",
    "kardos": "カアドウズ",
    "kareem": "カァイィム",
    "kareem's": "カァイィムズ",
    "karel": "ケラル",
    "karelian": "カァイィリィアン",
    "karels": "ケラルズ",
    "karema": "カレマ",
    "karema's": "カレマズ",
    "karen": "ケラン",
    "karen's": "ケランズ",
    "karenina": "ケレニィナ",
    "karet": "ケラト",
    "karg": "カアグ",
    "karger": "カアガァ",
    "karges": "カアジズ",
    "kargonaov": "カアガノァブ",
    "kari": "ケリィ",
    "karibu": "ケリィブー",
    "karim": "カァイィム",
    "karimi": "カリィミィ",
    "karin": "ケリン",
    "karina": "カリィナ",
    "karino": "ケリィノウ",
    "kariotis": "カリィオウチス",
    "karis": "ケリィズ",
    "karl": "カアル",
    "karl's": "カアルズ",
    "karla": "カアラ",
    "karle": "カラル",
    "karlen": "カアラン",
    "karlheinz": "カアルハィンズ",
    "karlik": "カアリク",
    "karlin": "カアリン",
    "karline": "カアラィン",
    "karlow": "カアロウ",
    "karls": "カアルズ",
    "karlsen": "カアルサン",
    "karlson": "カアルサン",
    "karlsruhe": "カアルズルー",
    "karlsson": "カアルサン",
    "karma": "カアマ",
    "karman": "カアマン",
    "karn": "カアン",
    "karnal": "カアナル",
    "karner": "カアナァ",
    "karnes": "カアンズ",
    "karney": "カアニィ",
    "karnicki": "カアニキィ",
    "karnow": "カアノウ",
    "karns": "カアンズ",
    "karnsund": "カアンサンド",
    "karol": "ケロァル",
    "karolina": "ケララィナ",
    "karoline": "ケララィン",
    "karolinska": "ケロウリンスカ",
    "karoly": "カァオウリィ",
    "karolyi": "カァオウルイイィ",
    "karolyn": "カラリン",
    "karon": "ケラン",
    "karos": "カロウス",
    "karoun": "カァウーン",
    "karow": "カロウ",
    "karp": "カアプ",
    "karpatkin": "カアパトキン",
    "karpel": "カアパル",
    "karpen": "カアパン",
    "karpf": "カアプフ",
    "karpinski": "カァピンスキィ",
    "karpov": "カアパブ",
    "karpowicz": "カアパヴィチ",
    "karr": "カア",
    "karraker": "カラカァ",
    "karras": "カラズ",
    "karren": "カラン",
    "karrer": "カラァ",
    "karrick": "カリク",
    "karriker": "カリカァ",
    "karry": "ケリィ",
    "karsh": "カアシュ",
    "karshner": "カアシュナァ",
    "karson": "カアサン",
    "karst": "カアスト",
    "karstadt": "カアスタト",
    "karsten": "カアスタン",
    "karstens": "カアスタンズ",
    "karstetter": "カアスチタァ",
    "kartasasmita": "カアタサスミィタ",
    "kartchner": "カアチナァ",
    "karter": "カアタァ",
    "kartes": "カアトス",
    "karun": "カァウーン",
    "karvonen": "カアヴァナン",
    "karwoski": "カァヴォウスキィ",
    "karwowski": "カァヴォァフスキィ",
    "kary": "ケリィ",
    "karydakis": "ケリィダキス",
    "karyn": "カリン",
    "karyrrhexis": "ケリィレクシス",
    "kasabian": "カセイビィアン",
    "kasagic": "カサギク",
    "kasal": "ケイサル",
    "kasbrol": "カズブロァル",
    "kasbrols": "カズブロァルズ",
    "kasch": "カシュ",
    "kaschak": "カシャク",
    "kasdorf": "カスドァアフ",
    "kase": "ケイズ",
    "kasel": "カサル",
    "kasell": "カサル",
    "kaseman": "ケイスマン",
    "kaser": "ケイザァ",
    "kasese": "カシィジィ",
    "kasey": "カシィ",
    "kash": "カシュ",
    "kasha": "カシャ",
    "kashiwagi": "カシワギィ",
    "kashiwahara": "カシィワハラ",
    "kashiwahara's": "カシィワハラズ",
    "kashiyama": "カシィヤマ",
    "kashmir": "カシュミア",
    "kashmiri": "カシュミィリィ",
    "kashner": "カシュナァ",
    "kashoggi": "カシャジィ",
    "kashuba": "カシューバ",
    "kasi": "カジィ",
    "kasich": "カシチ",
    "kasich's": "カシチズ",
    "kasick": "カシク",
    "kasik": "カシク",
    "kasinga": "カシンガ",
    "kasinga's": "カシンガズ",
    "kasinger": "カシンジャァ",
    "kaska": "カスカ",
    "kaske": "カスキィ",
    "kaskel": "カスカル",
    "kasler": "カサラァ",
    "kasmer": "カサマァ",
    "kasmira": "カスマィラ",
    "kasner": "カスナァ",
    "kaspar": "カスパァ",
    "kasparek": "カスパァイク",
    "kasparian": "カスパーイィアン",
    "kasparov": "カスパァアブ",
    "kasper": "カスパァ",
    "kasperek": "カスパァイク",
    "kasperski": "カスパァスキィ",
    "kasprowicz": "カスプラヴィチ",
    "kasprzak": "カスパァザク",
    "kasprzyk": "カスパァジク",
    "kasputys": "カスピューチス",
    "kasriel": "カスリィアル",
    "kass": "カス",
    "kassa": "カサ",
    "kassab": "カサブ",
    "kassan": "カサン",
    "kassar": "カサァ",
    "kassebaum": "カサボウム",
    "kassebaum's": "カサボウムズ",
    "kassel": "カサル",
    "kassem": "カサム",
    "kassen": "カサン",
    "kassin": "カシン",
    "kassing": "カシン",
    "kassis": "カシス",
    "kassler": "カスラァ",
    "kassner": "カスナァ",
    "kasson": "カサン",
    "kast": "カスト",
    "kastel": "ケイスタル",
    "kastelic": "カステリク",
    "kasten": "カスタン",
    "kastenmeier": "カスタンマィア",
    "kastens": "ケイサンズ",
    "kaster": "カスタァ",
    "kastl": "カスタル",
    "kastle": "カサル",
    "kastler": "カストラァ",
    "kastner": "カストナァ",
    "kasun": "カスーン",
    "kasza": "カシャ",
    "kaszuba": "カシューバ",
    "kat": "カト",
    "katana": "カタナ",
    "kataoka": "カタオウカ",
    "katarina": "カタァイィナ",
    "katarina's": "カタァイィナズ",
    "katashiba": "カタシィバ",
    "katayama": "カタヤマ",
    "katayan": "カタヤン",
    "katcher": "カチャァ",
    "kate": "ケイト",
    "kate's": "ケイトス",
    "katen": "ケイタン",
    "kater": "ケイタァ",
    "kates": "ケイトス",
    "katey": "ケイチィ",
    "kath": "カス",
    "katha": "カサ",
    "kathalene": "カサリィン",
    "kathan": "カサン",
    "katharina": "カセリィナ",
    "katharine": "カスリン",
    "katherine": "カサァイン",
    "kathi": "カシィ",
    "kathie": "カシィ",
    "kathleen": "カスリィン",
    "kathleen's": "カスリィンズ",
    "kathlene": "カスリィン",
    "kathline": "カスラィン",
    "kathman": "カスマン",
    "kathryn": "カスリン",
    "kathy": "カシィ",
    "kathy's": "カシィズ",
    "kati": "ケイチィ",
    "katia": "カチィア",
    "katie": "ケイチィ",
    "katie's": "ケイチィズ",
    "katja": "カチャ",
    "katmandu": "カトマンヅー",
    "kato": "ケイトウ",
    "kato's": "ケイトウズ",
    "katona": "カトウナ",
    "katragadda": "カトラガダ",
    "katrina": "カトリィナ",
    "kats": "カトス",
    "katsanos": "カトサノウス",
    "katsaros": "カトサァオウズ",
    "katsuhiko": "カツーヒィコウ",
    "katsumi": "カツーミィ",
    "katsushi": "カツーシィ",
    "katt": "カト",
    "kattner": "カトナァ",
    "katuni": "カツーニィ",
    "katy": "ケイチィ",
    "katya": "カチャ",
    "katydid": "ケイチィヂド",
    "katyn": "ケイチン",
    "katyusha": "カチューシャ",
    "katyushas": "カチューシャズ",
    "katz": "カトス",
    "katzen": "カトザン",
    "katzenbach": "カトサンバク",
    "katzenberg": "カトサンバァグ",
    "katzenberg's": "カトサンバァグズ",
    "katzenberger": "カトザンバァガァ",
    "katzenstein": "カトサンスタィン",
    "katzer": "カトサァ",
    "katzin": "カトシン",
    "katzman": "カトスマン",
    "kau": "コウ",
    "kauai": "コウアィ",
    "kauble": "コァバル",
    "kaucher": "コウカァ",
    "kauer": "コウアァ",
    "kaufer": "コァファ",
    "kauffman": "コァフマン",
    "kauffmann": "コァフマン",
    "kaufhof": "コァフホァフ",
    "kaufhold": "コウフホウルド",
    "kaufman": "コァフマン",
    "kaufman's": "コァフマンズ",
    "kaufmann": "コァフマン",
    "kauk": "コァク",
    "kaul": "コァル",
    "kaumography": "コウマグラフィ",
    "kaunakakai": "コウナカカィ",
    "kaunda": "コァンダ",
    "kaup": "コァプ",
    "kaupp": "コァプ",
    "kauppi": "コァピィ",
    "kaus": "コァズ",
    "kausch": "コウシュ",
    "kauth": "コァス",
    "kautz": "コァトス",
    "kautzman": "コウトスマン",
    "kauzlarich": "コウズラァイク",
    "kavan": "ケイヴァン",
    "kavanagh": "カヴァノァ",
    "kavanaugh": "カヴァノァ",
    "kaveney": "カヴィニィ",
    "kavner": "カブナァ",
    "kawa": "カワ",
    "kawaguchi": "カワグーチィ",
    "kawahara": "カワハラ",
    "kawai": "カワイィ",
    "kawakami": "カワカミィ",
    "kawamoto": "カワモウトウ",
    "kawamura": "コウアムォラ",
    "kawano": "カワノウ",
    "kawasaki": "カワサキィ",
    "kawashima": "カワシィマ",
    "kawasmi": "カワスミィ",
    "kawate": "カワテイ",
    "kawecki": "カヴェトスキィ",
    "kaweske": "カヴェスキィ",
    "kay": "ケイ",
    "kay's": "ケイズ",
    "kaya": "カヤ",
    "kayak": "カィアク",
    "kayaker": "カィアカァ",
    "kayakers": "カィアカァズ",
    "kayaking": "カィアキン",
    "kayaks": "カィアクス",
    "kayapo": "カィアポウ",
    "kaydon": "ケイダン",
    "kaye": "ケイ",
    "kayes": "ケイズ",
    "kayla": "ケイラ",
    "kaylie": "ケイリィ",
    "kaylor": "ケイラァ",
    "kaylynn": "ケイリン",
    "kayne": "ケイン",
    "kayo": "ケイオウ",
    "kaypro": "ケイプロウ",
    "kays": "ケイズ",
    "kayser": "ケイザァ",
    "kaysersberg": "カィザァズバァグ",
    "kayvon": "ケイヴァン",
    "kazakh": "カザク",
    "kazakhs": "カザクス",
    "kazakhstan": "カザクスタン",
    "kazakhstan's": "カザクスタンズ",
    "kazakhstana": "カザクスタナ",
    "kazan": "ケイザン",
    "kazanjian": "カザンジィアン",
    "kazarian": "カゼリィアン",
    "kazarian's": "カゼリィアンズ",
    "kazda": "カズダ",
    "kazee": "カジィ",
    "kazempour": "カゼムポウア",
    "kazen": "カザン",
    "kazikaev": "カジケイブ",
    "kazin": "ケイジン",
    "kazis": "カジス",
    "kazlauskas": "カズロウスカズ",
    "kazmer": "カズマァ",
    "kazmierczak": "カズミアチャク",
    "kazmierski": "カズミアスキィ",
    "kazoo": "カズー",
    "kazuhiko": "カズーヒィコウ",
    "kazunori": "カザノウリィ",
    "kazuo": "カズーオウ",
    "kcal": "ケイカル",
    "kcop": "ケイコァプ",
    "ke": "ケ",
    "kea": "キィ",
    "keach": "キィチ",
    "keadle": "キィダル",
    "keady": "キィヂィ",
    "keagan": "キィガン",
    "keagle": "キィガル",
    "keagy": "キィジィ",
    "keahey": "キィヒィ",
    "keal": "キィル",
    "kealey": "キィリィ",
    "kealy": "キィリィ",
    "kean": "キィン",
    "kean's": "キィンズ",
    "keane": "キィン",
    "keaney": "キィニィ",
    "keanu": "キィアヌー",
    "kear": "キア",
    "kearby": "カァビィ",
    "kearfott": "キアファト",
    "kearley": "カァリィ",
    "kearn": "カァン",
    "kearney": "カァニィ",
    "kearney's": "カァニィズ",
    "kearns": "カァンズ",
    "kearny": "カァニィ",
    "kearsarge": "キィアサアジ",
    "kearse": "カァス",
    "keary": "キリィ",
    "keas": "キィズ",
    "keasler": "キィズラァ",
    "keasling": "キィズリン",
    "keast": "キィスト",
    "keath": "キィス",
    "keathley": "キィスリィ",
    "keathley's": "キィスリィズ",
    "keating": "キィチン",
    "keating's": "キィチンズ",
    "keatley": "キィトリィ",
    "keaton": "キィタン",
    "keator": "キィタァ",
    "keats": "キィトス",
    "keatts": "キィトス",
    "keaveney": "キィヴィニィ",
    "keaveny": "キィヴィニィ",
    "keay": "キィイィ",
    "kebab": "カバブ",
    "kebab-n-curry": "キババンカァイィ",
    "kebab-n-kurry": "キババンカァイィ",
    "keck": "ケク",
    "keckler": "ケクラァ",
    "kedar": "キィダァ",
    "keddy": "ケヂィ",
    "kedo": "ケドウ",
    "kedrowski": "キドロァフスキィ",
    "keds": "ケドズ",
    "kedzierski": "キジアスキィ",
    "kee": "キィ",
    "kee's": "キィズ",
    "keeble": "キィバル",
    "keebler": "キィブラァ",
    "keech": "キィチ",
    "keedy": "キィヂィ",
    "keef": "キィフ",
    "keefe": "キィフ",
    "keefer": "キィファ",
    "keeffe": "キィフ",
    "keegali": "キィガリィ",
    "keegali's": "キィガリィズ",
    "keegan": "キィガン",
    "keehan": "キィアン",
    "keehn": "キィン",
    "keehner": "キィナァ",
    "keel": "キィル",
    "keelan": "キィラン",
    "keele": "キィル",
    "keeler": "キィラァ",
    "keeley": "キィリィ",
    "keelin": "キィリン",
    "keeling": "キィリン",
    "keels": "キィルズ",
    "keelson": "ケルサン",
    "keely": "キィリィ",
    "keen": "キィン",
    "keena": "キィナ",
    "keenan": "キィナン",
    "keene": "キィン",
    "keeneland": "キィナランド",
    "keener": "キィナァ",
    "keenest": "キィナスト",
    "keeney": "キィニィ",
    "keenly": "キィンリィ",
    "keenum": "キィナム",
    "keeny": "キィニィ",
    "keep": "キィプ",
    "keeper": "キィパァ",
    "keepers": "キィパァズ",
    "keeping": "キィピン",
    "keeps": "キィプス",
    "keepsake": "キィプセイク",
    "keepsakes": "キィプセイクス",
    "keeran": "キラン",
    "kees": "キィズ",
    "keese": "キィズ",
    "keesee": "キィシィ",
    "keesey": "キィシィ",
    "keesler": "キィズラァ",
    "keesling": "キィズリン",
    "keetch": "キィチ",
    "keeter": "キィタァ",
    "keeth": "キィス",
    "keeton": "キィタン",
    "keever": "キィヴァ",
    "keevil": "キィヴァル",
    "keezer": "キィザァ",
    "kefauver": "ケフォウヴァ",
    "keffer": "ケファ",
    "keg": "ケグ",
    "kegel": "ケジャル",
    "kegg": "ケグ",
    "kegler": "ケグラァ",
    "kegley": "ケグリィ",
    "kegs": "ケグズ",
    "kehl": "ケル",
    "kehler": "ケラァ",
    "kehm": "ケム",
    "kehn": "ケン",
    "kehne": "ケン",
    "kehoe": "ケホウ",
    "kehr": "ケア",
    "kehrer": "ケラァ",
    "kehres": "ケアズ",
    "keicher": "カィカァ",
    "keidanren": "カィダンラン",
    "keidel": "カィダル",
    "keifer": "キィファ",
    "keiffer": "キィファ",
    "keigley": "キィグリィ",
    "keiichi": "ケイイィチィ",
    "keiji": "キィジィ",
    "keiko": "ケイコウ",
    "keil": "キィル",
    "keillor": "キィラァ",
    "keillor's": "キィラァズ",
    "keilman": "カィルマン",
    "keim": "キィム",
    "keimig": "キィミグ",
    "keinath": "カィナス",
    "keiner": "キィナァ",
    "keio": "ケイオウ",
    "keiper": "キィパァ",
    "keir": "キィア",
    "keiretsu": "キレツー",
    "keirn": "キアン",
    "keirns": "カィアンズ",
    "keirsey": "キアシィ",
    "keisei": "カィセイ",
    "keiser": "カィサァ",
    "keisler": "カィサラァ",
    "keisling": "カィサリン",
    "keister": "キィイスタァ",
    "keisuke": "ケイスーキィ",
    "keitel": "カィタル",
    "keiter": "キィタァ",
    "keith": "キィス",
    "keith's": "キィスス",
    "keithley": "キィスリィ",
    "keithly": "キィスリィ",
    "keitt": "キィト",
    "keitz": "キィトス",
    "keizai": "キィゼイ",
    "keizer": "カィザァ",
    "kekst": "ケクスト",
    "kelbaugh": "ケルボァ",
    "kelber": "ケルバァ",
    "kelberg": "ケルバァグ",
    "kelberg's": "ケルバァグズ",
    "kelby": "ケルビィ",
    "kelcey": "ケルシィ",
    "kelch": "ケルチ",
    "kelchner": "ケルクナァ",
    "kelda": "ケルダ",
    "kelder": "ケルダァ",
    "keleher": "ケリハァ",
    "keleman": "キィルマン",
    "kelemen": "キィルメン",
    "kelker": "ケルカァ",
    "kell": "ケル",
    "kellam": "ケラム",
    "kellams": "ケラムズ",
    "kellan": "ケラン",
    "kellar": "ケラァ",
    "kelleher": "ケリハァ",
    "kellems": "ケリムズ",
    "kellen": "ケラン",
    "kellenberger": "ケランバァガァ",
    "kellenyi": "ケレニィ",
    "keller": "ケラァ",
    "keller's": "ケラァズ",
    "kellerman": "ケラァマン",
    "kellermann": "ケラァマン",
    "kellett": "ケリト",
    "kelley": "ケリィ",
    "kelley's": "ケリィズ",
    "kelli": "ケリィ",
    "kelli's": "ケリィズ",
    "kellie": "ケリィ",
    "kelliher": "ケリハァ",
    "kelling": "ケリン",
    "kellis": "ケリス",
    "kellison": "ケリサン",
    "kellman": "ケルマン",
    "kellner": "ケルナァ",
    "kellogg": "ケロァグ",
    "kellogg's": "ケロァグズ",
    "kelloggs": "ケロァグズ",
    "kellough": "ケロウ",
    "kellow": "ケロウ",
    "kells": "ケルズ",
    "kellum": "ケラム",
    "kellwood": "ケルウウォド",
    "kelly": "ケリィ",
    "kelly's": "ケリィズ",
    "kellyanne": "ケリィアン",
    "kellys": "ケリィズ",
    "kelm": "ケルム",
    "kelman": "ケルマン",
    "kelner": "ケルナァ",
    "kelnhofer": "ケルンハファ",
    "kelp": "ケルプ",
    "kelps": "ケルプス",
    "kelsall": "ケルサル",
    "kelsay": "ケルセイ",
    "kelsch": "ケルシュ",
    "kelsey": "ケルシィ",
    "kelso": "ケルソウ",
    "kelso's": "ケルソウズ",
    "kelsoe": "ケルソウ",
    "kelson": "ケルサン",
    "kelter": "ケルタァ",
    "kelting": "ケルチン",
    "keltner": "ケルトナァ",
    "kelton": "ケルタン",
    "kelty": "ケルチィ",
    "keltz": "ケルトス",
    "kelvan": "ケルヴァン",
    "kelven": "ケルヴァン",
    "kelvin": "ケルヴァン",
    "kelvin's": "ケルヴィンズ",
    "kem": "ケム",
    "kemal": "カマル",
    "kembel": "ケムバル",
    "kemble": "ケムバル",
    "kemeny": "ケミニィ",
    "kemerer": "ケマァアァ",
    "kemery": "ケマァイィ",
    "kemler": "ケムラァ",
    "kemmer": "ケマァ",
    "kemmerer": "ケマァアァ",
    "kemmerling": "ケマァリン",
    "kemmons": "ケマンズ",
    "kemner": "ケムナァ",
    "kemnitz": "ケムニトス",
    "kemp": "ケムプ",
    "kemp's": "ケムプス",
    "kempa": "ケムパ",
    "kempe": "ケムプ",
    "kempel": "ケムパル",
    "kempen": "ケムパン",
    "kemper": "ケムパァ",
    "kemper's": "ケムパァズ",
    "kempf": "ケムプフ",
    "kempfer": "ケムプファ",
    "kempke": "ケムプク",
    "kempker": "ケムプカァ",
    "kemple": "ケムパル",
    "kempler": "ケムプラァ",
    "kemplin": "ケムプリン",
    "kempner": "ケムプナァ",
    "kemppainen": "ケムパィナン",
    "kempski": "ケムプスキィ",
    "kempson": "ケムプサン",
    "kempster": "ケムプスタァ",
    "kempthorne": "ケムプソァアン",
    "kempton": "ケムプタン",
    "kemron": "ケムラン",
    "ken": "ケン",
    "ken's": "ケンズ",
    "kenaf": "ケナフ",
    "kenagy": "ケナジィ",
    "kenai": "キィナィ",
    "kenan": "キィナン",
    "kendal": "ケンダル",
    "kendall": "ケンダル",
    "kendall's": "ケンダルズ",
    "kendavis": "ケンデイヴィス",
    "kendell": "ケンダル",
    "kender": "ケンダァ",
    "kendig": "ケンヂグ",
    "kendle": "ケンダル",
    "kendra": "ケンドラ",
    "kendrick": "ケンドリク",
    "kendricks": "ケンドリクス",
    "kendzierski": "キンジアスキィ",
    "kendzior": "キンジィアァ",
    "kenealy": "ケニィアリィ",
    "keneer": "カニィア",
    "kenefick": "ケニフィク",
    "kenerson": "ケナァサン",
    "kenesset": "ケネセト",
    "kenetech": "ケニテク",
    "kenfield": "ケンフィルド",
    "kenichi": "ケニィチィ",
    "kenilworth": "ケナルワァス",
    "kenison": "ケニサン",
    "keniston": "ケニスタン",
    "kenji": "ケンジィ",
    "kenkel": "ケンカル",
    "kenley": "ケンリィ",
    "kenmare": "ケンメア",
    "kenmore": "ケンモァア",
    "kenn": "ケン",
    "kenna": "ケナ",
    "kennamer": "ケナマァ",
    "kennametal": "ケナメタル",
    "kennan": "ケナン",
    "kennard": "ケナァド",
    "kenneally": "ケナリィ",
    "kennebeck": "ケンベク",
    "kennebrew": "ケニブルー",
    "kennebunkport": "ケナバンクポァアト",
    "kennecott": "ケナカト",
    "kennedy": "ケナヂィ",
    "kennedy's": "ケナヂィズ",
    "kennedys": "ケナヂィズ",
    "kennedys'": "ケナヂィズ",
    "kennel": "ケナル",
    "kennell": "ケナル",
    "kennelly": "ケナリィ",
    "kennels": "ケナルズ",
    "kennemer": "ケニィマァ",
    "kennemore": "ケンモァア",
    "kenner": "ケナァ",
    "kenner's": "ケナァズ",
    "kennerly": "ケナァリィ",
    "kennerson": "ケナァサン",
    "kennesaw": "ケナソァ",
    "kenneth": "ケニス",
    "kennett": "ケナト",
    "kenney": "ケニィ",
    "kenning": "ケニン",
    "kennington": "ケニンタン",
    "kennison": "ケニサン",
    "kennon": "ケナン",
    "kenny": "ケニィ",
    "kenny's": "ケニィズ",
    "keno": "キィノウ",
    "kenobi": "カノウビィ",
    "kenosha": "キノウシャ",
    "kenoyer": "ケノイアァ",
    "kenrick": "ケンリク",
    "kensinger": "ケンシンジャァ",
    "kensington": "ケンジンタン",
    "kensler": "ケンサラァ",
    "kent": "ケント",
    "kent's": "ケントス",
    "kente": "ケンテイ",
    "kentner": "ケントナァ",
    "kenton": "ケンタン",
    "kentuckian": "ケンタキィアン",
    "kentuckians": "ケンタキィアンズ",
    "kentucky": "カンタキィ",
    "kentucky's": "カンタキィズ",
    "kenward": "ケンワァド",
    "kenway": "ケンウェイ",
    "kenwood": "ケンウウォド",
    "kenworth": "ケンワァス",
    "kenworthy": "ケンワァジィ",
    "kenya": "ケニャ",
    "kenya's": "ケニャズ",
    "kenyan": "ケニャン",
    "kenyans": "ケニャンズ",
    "kenyen": "ケニャン",
    "kenyon": "ケニャン",
    "kenzie": "ケンジィ",
    "kenzo": "ケンゾウ",
    "keo": "キィオウ",
    "keogh": "キィオウ",
    "keohane": "キィアヘイン",
    "keokuk": "キィオウカク",
    "keough": "キィオウ",
    "keown": "キィオウン",
    "kepco": "ケプコウ",
    "kephart": "ケファアト",
    "kepler": "ケプラァ",
    "kepley": "ケプリィ",
    "keplinger": "ケパリンアァ",
    "kepner": "ケプナァ",
    "kepp": "ケプ",
    "keppel": "ケパル",
    "kepple": "ケパル",
    "keppler": "ケプラァ",
    "kept": "ケプト",
    "ker": "カァ",
    "kera": "ケラ",
    "kerala": "ケララ",
    "keranen": "ケラナン",
    "keratin": "ケラタン",
    "keratoconus": "ケラタコウナス",
    "keratotomy": "ケラトァタミィ",
    "kerb": "カァブ",
    "kerbel": "カァバル",
    "kerber": "カァバァ",
    "kerbow": "カァボウ",
    "kerbs": "カァブズ",
    "kerby": "カァビィ",
    "kerce": "カァス",
    "kercher": "カァカァ",
    "kercheval": "カァチヴァル",
    "kerchief": "カァチャフ",
    "kerchiefs": "カァチャフス",
    "kerchner": "カァクナァ",
    "kerekes": "ケリクス",
    "keren": "ケレン",
    "kerestes": "ケリストス",
    "keresztes": "ケラスチィズ",
    "kerfoot": "カァヒュゥォト",
    "kerfuffle": "カァファファル",
    "kerien": "ケリィアン",
    "kerin": "ケリン",
    "kerins": "ケリンズ",
    "kerker": "カァカァ",
    "kerkhoff": "カァクホァフ",
    "kerkman": "カァクマン",
    "kerkorian": "カァコァリィアン",
    "kerkorian's": "カァコァリィアンズ",
    "kerl": "カァル",
    "kerley": "カァリィ",
    "kerlin": "カァリン",
    "kerman": "カァマン",
    "kermit": "カァミト",
    "kern": "カァン",
    "kern's": "カァンズ",
    "kernaghan": "カァナガン",
    "kernan": "カァナン",
    "kernel": "カァナル",
    "kernels": "カァナルズ",
    "kernen": "カァナン",
    "kerner": "カァナァ",
    "kernes": "カァンズ",
    "kerney": "カァニィ",
    "kernigan": "カァナガン",
    "kernite": "カァナィト",
    "kernodle": "カァノウダル",
    "kerns": "カァンズ",
    "kerosene": "ケラシィン",
    "kerouac": "ケルーアク",
    "kerpedjiev": "カァペジィエブ",
    "kerper": "カァパァ",
    "kerr": "カァ",
    "kerrey": "ケリィ",
    "kerrey's": "ケリィズ",
    "kerri": "ケリィ",
    "kerrick": "ケリク",
    "kerridge": "ケリジ",
    "kerrigan": "ケリガン",
    "kerrigan's": "ケリガンズ",
    "kerrville": "カァヴィル",
    "kerry": "ケリィ",
    "kerry's": "ケリィズ",
    "kersch": "カァシュ",
    "kerscher": "カァシャァ",
    "kerschner": "カァシュナァ",
    "kersee": "カァシィ",
    "kersey": "カァシィ",
    "kersh": "カァシュ",
    "kershaw": "カァシャ",
    "kershner": "カァシュナァ",
    "kerst": "カァスト",
    "kerstein": "カァスタィン",
    "kersten": "カァスタン",
    "kerstetter": "カァスチタァ",
    "kersting": "カァスチン",
    "kertesz": "カァチシュ",
    "kerth": "カァス",
    "kertz": "カァトス",
    "kervin": "カァヴィン",
    "kervorkian": "カァヴォァアキィアン",
    "kerwen": "カァワン",
    "kerwin": "カァウィン",
    "kerwood": "カァウウォド",
    "kerzner": "カァズナァ",
    "kesel": "ケサル",
    "keshishian": "キシシィアン",
    "kesinger": "ケシンアァ",
    "keske": "ケスク",
    "keslar": "ケスラァ",
    "kesler": "ケサラァ",
    "kesling": "ケサリン",
    "kesner": "ケスナァ",
    "kess": "ケス",
    "kessel": "ケサル",
    "kessell": "ケサル",
    "kesselman": "ケサルマン",
    "kesselring": "ケシルリン",
    "kessen": "ケサン",
    "kessenich": "ケシニク",
    "kessinger": "ケシンアァ",
    "kessle": "ケサル",
    "kessler": "ケスラァ",
    "kessler's": "ケスラァズ",
    "kessner": "ケスナァ",
    "kestel": "ケスタル",
    "kesten": "ケサン",
    "kestenbaum": "ケサンボウム",
    "kester": "ケスタァ",
    "kesterson": "ケスタァサン",
    "kesting": "ケスチン",
    "kestler": "ケストラァ",
    "kestler's": "ケストラァズ",
    "kestner": "ケストナァ",
    "kestrels": "ケストラルズ",
    "keswick": "ケスウィク",
    "keta": "ケタ",
    "ketch": "ケチ",
    "ketcham": "ケチャム",
    "ketchem": "ケチム",
    "ketchen": "ケチャン",
    "ketcher": "ケチャァ",
    "ketcherside": "ケチャァサィド",
    "ketchie": "ケチィ",
    "ketchikan": "ケチカン",
    "ketchledge": "ケチレジ",
    "ketchum": "ケチャム",
    "ketchup": "ケチャプ",
    "ketelhut": "ケチルハト",
    "ketelsen": "ケチルサン",
    "ketema": "ケテイマ",
    "keteyian": "カテイアン",
    "keteyian's": "カテイアンズ",
    "ketler": "ケトラァ",
    "ketner": "ケトナァ",
    "ketney": "ケトニィ",
    "keto": "ケイトウ",
    "ketola": "ケタラ",
    "ketone": "キィトウン",
    "ketou": "カツー",
    "ketron": "ケトラン",
    "kett": "ケト",
    "kettell": "ケタル",
    "ketter": "ケタァ",
    "ketterer": "ケタァアァ",
    "kettering": "ケタァイン",
    "ketterling": "ケタァリン",
    "ketterman": "ケタァマン",
    "ketti": "ケチィ",
    "kettle": "ケタル",
    "kettler": "ケタラァ",
    "kettles": "ケタルズ",
    "kettlewell": "ケタルウェル",
    "kettner": "ケトナァ",
    "ketura": "ケツォラ",
    "ketz": "ケトス",
    "ketzel": "ケトサル",
    "ketzel's": "ケトサルズ",
    "keune": "キューン",
    "kevan": "ケヴァン",
    "keven": "キィヴァン",
    "kever": "ケヴァ",
    "kevex": "ケヴァクス",
    "keville": "キィヴィル",
    "kevin": "ケヴィン",
    "kevin's": "ケヴィンズ",
    "kevins": "ケヴィンズ",
    "kevlar": "ケブラァ",
    "kevlin": "ケブリン",
    "kevorkian": "カヴォァアキィアン",
    "kevorkian's": "カヴォァアキィアンズ",
    "kew": "キュー",
    "kewaunee": "キューオァニィ",
    "kewley": "キューリィ",
    "key": "キィ",
    "key's": "キィズ",
    "key-largo": "キィラアゴウ",
    "key-west": "キィウェスト",
    "keyboard": "キィボァアド",
    "keyboarding": "キィボァアヂン",
    "keyboards": "キィボァアドズ",
    "keycorp": "キィコァアプ",
    "keycorp's": "キィコァアプス",
    "keye": "カィ",
    "keyed": "キィド",
    "keyes": "キィズ",
    "keyes'": "キィズ",
    "keyhole": "キィホウル",
    "keyholes": "キィホウルズ",
    "keying": "キィイン",
    "keyless": "キィラス",
    "keylon": "ケイラン",
    "keynes": "ケインズ",
    "keynesian": "ケインジィアン",
    "keynesians": "ケインジィアンズ",
    "keynote": "キィノウト",
    "keynotes": "キィノウトス",
    "keypad": "キィパド",
    "keypad's": "キィパドズ",
    "keypads": "キィパドズ",
    "keys": "キィズ",
    "keyser": "カィザァ",
    "keysor": "キィサァ",
    "keystone": "キィストウン",
    "keystone's": "キィストウンズ",
    "keystones": "キィストウンズ",
    "keystroke": "キィストロウク",
    "keystrokes": "キィストロウクス",
    "keyton": "キィタン",
    "keyword": "キィワァド",
    "keywords": "キィワァドズ",
    "keyworth": "キィワァス",
    "keziah": "カジィア",
    "kganakga": "カガナガ",
    "kgb": "ケイジィビィ",
    "kgori": "カゴァリィ",
    "khabarovsk": "カバァアフスク",
    "khachigian": "カシィギィアン",
    "khad": "カド",
    "khadafi": "カダフィ",
    "khaki": "カキィ",
    "khakis": "カキィズ",
    "khalaf": "カラフ",
    "khaled": "ハラド",
    "khalid": "カリド",
    "khalid's": "カリドズ",
    "khalifa": "カリィファ",
    "khalil": "カラル",
    "khalsa": "カルサ",
    "khamenei": "カメイニィ",
    "khan": "カン",
    "khan's": "カンズ",
    "khanate": "カネイト",
    "khanna": "カナ",
    "kharg": "カアグ",
    "khartoum": "カアツーム",
    "khasbulatov": "カスバラタフ",
    "khasbulatov's": "カスバラタフス",
    "khashoggi": "カシャジィ",
    "khat": "カト",
    "khatami": "カタミィ",
    "khatami's": "カタミィズ",
    "khazakhstan": "カザクスタン",
    "khe": "ケイ",
    "kheel": "キィル",
    "khem": "ケム",
    "khlebnikov": "クレブニカブ",
    "khlebnikov's": "クレブニカブズ",
    "khmer": "クメア",
    "khomeini": "コウメイニィ",
    "khomeini's": "ホウメイニィズ",
    "khoo": "クー",
    "khosla": "コァスラ",
    "khost": "コウスト",
    "khouri": "コウリィ",
    "khoury": "コウリィ",
    "khrushchev": "クルースチェブ",
    "khrushchev's": "クルースチェブズ",
    "khufu": "クーヒュゥー",
    "khumalo": "キューマロウ",
    "khuu": "クー",
    "ki": "キィ",
    "kia": "キィアァ",
    "kiam": "キィアム",
    "kian": "キィアン",
    "kiawah": "カィアワ",
    "kibbe": "キブ",
    "kibbee": "キビィ",
    "kibbel": "キバル",
    "kibbey": "キビィ",
    "kibble": "キバル",
    "kibbutz": "キブォトス",
    "kibbutzim": "キブォトシム",
    "kibbutznik": "キブォトスニク",
    "kibbutzniks": "キブォトスニクス",
    "kibby": "キビィ",
    "kibeho": "キバホウ",
    "kibell": "キバル",
    "kibler": "キブラァ",
    "kibodeaux": "キバドウ",
    "kibumba": "キブームバ",
    "kichline": "キクラィン",
    "kick": "キク",
    "kick-ass": "キカス",
    "kickback": "キクバク",
    "kickbacks": "キクバクス",
    "kicked": "キクト",
    "kicker": "キカァ",
    "kickers": "キカァズ",
    "kicking": "キキン",
    "kicklighter": "キクラィタァ",
    "kickoff": "キコァフ",
    "kicks": "キクス",
    "kickstarter": "キクスタアタァ",
    "kid": "キド",
    "kid's": "キドズ",
    "kida": "キィダ",
    "kidd": "キド",
    "kidde": "キド",
    "kidded": "キヂド",
    "kidder": "キダァ",
    "kidder's": "キダァズ",
    "kiddie": "キヂィ",
    "kiddies": "キヂィズ",
    "kidding": "キヂン",
    "kiddingly": "キヂンリィ",
    "kiddle": "キダル",
    "kiddy": "キヂィ",
    "kidman": "キドマン",
    "kidnap": "キドナプ",
    "kidnaped": "キドナプト",
    "kidnaping": "キドナピン",
    "kidnapped": "キドナプト",
    "kidnapper": "キドナパァ",
    "kidnappers": "キドナパァズ",
    "kidnapping": "キドナピン",
    "kidnappings": "キドナピンズ",
    "kidnaps": "キドナプス",
    "kidney": "キドニィ",
    "kidneys": "キドニィズ",
    "kido": "キィドウ",
    "kids": "キドズ",
    "kids'": "キドズ",
    "kidstock": "キドスタク",
    "kidwa": "キドワ",
    "kidwell": "キドウェル",
    "kiechl": "キィチャル",
    "kiecker": "キィカァ",
    "kiedrowski": "キィドロァフスキィ",
    "kief": "キィフ",
    "kiefer": "キィファ",
    "kieffer": "キィファ",
    "kieft": "キィフト",
    "kiehl": "キィル",
    "kiehn": "キィン",
    "kiehne": "キィン",
    "kiel": "キィル",
    "kielar": "キィラァ",
    "kielb": "キィルブ",
    "kielbasa": "キィルバサ",
    "kieler": "キィラァ",
    "kielley": "キィリィ",
    "kielman": "キィルマン",
    "kielty": "キィルチィ",
    "kiely": "キィリィ",
    "kienan": "キィナン",
    "kienast": "キィナスト",
    "kiene": "キィン",
    "kiener": "キィナァ",
    "kieninger": "キィニンアァ",
    "kienitz": "キィニトス",
    "kienle": "キィナル",
    "kientz": "キィントス",
    "kienzle": "キィンザル",
    "kieper": "キィパァ",
    "kier": "キア",
    "kieran": "キィラン",
    "kiernan": "キアナン",
    "kierscht": "キアシュト",
    "kierstead": "キアステド",
    "kierulff": "キィラルフ",
    "kies": "カィス",
    "kieschnick": "キィシュニク",
    "kiesel": "キィサル",
    "kieselmann": "キィザルマン",
    "kieser": "キィサァ",
    "kiesewetter": "キィスーイタァ",
    "kiesler": "キィズラァ",
    "kiesling": "キィズリン",
    "kiesow": "キィソウ",
    "kiess": "キィス",
    "kiessling": "キィスリン",
    "kiester": "カィイスタァ",
    "kietzman": "キィトスマン",
    "kiev": "キィエブ",
    "kiev's": "キィエブズ",
    "kievan": "キィヴァン",
    "kievit": "キィヴィト",
    "kiewit": "キィウィト",
    "kifer": "カィファ",
    "kiff": "キフ",
    "kigale": "キィガリィ",
    "kigale's": "キィガリィズ",
    "kigali": "キィガリィ",
    "kigali's": "キィガリィズ",
    "kiger": "カィガァ",
    "kiggins": "キギンズ",
    "kight": "カィト",
    "kightlinger": "カィタリンアァ",
    "kihn": "キン",
    "kiichi": "キィイィチィ",
    "kijowski": "キヨァフスキィ",
    "kika": "キカ",
    "kikatte": "キカト",
    "kiker": "カィカァ",
    "kiki": "キィキィ",
    "kikkoman": "キィコウマン",
    "kikta": "キクタ",
    "kikuchi": "キィクーチィ",
    "kikumura": "キィクームーラ",
    "kikwit": "キクウィト",
    "kila": "キラ",
    "kilauea": "キィロウエイア",
    "kilbane": "キルバン",
    "kilborn": "キルバァン",
    "kilborne": "キルボァアン",
    "kilbourn": "キルバァン",
    "kilbourne": "キルバァン",
    "kilbride": "キルブラィド",
    "kilburg": "キルバァグ",
    "kilburn": "キルバァン",
    "kilbury": "キルベリィ",
    "kilby": "キルビィ",
    "kilby's": "キルビィズ",
    "kilcoin": "キルコイン",
    "kilcoyne": "キルコイン",
    "kilcrease": "キルクリィス",
    "kilcullen": "キルカラン",
    "kilday": "キルデイ",
    "kildee": "キルヂィ",
    "kildow": "キルドウ",
    "kilduff": "キルダフ",
    "kile": "カィル",
    "kilen": "キラン",
    "kiley": "カィリィ",
    "kilgo": "キルゴウ",
    "kilgore": "キルゴァア",
    "kilgour": "キルガァ",
    "kilgus": "キルガス",
    "kilian": "キリィアン",
    "kilimanjaro": "キリィマンジャロウ",
    "kilkenny": "キルケニィ",
    "kilkenny's": "キルケニィズ",
    "kilker": "キルカァ",
    "kill": "キル",
    "killam": "キラム",
    "kille": "キル",
    "killeagh": "キリィグ",
    "killebrew": "キリブルー",
    "killed": "キルド",
    "killeen": "キリィン",
    "killen": "キラン",
    "killer": "キラァ",
    "killer's": "キラァズ",
    "killers": "キラァズ",
    "killey": "キリィ",
    "killgore": "キルゴァア",
    "killian": "キルヤン",
    "killifish": "キリフィシュ",
    "killilea": "キリリィア",
    "killin": "キリン",
    "killing": "キリン",
    "killingbeck": "キリンベク",
    "killinger": "キリンアァ",
    "killings": "キリンズ",
    "killingsworth": "キリンズワァス",
    "killington": "キリンタン",
    "killion": "キルヤン",
    "killjoy": "キルジョイ",
    "killman": "キルマン",
    "killman's": "キルマンズ",
    "killmer": "キルマァ",
    "killmon": "キルマン",
    "killoran": "キラァアン",
    "killory": "キラァイィ",
    "killough": "キロウ",
    "killpack": "キルパク",
    "kills": "キルズ",
    "kilman": "キルマン",
    "kilmarnock": "キルマアナク",
    "kilmartin": "キルマアチン",
    "kilmer": "キルマァ",
    "kiln": "キルン",
    "kilns": "キルンズ",
    "kilo": "キロウ",
    "kilobit": "キラビト",
    "kilobyte": "キロウバィト",
    "kilobytes": "キロウバィトス",
    "kilogram": "キラグラム",
    "kilograms": "キラグラムズ",
    "kilometer": "カラマタァ",
    "kilometers": "カラマタァズ",
    "kilometre": "キロァマタァ",
    "kilometres": "キロァマタァズ",
    "kilos": "キィロウズ",
    "kilowatt": "キラワト",
    "kilowatts": "キラワトス",
    "kilpatrick": "キルパトリク",
    "kilroy": "キルロイ",
    "kilt": "キルト",
    "kilter": "キルタァ",
    "kilton": "キルタン",
    "kilts": "キルトス",
    "kilty": "キルチィ",
    "kilzer": "キルザァ",
    "kim": "キム",
    "kim's": "キムズ",
    "kimba": "キムバ",
    "kimball": "キムバル",
    "kimball's": "キムバルズ",
    "kimbel": "キムバル",
    "kimbell": "キムベル",
    "kimber": "キムバァ",
    "kimberley": "キムバァリィ",
    "kimberlin": "キムバァリン",
    "kimberling": "キムバァリン",
    "kimberly": "キムバァリィ",
    "kimberly's": "キムバァリィズ",
    "kimble": "キムバル",
    "kimbler": "キムブラァ",
    "kimbley": "キムブリィ",
    "kimbrel": "キムブラル",
    "kimbrell": "キムブラル",
    "kimbriel": "キムブリィアル",
    "kimbro": "キムブロウ",
    "kimbrough": "キムブロウ",
    "kimche": "キムチィ",
    "kimchee": "キムチィ",
    "kimchi": "キムチィ",
    "kimco": "キムコウ",
    "kime": "カィム",
    "kimel": "キマル",
    "kimery": "キマァイィ",
    "kimes": "カィムズ",
    "kimler": "キマラァ",
    "kimm": "キム",
    "kimmel": "キマル",
    "kimmell": "キマル",
    "kimmelman": "キマルマン",
    "kimmer": "キマァ",
    "kimmerle": "キマァアル",
    "kimmet": "キミト",
    "kimmey": "キミィ",
    "kimmich": "キミチ",
    "kimmins": "キミンズ",
    "kimmitt": "キミト",
    "kimmons": "キマンズ",
    "kimono": "カモウナ",
    "kimonos": "カモウナズ",
    "kimoto": "キィモウトウ",
    "kimpel": "キムパル",
    "kimple": "キムパル",
    "kimpo": "キムポウ",
    "kimpton": "キムプタン",
    "kimrey": "キムリィ",
    "kims": "キムズ",
    "kimsey": "キムジィ",
    "kimura": "キィムォラ",
    "kimwipe": "キムワィプ",
    "kimwipes": "キムワィプス",
    "kimzey": "キムジィ",
    "kin": "キン",
    "kin's": "キンズ",
    "kinard": "キナァド",
    "kinark": "キナアク",
    "kinase": "カィネイズ",
    "kinburn": "キンバァン",
    "kincade": "キンケイド",
    "kincaid": "キンケイド",
    "kincaid's": "キンケイドズ",
    "kincannon": "キンカナン",
    "kincer": "キンサァ",
    "kinch": "キンチ",
    "kincheloe": "キンチロウ",
    "kinchen": "キンカン",
    "kincy": "キンシィ",
    "kind": "カィンド",
    "kinda": "キンダ",
    "kindall": "キンダル",
    "kindel": "キンダル",
    "kindell": "キンダル",
    "kinder": "カィンダァ",
    "kindergarten": "キンダァガアタン",
    "kindergartens": "キンダァガアタンズ",
    "kindergartner": "キンダァガアトナァ",
    "kindergartners": "キンダァガアトナァズ",
    "kinderman": "カィンダァマン",
    "kindest": "カィンダスト",
    "kindig": "キンヂグ",
    "kindle": "キンダル",
    "kindleberger": "キンダルバァガァ",
    "kindled": "キンダルド",
    "kindler": "キンダラァ",
    "kindley": "キンドリィ",
    "kindling": "キンドリン",
    "kindly": "カィンドリィ",
    "kindness": "カィンドナス",
    "kindran": "キンドラン",
    "kindred": "キンドリド",
    "kindrick": "キンドリク",
    "kinds": "カィンドズ",
    "kindt": "キント",
    "kindy": "カィンヂィ",
    "kinect": "キネクト",
    "kinepolis": "キネパリス",
    "kiner": "カィナァ",
    "kines": "カィンズ",
    "kinesiology": "キニシィアラジィ",
    "kinesthetic": "キナスセチク",
    "kineta": "キニタ",
    "kinetic": "カネチク",
    "kinetics": "カネチクス",
    "king": "キン",
    "king's": "キンズ",
    "kingbird": "キンバァド",
    "kingbirds": "キンバァドズ",
    "kingdom": "キンダム",
    "kingdom's": "キンダムズ",
    "kingdoms": "キンダムズ",
    "kingdon": "キンダン",
    "kingen": "キンアン",
    "kingery": "キンガァイィ",
    "kingfisher": "キンフィシャァ",
    "kingfishers": "キンフィシャァズ",
    "kingham": "キンハム",
    "kinghorn": "キンハァン",
    "kingly": "キンリィ",
    "kingma": "キンマ",
    "kingmaker": "キンメイカァ",
    "kingmakers": "キンメイカァズ",
    "kingman": "キンマン",
    "kingon": "キンオァン",
    "kingpin": "キンピン",
    "kingpins": "キンピンズ",
    "kingrey": "キングリィ",
    "kingry": "キンガァイィ",
    "kings": "キンズ",
    "kings'": "キンズ",
    "kingsborough": "キンズバァオウ",
    "kingsbridge": "キンズブリジ",
    "kingsbury": "キンズベリィ",
    "kingsey": "キンジィ",
    "kingsford": "キンスファド",
    "kingship": "キンシプ",
    "kingsland": "キンズランド",
    "kingsley": "キンズリィ",
    "kingsley's": "キンズリィズ",
    "kingsolver": "キンサルヴァ",
    "kingsport": "キンスポァアト",
    "kingston": "キンスタン",
    "kingsun": "キンサン",
    "kingsville": "キンズヴィル",
    "kingsway": "キングズウェイ",
    "kingswell": "キングズウェル",
    "kington": "キンタン",
    "kinion": "キニャン",
    "kiniry": "キナィリィ",
    "kinkade": "キンカド",
    "kinkead": "キンケド",
    "kinkel": "キンカル",
    "kinker": "キンカァ",
    "kinkle": "キンカル",
    "kinko": "キンコウ",
    "kinko's": "キンコウズ",
    "kinks": "キンクス",
    "kinky": "キンキィ",
    "kinlaw": "キンロァ",
    "kinley": "キンリィ",
    "kinloch": "キンラク",
    "kinman": "キンマン",
    "kinmen": "キンメン",
    "kinn": "キン",
    "kinnaird": "キナァド",
    "kinnaman": "キナマン",
    "kinnamon": "キナマン",
    "kinnan": "キナン",
    "kinnard": "キナァド",
    "kinne": "キン",
    "kinnear": "キニア",
    "kinnebrew": "キニブルー",
    "kinnell": "キナル",
    "kinner": "キナァ",
    "kinnett": "キニト",
    "kinney": "キニィ",
    "kinnick": "キニク",
    "kinnie": "キニィ",
    "kinnison": "キニサン",
    "kinnock": "キナク",
    "kinnock's": "キナクス",
    "kinnunen": "キナナン",
    "kinny": "キニィ",
    "kinoshita": "キィノウシィタ",
    "kinsel": "キンサル",
    "kinsell": "キンサル",
    "kinsella": "キィンセラ",
    "kinser": "キンサァ",
    "kinsey": "キンジィ",
    "kinshasa": "キンシャサ",
    "kinship": "キンシプ",
    "kinsinger": "キンシンジャァ",
    "kinsler": "キンサラァ",
    "kinsley": "キンズリィ",
    "kinsley's": "キンズリィズ",
    "kinslow": "キンスロウ",
    "kinsman": "キンズマン",
    "kinst": "キンスト",
    "kinstler": "キンストラァ",
    "kinston": "キンスタン",
    "kint": "キント",
    "kinter": "キンタァ",
    "kintigh": "キンタィ",
    "kintner": "キントナァ",
    "kinton": "キンタン",
    "kintz": "キントス",
    "kintzel": "キントザル",
    "kinyon": "キニャン",
    "kinzel": "キンザル",
    "kinzer": "キンザァ",
    "kinzey": "キンジィ",
    "kinzie": "キンジィ",
    "kinzler": "キンズラァ",
    "kinzlmaier": "キンザルマィアァ",
    "kiosk": "キィオァスク",
    "kiosks": "キィオァスクス",
    "kious": "カィアス",
    "kip": "キプ",
    "kiper": "カィパァ",
    "kipfer": "キプファ",
    "kipling": "キプリン",
    "kiplinger": "キパリンアァ",
    "kiplinger's": "キプリンアァズ",
    "kipnis": "キプニス",
    "kipp": "キプ",
    "kipper": "キパァ",
    "kipperman": "キパァマン",
    "kippers": "キパァズ",
    "kippes": "キプス",
    "kippur": "キパァ",
    "kir": "キア",
    "kira": "キラ",
    "kiracofe": "キラコウフ",
    "kiraly": "キラリィ",
    "kirby": "カァビィ",
    "kirby's": "カァビィズ",
    "kirch": "カァク",
    "kirchberg": "カァクバァグ",
    "kirchberger": "カァチバァガァ",
    "kirchen": "カァカン",
    "kircher": "カァカァ",
    "kirchgessner": "カァクギスナァ",
    "kirchhofer": "カァクハファ",
    "kirchhoff": "カァクホァフ",
    "kirchman": "カァクマン",
    "kirchner": "カァクナァ",
    "kirchners": "カァクナァズ",
    "kirchoff": "カァクホァフ",
    "kirgan": "カァガン",
    "kirgiz": "キアギズ",
    "kiri": "キリィ",
    "kiribati": "キリバチィ",
    "kirin": "キリン",
    "kirk": "カァク",
    "kirk's": "カァクス",
    "kirkbride": "カァクブラィド",
    "kirkby": "カァクビィ",
    "kirkeby": "カァキビィ",
    "kirkendall": "カァケンダル",
    "kirkendoll": "カァケンドウル",
    "kirker": "カァカァ",
    "kirkey": "カァキィ",
    "kirkham": "カァクハム",
    "kirkhart": "カァクハアト",
    "kirkland": "カァクランド",
    "kirkland's": "カァクランドズ",
    "kirkley": "カァクリィ",
    "kirklin": "カァクリン",
    "kirkman": "カァクマン",
    "kirkner": "カァクナァ",
    "kirkpatrick": "カァクパトリク",
    "kirks": "カァクス",
    "kirksey": "カァクシィ",
    "kirkuk": "キアクォク",
    "kirkum": "キアカム",
    "kirkwood": "カァクウウォド",
    "kirley": "カァリィ",
    "kirlin": "カァリン",
    "kirmse": "カァムシィ",
    "kirn": "カァン",
    "kirnan": "カァナン",
    "kirner": "カァナァ",
    "kirouac": "カィロウアク",
    "kirov": "キラブ",
    "kirsch": "カァシュ",
    "kirschbaum": "カァシュボウム",
    "kirschenbaum": "カァシャンボウム",
    "kirschenmann": "カァシャンマン",
    "kirschman": "カァシュマン",
    "kirschner": "カァシュナァ",
    "kirsh": "カァシュ",
    "kirshbaum": "カァシュボウム",
    "kirshenbaum": "カァシャンボウム",
    "kirshfink": "カァシュフィンク",
    "kirshner": "カァシュナァ",
    "kirst": "カァスト",
    "kirstein": "カァスタィン",
    "kirsten": "カァスタン",
    "kirstie": "カァスチィ",
    "kirstin": "カァスチン",
    "kirt": "カァト",
    "kirtland": "カァトランド",
    "kirtley": "カァトリィ",
    "kirton": "カァタン",
    "kirts": "カァトス",
    "kirven": "カァヴァン",
    "kirwan": "カァヲァン",
    "kirwin": "カァウィン",
    "kiryas": "キリャス",
    "kiryat": "キリャト",
    "kis": "キス",
    "kisamore": "キィサモァア",
    "kisan": "キザン",
    "kisch": "キシュ",
    "kischell": "キシャル",
    "kisco": "キスコウ",
    "kise": "カィズ",
    "kiser": "カィザァ",
    "kish": "キシュ",
    "kisha": "キシャ",
    "kishbaugh": "キシュボウ",
    "kishi": "キィシィ",
    "kishore": "キィショァア",
    "kisiel": "キシィル",
    "kiska": "キスカ",
    "kiska's": "キスカズ",
    "kisler": "キサラァ",
    "kisling": "キサリン",
    "kismayu": "キスマユー",
    "kismet": "キズミト",
    "kismets": "キズミトス",
    "kisner": "キスナァ",
    "kisor": "カィザァ",
    "kiss": "キス",
    "kissack": "キサク",
    "kissam": "キサム",
    "kissane": "キサン",
    "kissed": "キスト",
    "kissee": "キシィ",
    "kissel": "キサル",
    "kissell": "キサル",
    "kisser": "キサァ",
    "kisses": "キサズ",
    "kissick": "キシク",
    "kissimmee": "キシミィ",
    "kissing": "キシン",
    "kissinger": "キシンジャァ",
    "kissinger's": "キシンジャァズ",
    "kissler": "キスラァ",
    "kissling": "キスリン",
    "kissner": "キスナァ",
    "kist": "キスト",
    "kister": "キスタァ",
    "kistler": "キストラァ",
    "kistner": "キストナァ",
    "kiszczak": "キザク",
    "kit": "キト",
    "kita": "キィタ",
    "kitagawa": "キィタガワ",
    "kitajima": "キィタジィマ",
    "kitamura": "キィタムォラ",
    "kitcat": "キトカト",
    "kitch": "キチ",
    "kitchel": "キチャル",
    "kitchell": "キチャル",
    "kitchen": "キチャン",
    "kitchen's": "キチャンズ",
    "kitchenaid": "キチャネイド",
    "kitchener": "キチャナァ",
    "kitchenette": "キチャネト",
    "kitchens": "キチャンズ",
    "kitchenware": "キチャンウェア",
    "kitchin": "キチン",
    "kitching": "キチン",
    "kitchings": "キチンズ",
    "kite": "カィト",
    "kites": "カィトス",
    "kithcart": "キスカアト",
    "kitimat": "キチマト",
    "kiting": "カィチン",
    "kitman": "キトマン",
    "kitner": "キトナァ",
    "kitowski": "キトァフスキィ",
    "kits": "キトス",
    "kitsch": "キチ",
    "kitson": "キトサン",
    "kitt": "キト",
    "kittaneh": "キタネ",
    "kittel": "キタル",
    "kittell": "キタル",
    "kittelson": "キチルサン",
    "kitten": "キタン",
    "kittens": "キタンズ",
    "kitterman": "キタァマン",
    "kittinger": "キチンアァ",
    "kittiwake": "キチウェイク",
    "kittle": "キタル",
    "kittler": "キタラァ",
    "kittles": "キタルズ",
    "kittleson": "キタルサン",
    "kittman": "キトマン",
    "kittner": "キトナァ",
    "kittredge": "キトリジ",
    "kittrell": "キトラル",
    "kitts": "キトス",
    "kitty": "キチィ",
    "kitz": "キトス",
    "kitzhaber": "キトシェイバァ",
    "kitzman": "キトスマン",
    "kitzmiller": "キトスミラァ",
    "kivela": "キヴィラ",
    "kivett": "キヴィト",
    "kivi": "キヴィ",
    "kiwani": "キワニ",
    "kiwanis": "キワニス",
    "kiwi": "キィウィ",
    "kiwi's": "キィウィズ",
    "kiwis": "キィウィズ",
    "kiyohida": "キィオウヒィダ",
    "kiyoshi": "キィオウシィ",
    "kiyotaka": "キィオウタカ",
    "kizer": "カィザァ",
    "kizziah": "キジィア",
    "kjar": "キャア",
    "kjell": "キェル",
    "kjellberg": "キェルバァグ",
    "kjenstad": "キェンスタド",
    "kjos": "キョァス",
    "kkk": "ケイケイケイ",
    "klaas": "クラス",
    "klaassen": "クラサン",
    "klabunde": "クラバンド",
    "kladstrup": "クラドストラプ",
    "kladstrup's": "クラドストラプス",
    "klages": "クレイジズ",
    "klahn": "クラン",
    "klahr": "クラア",
    "klaiber": "クレイバァ",
    "klamath-falls": "クラマスフォァルズ",
    "klamer": "クレイマァ",
    "klamm": "クラム",
    "klammer": "クラマァ",
    "klamon": "クレイマン",
    "klan": "クラン",
    "klan's": "クランズ",
    "klang": "クラン",
    "klann": "クラン",
    "klans": "クランズ",
    "klansman": "クランズマン",
    "klansmen": "クランズマン",
    "klanwatch": "クランワチ",
    "klapp": "クラプ",
    "klapper": "クラパァ",
    "klapperich": "クラパァイク",
    "klar": "クラア",
    "klare": "クレア",
    "klarich": "クラリク",
    "klarman": "クラアマン",
    "klas": "クラス",
    "klase": "クレイズ",
    "klasen": "クレイサン",
    "klass": "クラス",
    "klassen": "クラサン",
    "klatsky": "クラトスキィ",
    "klatt": "クラト",
    "klauber": "クロウバァ",
    "klauer": "クロウアァ",
    "klaus": "クロウス",
    "klauser": "クロウサァ",
    "klausing": "クロウシン",
    "klausner": "クロウスナァ",
    "klaver": "クレイヴァ",
    "klawitter": "クロァイタァ",
    "klay": "クレイ",
    "klayman": "クレイマン",
    "kleban": "クレバン",
    "klebba": "クレバ",
    "klebe": "クリィブ",
    "kleber": "クリィバァ",
    "kleck": "クレク",
    "klecka": "クレカ",
    "klecker": "クレカァ",
    "kleckner": "クレクナァ",
    "kleczka": "クレクスカ",
    "klee": "クリィ",
    "klee's": "クリィズ",
    "kleeman": "クリィマン",
    "kleen": "クリィン",
    "kleenex": "クリィナクス",
    "kleer": "クリア",
    "klees": "クリィズ",
    "kleffner": "クレフナァ",
    "kleiber": "クラィバァ",
    "kleier": "クラィアァ",
    "kleiman": "クラィマン",
    "klein": "クラィン",
    "klein's": "クラィンズ",
    "kleinberg": "クラィンバァグ",
    "kleindienst": "クラィンヂィンスト",
    "kleine": "クラィン",
    "kleiner": "クラィナァ",
    "kleinert": "クラィナァト",
    "kleinfeld": "クラィンフェルド",
    "kleinfelter": "クラィンフィルタァ",
    "kleinhans": "クラィンハンズ",
    "kleinhenz": "クラィンヒンス",
    "kleinknecht": "クラィンクニクト",
    "kleinman": "クラィンマン",
    "kleinpaste": "クラィンペイスト",
    "kleinpeter": "クラィンピィタァ",
    "kleinsasser": "クラィンササァ",
    "kleinschmidt": "クラィンシュミト",
    "kleinsmith": "クラィンスミス",
    "kleinwort": "クラィンワァト",
    "kleis": "クラィズ",
    "kleiss": "クラィス",
    "kleist": "クラィスト",
    "klejna": "クレイナァ",
    "klem": "クレム",
    "klema": "クレマ",
    "kleman": "クレマン",
    "klemann": "クレマン",
    "klemens": "クレマンス",
    "klement": "クレマント",
    "klemm": "クレム",
    "klemme": "クレム",
    "klemmer": "クレマァ",
    "klemp": "クレムプ",
    "klempner": "クレムプナァ",
    "klemz": "クレムズ",
    "klenge": "クレンジ",
    "klenk": "クレンク",
    "klenke": "クレンク",
    "klensch": "クレンシュ",
    "klepac": "クレパク",
    "klepfer": "クレプファ",
    "kleppe": "クレプ",
    "klepper": "クレパァ",
    "kleppinger": "クレピンガァ",
    "kleptocrat": "クレプタクラト",
    "kleptomaniac": "クレプタメイニィアク",
    "klerk": "クラァク",
    "klerk's": "クラァクス",
    "klesch": "クレシュ",
    "klesken": "クレスカン",
    "kless": "クレス",
    "klett": "クレト",
    "kleubeck": "クルーベク",
    "kleve": "クリィブ",
    "kleven": "クリィヴァン",
    "klever": "クレヴァ",
    "kley": "クレイ",
    "klezmatic": "クレズマチク",
    "klezmatics": "クレズマチクス",
    "klezmer": "クレズマァ",
    "klich": "クリチ",
    "klick": "クリク",
    "klickovic": "クリカヴィク",
    "kliebert": "クリィバァト",
    "klieg": "クリィグ",
    "klieman": "クラィマン",
    "klier": "クラィアァ",
    "kliethermes": "クリィサァムズ",
    "kliewer": "クリィワァ",
    "kligman": "クリグマン",
    "klim": "クリム",
    "klima": "クラィマ",
    "klimas": "クラィマズ",
    "klimaszewski": "クリマシェフスキィ",
    "klimczak": "クリムチャク",
    "klimek": "クリミク",
    "kliment": "クラィマント",
    "klimer": "クリマァ",
    "klimowicz": "クリマヴィチ",
    "klinck": "クリンク",
    "klindt": "クリント",
    "klindworth": "クリンドワァス",
    "kline": "クラィン",
    "klinedinst": "クリニヂンスト",
    "klinefelter": "クリニフィルタァ",
    "kling": "クリン",
    "klingaman": "クリンガマン",
    "klingbeil": "クリンバィル",
    "klingberg": "クリンバァグ",
    "klinge": "クリンジ",
    "klingel": "クリンガル",
    "klingenberg": "クリンアンバァグ",
    "klingensmith": "クリンギンスミス",
    "klinger": "クリンアァ",
    "klinger's": "クリンアァズ",
    "klingerman": "クリンアァマン",
    "klinghoffer": "クリンホァファ",
    "klingler": "クリンガラァ",
    "klingman": "クリンマン",
    "klingon": "クリンガン",
    "klingons": "クリンガンズ",
    "klink": "クリンク",
    "klinke": "クリンク",
    "klinker": "クリンカァ",
    "klinkhammer": "クリンクハマァ",
    "klinkhammer's": "クリンクハマァズ",
    "klinkner": "クリンクナァ",
    "klint": "クリント",
    "klintworth": "クリントワァス",
    "klinzing": "クリンジン",
    "klipfel": "クリプファル",
    "klipp": "クリプ",
    "klippel": "クリパル",
    "klish": "クリシュ",
    "klitz": "クリトス",
    "klitzke": "クリトスキィ",
    "klixshavich": "クリクサヴィチ",
    "kloberdanz": "クラバァダンス",
    "kloc": "クラク",
    "klocek": "クロウシク",
    "klock": "クラク",
    "klocke": "クラク",
    "kloeckner": "クロウクナァ",
    "kloehn": "クロウン",
    "kloepfer": "クロウプファ",
    "kloeppel": "クロウパル",
    "kloepper": "クロウパァ",
    "kloiber": "クロイバァ",
    "klom": "クロァム",
    "klomp": "クラムプ",
    "klondike": "クランダィク",
    "klonowski": "クラノァフスキィ",
    "klontz": "クラントス",
    "kloos": "クルーズ",
    "klooster": "クルースタァ",
    "kloosterman": "クルースタァマン",
    "klopf": "クラプフ",
    "klopfenstein": "クラプファンスタィン",
    "klopfer": "クラプファ",
    "klopp": "クラプ",
    "kloppenburg": "クラパンバァグ",
    "klos": "クロァス",
    "klose": "クロウズ",
    "klosinski": "クラシンスキィ",
    "klosowski": "クラソァフスキィ",
    "kloss": "クロァス",
    "klossner": "クラスナァ",
    "kloster": "クロァスタァ",
    "klosterman": "クラスタァマン",
    "klostermann": "クラスタァマン",
    "kloth": "クラス",
    "klotz": "クラトス",
    "klotzbach": "クラトスバク",
    "klu": "クルー",
    "klucevsek": "クルーセブセク",
    "kluck": "クラク",
    "kludt": "クラドト",
    "kluender": "クルォンダァ",
    "kluesner": "クルォスナァ",
    "kluever": "クルォヴァ",
    "klug": "クラグ",
    "kluge": "クルージ",
    "kluge's": "クルージズ",
    "kluger": "クルーガァ",
    "klugh": "クラ",
    "klugman": "クラグマン",
    "klugt": "クラト",
    "klukas": "クルーカズ",
    "klumb": "クラム",
    "klump": "クラムプ",
    "klumpp": "クラムプ",
    "klunder": "クランダァ",
    "klundt": "クラント",
    "klunk": "クランク",
    "klus": "クラス",
    "klusman": "クラスマン",
    "klute": "クルート",
    "kluth": "クルース",
    "klutts": "クラトス",
    "kluttz": "クラトス",
    "klutz": "クラトス",
    "klutznick": "クラトスニク",
    "kluver": "クルーヴァ",
    "kluwer": "クルーワァ",
    "klux": "クラクス",
    "klym": "クリム",
    "klynveld": "クリンヴェルド",
    "kmart": "ケイマアト",
    "kmart's": "ケイマアトス",
    "kmetz": "カメトス",
    "kmiec": "カミィク",
    "kmiecik": "カミィチク",
    "knaack": "ナク",
    "knaak": "ナク",
    "knab": "ナブ",
    "knabb": "ナブ",
    "knabe": "ネイブ",
    "knable": "ネイバル",
    "knack": "ナク",
    "knacks": "ナクス",
    "knackstedt": "ナクスチト",
    "knaggs": "ナグズ",
    "knape": "ネイプ",
    "knapik": "ナピク",
    "knapke": "ネイプク",
    "knapp": "ナプ",
    "knapp's": "ナプス",
    "knappenberger": "ナパンバァガァ",
    "knapper": "ナパァ",
    "knapsack": "ナプサク",
    "knapton": "ナプタン",
    "knarr": "ナア",
    "knaub": "ノァブ",
    "knauer": "ノウアァ",
    "knauf": "ノァフ",
    "knauff": "ノァフ",
    "knaup": "ノァプ",
    "knaus": "ノァズ",
    "knauss": "ノァス",
    "knave": "ネイブ",
    "knaves": "ネイブズ",
    "knbc": "ケイエンビィシィ",
    "knead": "ニィド",
    "kneading": "ニィヂン",
    "kneafsey": "ニィフシィ",
    "kneale": "ニィル",
    "knebel": "ネバル",
    "knecht": "ネクト",
    "knechtel": "ネクタル",
    "knee": "ニィ",
    "kneebone": "ニィボウン",
    "kneecap": "ニィカプ",
    "kneecaps": "ニィカプス",
    "kneece": "ニィス",
    "kneed": "ニィド",
    "kneeing": "ニィイン",
    "kneel": "ニィル",
    "kneeland": "ニィランド",
    "kneeling": "ニィリン",
    "kneer": "ニア",
    "knees": "ニィズ",
    "kneip": "ニィプ",
    "kneisel": "ナィサル",
    "kneisley": "ニィスリィ",
    "knell": "ネル",
    "kneller": "ネラァ",
    "knelt": "ネルト",
    "knepp": "ネプ",
    "knepper": "ネパァ",
    "knerr": "ネア",
    "kness": "ネス",
    "knesset": "ネサト",
    "knew": "ヌー",
    "knezevich": "ネジヴィチ",
    "knicely": "ナィスリィ",
    "knick": "ニク",
    "knick-knack": "ニクナク",
    "knick-knacks": "ニクナクス",
    "knicker": "ニカァ",
    "knickerbocker": "ニカァバカァ",
    "knickerbockered": "ニカァバカァド",
    "knickerbockers": "ニカァバカァズ",
    "knickers": "ニカァズ",
    "knickknack": "ニクナク",
    "knickknacks": "ニクナクス",
    "knicks": "ニクス",
    "knicks'": "ニクス",
    "knief": "ニィフ",
    "kniep": "ニィプ",
    "knieriem": "ニィリィム",
    "knierim": "ニリム",
    "knies": "ナィズ",
    "kniess": "ニィス",
    "knievel": "カニィヴァル",
    "knife": "ナィフ",
    "knifed": "ナィフト",
    "knifelike": "ナィフラィク",
    "knifepoint": "ナィフポイント",
    "kniffen": "ニファン",
    "kniffin": "ニフィン",
    "knifing": "ナィフィン",
    "knifings": "ナィフィンズ",
    "knigge": "ニグ",
    "knight": "ナィト",
    "knight's": "ナィトス",
    "knighted": "ナィチド",
    "knighten": "ナィタン",
    "knighthood": "ナィトフォド",
    "knightly": "ナィトリィ",
    "knighton": "ナィタン",
    "knights": "ナィトス",
    "knill": "ニル",
    "knin": "ケイエナィエン",
    "knipe": "ナィプ",
    "knipfer": "ニプファ",
    "knipl": "ニパル",
    "knipp": "ニプ",
    "knippa": "ニパ",
    "knippel": "ニパル",
    "knippenberg": "ニパンバァグ",
    "knipper": "ニパァ",
    "knipple": "ニパル",
    "knisely": "ナィズリィ",
    "kniskern": "ニスカァン",
    "knisley": "ニスリィ",
    "knispel": "ニスパル",
    "kniss": "ニス",
    "knit": "ニト",
    "knits": "ニトス",
    "knitted": "ニタド",
    "knittel": "ニタル",
    "knitter": "ニタァ",
    "knitting": "ニチン",
    "knittle": "ニタル",
    "knitwear": "ニトウェア",
    "knives": "ナィブズ",
    "kniveton": "ナィブタン",
    "knob": "ナブ",
    "knobbe": "ナブ",
    "knobby": "ナビィ",
    "knobel": "ノウバル",
    "knoblauch": "ナブロウク",
    "knoble": "ノウバル",
    "knobloch": "ナブラク",
    "knoblock": "ナブラク",
    "knobs": "ナブズ",
    "knoch": "ナク",
    "knoche": "ナチ",
    "knochel": "ナカル",
    "knock": "ナク",
    "knockdown": "ナクドウン",
    "knocked": "ナクト",
    "knocking": "ナキン",
    "knockoff": "ナコァフ",
    "knockoffs": "ナコァフス",
    "knockout": "ナコウト",
    "knockouts": "ナコウトス",
    "knocks": "ナクス",
    "knode": "ノウド",
    "knodel": "ノウダル",
    "knodle": "ノウダル",
    "knoebel": "ノウバル",
    "knoedler": "ノウダラァ",
    "knoell": "ノウル",
    "knoff": "ノァフ",
    "knogo": "ノウゴウ",
    "knoke": "ノウク",
    "knoles": "ノウルズ",
    "knoll": "ノウル",
    "knoll's": "ノウルズ",
    "knoop": "ヌープ",
    "knop": "ナプ",
    "knope": "ノウプ",
    "knopf": "ナプフ",
    "knopp": "ナプ",
    "knorr": "ノァア",
    "knost": "ナスト",
    "knot": "ナト",
    "knotek": "ノウチク",
    "knoth": "ナス",
    "knots": "ナトス",
    "knott": "ナト",
    "knott's": "ナトス",
    "knotted": "ナチド",
    "knotts": "ナトス",
    "knotty": "ナチィ",
    "knouff": "ノウフ",
    "knous": "ノァス",
    "knouse": "ノウス",
    "know": "ノウ",
    "know-how": "ノウホウ",
    "knowed": "ノウド",
    "knower": "ノウアァ",
    "knowing": "ノウイン",
    "knowingly": "ノウインリィ",
    "knowledge": "ナラジ",
    "knowledgeable": "ナラジャバル",
    "knowledgeably": "ナリジャブリィ",
    "knowledgeware": "ナリジウェア",
    "knowles": "ノウルズ",
    "knowlton": "ノウルタン",
    "known": "ノウン",
    "knowns": "ノウンズ",
    "knows": "ノウズ",
    "knox": "ナクス",
    "knox's": "ナクシズ",
    "knoxville": "ナクスヴィル",
    "knoy": "ノイ",
    "knuckle": "ナカル",
    "knuckled": "ナカルド",
    "knuckles": "ナカルズ",
    "knudsen": "クヌードサン",
    "knudsen's": "クヌードサンズ",
    "knudson": "クヌードサン",
    "knudtson": "クヌートサン",
    "knueppel": "クヌーパル",
    "knupp": "クナプ",
    "knust": "クナスト",
    "knut": "クナト",
    "knute": "クヌート",
    "knuth": "クヌース",
    "knuts": "クナトス",
    "knutsen": "ナトサン",
    "knutson": "ヌートサン",
    "knutzen": "ナトザン",
    "ko": "コウ",
    "koala": "コウアラ",
    "koalas": "コウアラズ",
    "koba": "コウバ",
    "kobacker": "コウバカァ",
    "kobak": "コウバク",
    "kobayashi": "コウバヤシィ",
    "kobe": "コウベイ",
    "kobe's": "コウベイズ",
    "kobel": "コウバル",
    "kober": "コウバァ",
    "koberstein": "コウバァスタィン",
    "kobes": "コウブズ",
    "koble": "コウバル",
    "kobler": "コウバラァ",
    "kobren": "カブラン",
    "kobrin": "カブリン",
    "kobrin's": "カブリンズ",
    "kobs": "カブズ",
    "kobus": "コウバス",
    "koby": "コウビィ",
    "kobylarz": "カビラァズ",
    "kobylinski": "カビリンスキィ",
    "kobza": "カブザ",
    "kocak": "コウカク",
    "koch": "コァチ",
    "kochan": "カカン",
    "kochanek": "カカニク",
    "kochanowski": "カハノァフスキィ",
    "kochanski": "カハンスキィ",
    "kochel": "カカル",
    "kochendorfer": "カキンドァアファ",
    "kocher": "コァチャァ",
    "kochevar": "カヘヴァ",
    "kochis": "カキス",
    "kochman": "カクマン",
    "koci": "コウシィ",
    "kocian": "コウシャン",
    "kociemba": "コウシィエムバ",
    "kocinski": "カチンスキィ",
    "kociolek": "コウシィオウレク",
    "kocis": "コウシス",
    "kock": "カク",
    "kocourek": "カクォレク",
    "kocsis": "カクシス",
    "kocur": "コウカァ",
    "kocur's": "コウカァズ",
    "kocurek": "カキューレク",
    "kodacolor": "コウダカラァ",
    "kodak": "コウダク",
    "kodak's": "コウダクス",
    "kodama": "コウダマ",
    "kodiak": "コウヂィアク",
    "kodo": "コウドウ",
    "koebel": "コウバル",
    "koedinger": "コウヂンアァ",
    "koegel": "コウガル",
    "koegler": "コウガラァ",
    "koehl": "コウル",
    "koehler": "コウラァ",
    "koehn": "コウン",
    "koehne": "コウン",
    "koehnen": "コウナン",
    "koeki": "コウキィ",
    "koelle": "コウル",
    "koeller": "コウラァ",
    "koelling": "コウリン",
    "koelsch": "コウルシュ",
    "koelzer": "コウルザァ",
    "koen": "コウン",
    "koeneman": "カイィンマン",
    "koenen": "コウナン",
    "koenig": "カァニグ",
    "koenigs": "カァニグズ",
    "koenigsberg": "コウニグズバァグ",
    "koenigsfeld": "コウニグズフェルド",
    "koep": "コウプ",
    "koepke": "コウプク",
    "koepp": "コウプ",
    "koeppe": "コウプ",
    "koeppel": "コウパル",
    "koeppen": "コウパン",
    "koepsel": "コウプセル",
    "koepsell": "コウプセル",
    "koerber": "コァアバァ",
    "koerner": "コァアナァ",
    "koernke": "コァアナキィ",
    "koester": "コァスタァ",
    "koesters": "コァスタァズ",
    "koestler": "コウストラァ",
    "koestner": "コウストナァ",
    "koether": "コウザァ",
    "koetje": "コウジャ",
    "koetter": "コウタァ",
    "koetting": "コウチン",
    "koff": "コァフ",
    "koffler": "カファラァ",
    "koffman": "コァフマン",
    "kofi": "コウフィ",
    "kofler": "コウファラァ",
    "kofoed": "コウフォウド",
    "kofron": "カフラン",
    "kofu": "コウヒュゥー",
    "koga": "コウガ",
    "kogan": "コウガン",
    "kogel": "コウガル",
    "koger": "コウガァ",
    "kogi": "コウギィ",
    "kogler": "コウガラァ",
    "koglin": "カグリン",
    "kogut": "コウガト",
    "kogyo": "コウジヨウ",
    "koh": "コウ",
    "kohan": "コウハン",
    "kohen": "コウアン",
    "kohl": "コウル",
    "kohl's": "コウルズ",
    "kohlbeck": "コウルベク",
    "kohlberg": "コウルバァグ",
    "kohlberg's": "コウルバァグズ",
    "kohlenberg": "コウランバァグ",
    "kohler": "コウラァ",
    "kohles": "コウハルズ",
    "kohlhepp": "コウルヒプ",
    "kohlhoff": "コウルホァフ",
    "kohli": "コウリィ",
    "kohlman": "コウルマン",
    "kohlmann": "コウルマン",
    "kohlmeier": "コウルマィアァ",
    "kohlmeyer": "コウルマィアァ",
    "kohlrabi": "コァルラビィ",
    "kohls": "コウルズ",
    "kohn": "カン",
    "kohne": "コウン",
    "kohnen": "コウナン",
    "kohner": "コウナァ",
    "kohnke": "カンク",
    "kohout": "コウオウト",
    "kohr": "コァア",
    "kohring": "コァリン",
    "kohrs": "コァアズ",
    "kohtaro": "コウタロウ",
    "kohtoro": "コウトァロウ",
    "kohut": "コウアト",
    "koichi": "コウイィチィ",
    "koido": "コイドウ",
    "koike": "コイク",
    "koito": "コイトウ",
    "koivisto": "コイヴィストウ",
    "kojak": "コウジャク",
    "koji": "コウジィ",
    "kojima": "カヤィマ",
    "kok": "カク",
    "kokan": "コウカン",
    "kokan's": "コウカンズ",
    "kokate": "コウカテイ",
    "kokate's": "コウカテイズ",
    "koke": "コウク",
    "koken": "コウカン",
    "koker": "コウカァ",
    "kokes": "コウクス",
    "kokesh": "カキシュ",
    "koki": "コウキィ",
    "kokinda": "カキンダ",
    "koko": "コウコウ",
    "koko's": "コウコウズ",
    "kokomo": "コウカモウ",
    "kokoschka": "カコァシュカ",
    "kokoszka": "カカシュカ",
    "kokusai": "カキューサィ",
    "kol": "コウル",
    "kolakowski": "カラコァフスキィ",
    "kolander": "カランダァ",
    "kolar": "コウラァ",
    "kolarik": "カラリク",
    "kolasa": "カラサ",
    "kolasinski": "カラシンスキィ",
    "kolb": "コウルブ",
    "kolbe": "コウルブ",
    "kolbeck": "カルベク",
    "kolber": "コウルバァ",
    "kolberg": "コウルバァグ",
    "kolbert": "コウルバァト",
    "kolbo": "コウルボウ",
    "kolden": "コウルダン",
    "kole": "コウル",
    "kolek": "コウレク",
    "kolenda": "カレンダ",
    "kolesar": "カレサァ",
    "kolich": "カリフ",
    "kolin": "コウリン",
    "kolinski": "カリンスキィ",
    "kolk": "コウク",
    "kolka": "コウルカ",
    "kolker": "コウカァ",
    "koll": "カル",
    "kollar": "カラァ",
    "kollasch": "カラシュ",
    "kollath": "カラス",
    "kolle": "カル",
    "kollek": "コァレク",
    "koller": "カラァ",
    "kolli": "カリィ",
    "kolling": "カリン",
    "kollman": "カルマン",
    "kollmann": "カルマン",
    "kollmeyer": "カルマィアァ",
    "kollmorgen": "コウルモァアガン",
    "kolm": "コウム",
    "kolman": "カルマン",
    "kolodny": "カラドニィ",
    "kolodziej": "カラドジィジ",
    "kolodziejski": "カラジィエイスキィ",
    "kolojejchick": "コウロウジェイチク",
    "kolokoff": "カラコァフ",
    "koloski": "カロウスキィ",
    "kolowich": "カラウィチ",
    "kolp": "コウルプ",
    "kolski": "コウルスキィ",
    "kolsky": "コウルスキィ",
    "kolstad": "コウルスタド",
    "kolter": "コウルタァ",
    "kolterman": "コウルタァマン",
    "kolton": "コウルタン",
    "kolts": "コウルトス",
    "koltz": "コウルトス",
    "komaba": "コウマバ",
    "komag": "コウマグ",
    "koman": "コウマン",
    "komansky": "コウマンスキィ",
    "komar": "コウマァ",
    "komara": "コウマラ",
    "komarek": "コウマレク",
    "komarik": "コウマリク",
    "komarik's": "コウマリクス",
    "komatani": "コァマタニィ",
    "komatsu": "コウマツー",
    "kombat": "カムバト",
    "komer": "コウマァ",
    "komercni": "コウマァチニィ",
    "komi": "コウミィ",
    "komine": "コウマィン",
    "komineft": "カミネフト",
    "kominek": "コァマネク",
    "komisar": "カミサァ",
    "kommer": "カマァ",
    "komodo": "カモウドウ",
    "komori": "コウモァリィ",
    "komorny": "コウモァアニィ",
    "komorowski": "カマァオァフスキィ",
    "komoto": "コウモウトウ",
    "komp": "カムプ",
    "kompanek": "カムパネク",
    "komsomol": "カムソウマル",
    "komsomol's": "カムソウマルズ",
    "komura": "コウムォラ",
    "kon": "カン",
    "kona": "コウナ",
    "konaga": "カナガ",
    "konarski": "カナアスキィ",
    "konczal": "カンチャル",
    "kondas": "カンダズ",
    "kondo": "カンドウ",
    "kondracki": "カンドラトスキィ",
    "kondrat": "カンドラト",
    "konecny": "カネクニィ",
    "konen": "カナン",
    "kong": "コァン",
    "kong's": "コァンズ",
    "konger": "カンガァ",
    "kongers": "カンガァズ",
    "kongsberg": "コァンズバァグ",
    "kongsberg's": "コァンズバァグズ",
    "konica": "カニカ",
    "konicek": "カニチェク",
    "konicki": "カニトスキィ",
    "konieczka": "カニィチカ",
    "konieczny": "カニィチニィ",
    "konig": "カニグ",
    "koning": "コウニン",
    "koninklijke": "カニンクリィキィ",
    "konishi": "コウニィシィ",
    "konishiroku": "カニシロウクー",
    "konitzer": "カニトザァ",
    "konkel": "カンカル",
    "konkle": "カンカル",
    "konkol": "カンコァル",
    "konner": "カナァ",
    "kono": "コウノウ",
    "konold": "カノウルド",
    "konop": "コウナプ",
    "konopka": "カノウプカ",
    "konrad": "カンラド",
    "konrath": "カンラス",
    "konstantin": "カンスチンチィン",
    "konsultat": "カンサルタト",
    "kontos": "カントウズ",
    "kontra": "カントラ",
    "kontras": "カントラス",
    "kontrollbank": "カントラルバンク",
    "konwinski": "カンヴィンスキィ",
    "konz": "カンズ",
    "konzen": "カンザン",
    "konzi": "カンジィ",
    "konzi's": "カンジィズ",
    "koo": "クー",
    "koob": "クーブ",
    "koogler": "クーグラァ",
    "kooi": "クーイィ",
    "kooiker": "クーイカァ",
    "kooiman": "クーイマン",
    "kooistra": "クーイズトラ",
    "kook": "クーク",
    "kooken": "クーカン",
    "kooker": "クォカァ",
    "kooks": "クークス",
    "kooky": "クーキィ",
    "kool": "クール",
    "koolhaas": "クールハス",
    "koon": "クーン",
    "koon's": "クーンズ",
    "koonce": "クーンス",
    "koone": "クーン",
    "koonig": "クーニグ",
    "kooning": "クーニン",
    "koons": "クーンズ",
    "koonts": "クーントス",
    "koontz": "クーントス",
    "koop": "クープ",
    "koop's": "クープス",
    "koopman": "クープマン",
    "koopmann": "クープマン",
    "koops": "クープス",
    "koor": "クーア",
    "koors": "クォアズ",
    "koos": "クーズ",
    "kooser": "クーザァ",
    "kootenay": "クータネイ",
    "kooy": "クーイィ",
    "kooyman": "カオイマン",
    "kopacz": "カパチ",
    "kopas": "コウパズ",
    "kopchev": "カプチャブ",
    "kopczynski": "カプチンスキィ",
    "kope": "コウプ",
    "kopec": "コウピク",
    "kopecky": "カペトスキィ",
    "kopek": "コウパク",
    "kopeks": "コウパクス",
    "kopel": "コウパル",
    "kopelman": "コウパルマン",
    "koper": "コウパァ",
    "kopera": "カピラ",
    "koperski": "カパァスキィ",
    "kopetski": "カペトスキィ",
    "kopf": "コァプフ",
    "kopinski": "カピンスキィ",
    "kopischke": "カピシュキィ",
    "kopit": "カピト",
    "kopka": "コウプカ",
    "kopke": "コウプク",
    "kopko": "コウプコウ",
    "koplan": "カプラン",
    "koplin": "カプリン",
    "koplovitz": "カプラヴィトス",
    "kopp": "カプ",
    "koppe": "カプ",
    "koppel": "カパル",
    "koppel's": "カパルズ",
    "koppell": "カパル",
    "koppelman": "カパルマン",
    "koppen": "カパン",
    "koppenhaver": "カピンハヴァ",
    "kopper": "カパァ",
    "koppers": "カパァズ",
    "koppers'": "カパァズ",
    "koppes": "カプス",
    "kopple": "カパル",
    "kopplin": "カプリン",
    "kopriva": "カプリヴァ",
    "koprowski": "カプロァフスキィ",
    "kops": "カプス",
    "kopusovic": "カプーサヴィク",
    "kopy": "カピィ",
    "kora": "コァラ",
    "koral": "コァラル",
    "koran": "コァラン",
    "koranda": "カァアンダ",
    "koranic": "コァラニク",
    "korb": "コァアブ",
    "korba": "コァアバ",
    "korbel": "コァアバル",
    "korber": "コァアバァ",
    "korbren": "コァアブレン",
    "korby": "コァアビィ",
    "korczak": "コァアチャク",
    "korda": "コァアダ",
    "kordell": "コァアデル",
    "korea": "コァリィア",
    "korea's": "コァリィアズ",
    "koreagate": "コァリィアゲイト",
    "korean": "コァリィアン",
    "korean's": "クリィアンズ",
    "koreans": "コァリィアンズ",
    "koreans'": "コァリィアンズ",
    "koreas": "コァリィアズ",
    "koreatown": "カァイィアトウン",
    "korell": "コァレル",
    "koren": "コァラン",
    "korenek": "コァリニク",
    "koresh": "コァレシュ",
    "koresh's": "コァレシャズ",
    "koret": "コァラト",
    "korey": "コァリィ",
    "korf": "コァアフ",
    "korff": "コァアフ",
    "korfhage": "コァアフヒジ",
    "korhonen": "コァアハナン",
    "korinek": "コァリニク",
    "korman": "コァアマン",
    "kormos": "コァアモウズ",
    "korn": "コァアン",
    "kornacki": "カァナトスキィ",
    "kornberg": "コァアンバァグ",
    "kornblum": "コァアンブラム",
    "kornbluth": "コァアンブルース",
    "kornegay": "コァアニゲイ",
    "korner": "コァアナァ",
    "kornfeld": "コァアンフェルド",
    "kornhauser": "コァアンホウザァ",
    "kornreich": "コァアンラィク",
    "korns": "コァンズ",
    "korol": "コァロァル",
    "korologos": "コァラロウゴウス",
    "korona": "カァオウナ",
    "korotich": "コァラチチ",
    "korpela": "カァピィラ",
    "korpi": "コァアピィ",
    "korry": "コァリィ",
    "korry's": "コァリィズ",
    "korson": "コァアサン",
    "kort": "コァアト",
    "korte": "コァアト",
    "korten": "コァアタン",
    "korth": "コァアス",
    "korthals": "コァアサルズ",
    "kortman": "コァアトマン",
    "kortum": "コァアタム",
    "kortz": "コァアトス",
    "koruna": "コァルーナ",
    "korva": "コァアヴァ",
    "korver": "コァアヴァ",
    "kory": "コァリィ",
    "koryagin": "コァリャギン",
    "korzeniewski": "カァジニィエフスキィ",
    "kos": "カス",
    "kosa": "コウサ",
    "kosak": "コウサク",
    "kosakowski": "カサコァフスキィ",
    "kosan": "コウザン",
    "kosanke": "カサンク",
    "kosanovich": "カサナヴィチ",
    "kosar": "コウサァ",
    "kosberg": "コァズバァグ",
    "kosbie": "カズビィ",
    "kosch": "コァシュ",
    "koscheck": "コァスチェク",
    "koscheck's": "コァスチェクス",
    "koscielniak": "カスチィルニィアク",
    "koscinski": "カスチンスキィ",
    "kosco": "コウスコウ",
    "kosecoff": "コウサコァフ",
    "kosek": "コウセク",
    "kosel": "コウサル",
    "koser": "コウザァ",
    "kosh": "カシュ",
    "kosher": "コウシャァ",
    "koshered": "コウシャァド",
    "koshering": "コウシャァイン",
    "koshers": "コウシャァス",
    "kosiba": "コウシィバ",
    "kosier": "コウシィアァ",
    "kosik": "コウシク",
    "kosin": "コウシン",
    "kosinski": "カシンスキィ",
    "koska": "コウスカ",
    "koskela": "カスキィラ",
    "koskey": "カスキィ",
    "koski": "コウスキィ",
    "koskinen": "カスキナン",
    "kosko": "コウスコウ",
    "koskotas": "コァスコウタス",
    "kosky": "カスキィ",
    "kosloski": "カスロウスキィ",
    "koslosky": "カスロウスキィ",
    "koslow": "カスロウ",
    "koslow's": "カズロウズ",
    "koslowski": "カスロァフスキィ",
    "kosman": "カスマン",
    "kosmatka": "カスマトカ",
    "kosmetsky": "カズメトスキィ",
    "kosmetsky's": "カズメトスキィズ",
    "kosmicki": "カスミトスキィ",
    "kosnovsky": "カズナフスキィ",
    "kosnovsky's": "カズナフスキィズ",
    "kosovo": "コウソウヴォウ",
    "kosowski": "カソァフスキィ",
    "kosowsky": "カソウスキィ",
    "koss": "コァス",
    "kossman": "コァスマン",
    "kossow": "カソウ",
    "kossuth": "カサス",
    "kost": "カスト",
    "kosta": "コウスタ",
    "kostal": "カスタル",
    "kostas": "コウスタズ",
    "kostecki": "カステトスキィ",
    "kostek": "カステク",
    "kostelecky": "カステレトスキィ",
    "kostelnik": "カステルニク",
    "koster": "カスタァ",
    "kostic": "カスチク",
    "kostick": "コウスチク",
    "kostka": "カストカ",
    "kostmayer": "コァストメイアァ",
    "kostoff": "カストァフ",
    "kostrzewa": "カストラゼワ",
    "kostrzewski": "コァスタァゼウスキィ",
    "kosub": "コウサブ",
    "kosy": "コウシィ",
    "kosyakov": "コウシャコァブ",
    "kosygin": "コウシギン",
    "kot": "カト",
    "kotara": "コウタラ",
    "kotarski": "カタアスキィ",
    "kotas": "コウタズ",
    "kotch": "カチ",
    "kote": "コウト",
    "kotecki": "カテトスキィ",
    "kotek": "コウテク",
    "koteles": "カテレズ",
    "koth": "カス",
    "kothari": "カサァイィ",
    "kothe": "コウズ",
    "kotila": "カタィラ",
    "kotlarz": "カトラァズ",
    "kotler": "コウタラァ",
    "kotlowitz": "カトラウィトス",
    "koto": "コウトウ",
    "kotowski": "カトァフスキィ",
    "kotsonis": "カトソウナス",
    "kotsonis'": "カトソウナス",
    "kotsonis's": "カトソウナシズ",
    "kott": "カト",
    "kotter": "カタァ",
    "kottke": "カトキィ",
    "kottler": "カトラァ",
    "kottwitz": "カトウィトス",
    "kotula": "カツーラ",
    "kotz": "カトス",
    "kotzebue": "カトサビュー",
    "kouba": "クーバ",
    "koudelka": "コウデルカ",
    "kough": "コウ",
    "kouns": "コウンズ",
    "kountz": "コウントス",
    "kouri": "コウウォリィ",
    "kouril": "クーラル",
    "kourou": "クールー",
    "koury": "コウリィ",
    "kouyate": "コウヤテイ",
    "kovac": "コウヴァク",
    "kovacevic": "カヴァチェヴィク",
    "kovacevich": "カヴァチヴィチ",
    "kovach": "コウヴァク",
    "kovach's": "コウヴァクス",
    "kovacic": "カヴァキク",
    "kovacich": "カヴァチフ",
    "kovacik": "カヴァチク",
    "kovack": "カヴァク",
    "kovacs": "コウヴァクス",
    "kovaks": "コウヴァクス",
    "koval": "コウヴァル",
    "kovalchik": "カヴァルヒク",
    "kovalcik": "カヴァルチク",
    "kovaleski": "カヴァレスキィ",
    "kovalik": "カヴァリク",
    "kovalsky": "カヴァルスキィ",
    "kovalyov": "コウヴァルヤブ",
    "kovar": "コウヴァ",
    "kovarik": "カヴァリク",
    "kovatch": "カヴァチ",
    "kovats": "コウヴァトス",
    "koven": "コウヴァン",
    "kover": "コウヴァ",
    "koversada": "カヴァサタ",
    "kovich": "カヴィチ",
    "kowabunga": "コウアバンガ",
    "kowal": "コウアル",
    "kowalchuk": "コウアルハク",
    "kowalczyk": "コウアルチク",
    "kowaleski": "コウアレスキィ",
    "kowalewski": "コウアレフスキィ",
    "kowalik": "コウアリク",
    "kowalke": "カヲァク",
    "kowalkowski": "カヲァコァフスキィ",
    "kowall": "コウアル",
    "kowalski": "カワルスキィ",
    "kowalsky": "コウアルスキィ",
    "kowitz": "カウィトス",
    "kownacki": "コウナキィ",
    "kowtow": "コウトウ",
    "koyama": "コウヤマ",
    "koyo": "コイオウ",
    "koza": "コウザ",
    "kozak": "コウザク",
    "kozakiewicz": "カザカヴィチ",
    "kozar": "コウザァ",
    "kozberg": "カズバァグ",
    "kozel": "コウザル",
    "kozemchak": "コウゼムチャク",
    "kozicki": "カジトスキィ",
    "koziel": "カジィル",
    "kozik": "コウジク",
    "kozikowski": "カジコァフスキィ",
    "kozinski": "カジンスキィ",
    "koziol": "カジィオァル",
    "kozlik": "カズリク",
    "kozloff": "カズロァフ",
    "kozloski": "カズロウスキィ",
    "kozlow": "カズロウ",
    "kozlowski": "カズロァフスキィ",
    "kozma": "コウズマ",
    "kozminski": "カズミンスキィ",
    "koznovsky": "カズナフスキィ",
    "koznovsky's": "カズナフスキィズ",
    "kozo": "コウゾウ",
    "kozol": "コウザル",
    "kozub": "コウザブ",
    "kozuch": "カザフ",
    "kozyrev": "カザァエブ",
    "kozyrev's": "カザァエブズ",
    "kpmg": "ケイピィエムジ",
    "kraai": "クライィ",
    "kraatz": "クラトス",
    "krabbe": "クラブ",
    "krabbenhoft": "クラビンハフト",
    "krabill": "クラバル",
    "krach": "クラチ",
    "kracht": "クラクト",
    "krack": "クラク",
    "kracke": "クラク",
    "kraeger": "クレガァ",
    "kraemer": "クレマァ",
    "kraeutler": "クロウトラァ",
    "krafft": "クラフト",
    "kraft": "クラフト",
    "kraft's": "クラフトス",
    "kraftwerk": "クラフトワァク",
    "krage": "クレイジ",
    "krager": "クレイガァ",
    "kragh": "クラグ",
    "kragt": "クラグト",
    "krah": "クラ",
    "krahenbuhl": "クラインバル",
    "krahl": "クラル",
    "krahn": "クラン",
    "krain": "クレイン",
    "krajewski": "クラィエフスキィ",
    "krajicek": "クラィイチェク",
    "krajina": "クラィナ",
    "krajina's": "クラィナズ",
    "kraker": "クレイカァ",
    "krakow": "クラコウ",
    "krakower": "クラコウアァ",
    "krakowski": "クラコァフスキィ",
    "kral": "クラル",
    "kralicek": "クラリチェク",
    "kralik": "クラリク",
    "krall": "クロァル",
    "kram": "クラム",
    "kramar": "クラマァ",
    "kramer": "クレイマァ",
    "kramer's": "クレイマァズ",
    "kramlich": "クラムリク",
    "kramm": "クラム",
    "kramme": "クラム",
    "krammer": "クラマァ",
    "krammes": "クラムズ",
    "kramp": "クラムプ",
    "krampe": "クラムプ",
    "krandall": "クランダル",
    "krane": "クレイン",
    "kraner": "クレイナァ",
    "kranich": "クラニチ",
    "krans": "クランズ",
    "krantz": "クラントス",
    "kranz": "クランズ",
    "kranzler": "クランズラァ",
    "krapels": "クラパルズ",
    "krapf": "クラプフ",
    "krapp": "クラプ",
    "kraprayoon": "クラプラユーン",
    "kras": "クラス",
    "krasinski": "クラシンスキィ",
    "kraska": "クラスカ",
    "krasner": "クラスナァ",
    "krasnoff": "クラスノァフ",
    "krasnow": "クラスノウ",
    "krasnoyarsk": "クラスノイアアスク",
    "krasny": "クラズニィ",
    "krasowski": "クラソァフスキィ",
    "krass": "クラス",
    "kraszewski": "クラシェフスキィ",
    "krat": "クラト",
    "kratky": "クラトキィ",
    "kratochvil": "クラタクヴァル",
    "kratos": "クラトァス",
    "kratt": "クラト",
    "kratz": "クラトス",
    "kratzer": "クレイトザァ",
    "kratzke": "クラトスキィ",
    "krauer": "クロウア",
    "kraus": "クロウス",
    "krause": "クロァス",
    "krauser": "クロウサァ",
    "kraushaar": "クロウシャア",
    "krauskopf": "クロウスコァフ",
    "krauss": "クロウス",
    "krausse": "クロァス",
    "krausz": "クロウシュ",
    "kraut": "クロウト",
    "krauter": "クロウタァ",
    "krauth": "クロァス",
    "krauthammer": "クロウトハマァ",
    "krauze": "クロウズ",
    "kravchuk": "クラブチュォク",
    "kravchuk's": "クラブチュォクズ",
    "kravetz": "クラヴィトス",
    "kravis": "クラヴィス",
    "kravitz": "クラヴィトス",
    "krawccykiewi": "クロウチクーイィ",
    "krawchuk": "クロァチャク",
    "krawczak": "クラブチャク",
    "krawczyk": "クラブチク",
    "krawiec": "クラヴィク",
    "krawitz": "クラウィトス",
    "kray": "クレイ",
    "kraynak": "クレイナク",
    "kreager": "クリィガァ",
    "kreamer": "クリィマァ",
    "krebbs": "クレブズ",
    "krebs": "クレブズ",
    "krebs's": "クレブジズ",
    "krebsbach": "クレブズバク",
    "krech": "クレク",
    "krecko": "クレコウ",
    "kredietbank": "クレヂィトバンク",
    "kredit": "クレチト",
    "kreditanstalt": "クレヂタンストァルト",
    "kreeger": "クリィガァ",
    "kreft": "クレフト",
    "kreg": "クレグ",
    "kregel": "クレガル",
    "kreger": "クリィガァ",
    "kreh": "クレ",
    "krehbiel": "クレビィル",
    "kreher": "クレア",
    "kreicher": "クラィカァ",
    "kreider": "クラィダァ",
    "kreidler": "クラィダラァ",
    "kreifels": "クラィファルズ",
    "kreig": "クリィグ",
    "kreiger": "クラィガァ",
    "kreiling": "クラィリン",
    "kreimer": "クラィマァ",
    "krein": "クレイン",
    "kreiner": "クラィナァ",
    "kreis": "クリィズ",
    "kreisberg": "クラィスバァグ",
    "kreischer": "クラィシャァ",
    "kreisel": "クラィサル",
    "kreiser": "クラィサァ",
    "kreisher": "クリィイシャァ",
    "kreisler": "クラィスラァ",
    "kreisman": "クラィスマン",
    "kreiss": "クラィス",
    "kreiter": "クラィタァ",
    "kreitman": "クラィトマン",
    "kreitner": "クラィトナァ",
    "kreitz": "クリィトス",
    "kreitzberg": "クラィトスバァグ",
    "kreitzer": "クラィトザァ",
    "krejci": "クレジシィ",
    "krell": "クレル",
    "kremer": "クリィマァ",
    "kremers": "クリィマァズ",
    "kremlin": "クレムラン",
    "kremlin's": "クレムリンズ",
    "kremlinologist": "クレムリナラジスト",
    "kremlinologists": "クレムリナラジストス",
    "krempa": "クレムパ",
    "krempasky": "クリムパスキィ",
    "krempler": "クレムプラァ",
    "kremplers": "クレムプラァズ",
    "kren": "クレン",
    "krenek": "クレニク",
    "krengel": "クレンガル",
    "krenik": "クレニク",
    "krenke": "クレンク",
    "krenn": "クレン",
    "krentz": "クレントス",
    "krenwinkle": "クレンウィンカル",
    "krenwinkle's": "クレンウィンカルズ",
    "krenz": "クレンズ",
    "krenzer": "クレンザァ",
    "krepps": "クレプス",
    "kreps": "クレプス",
    "kresa": "クリィサァ",
    "kresge": "クレスギィ",
    "kreslovsky": "クレスロァブスキィ",
    "kress": "クレス",
    "kresse": "クレス",
    "kresser": "クレサァ",
    "kressin": "クレシン",
    "kressler": "クレスラァ",
    "kretchman": "クレチマン",
    "kretchmer": "クレチマァ",
    "kretsch": "クレチ",
    "kretschmar": "クレチマァ",
    "kretschmer": "クレチマァ",
    "kretz": "クレトス",
    "kretzer": "クレトザァ",
    "kretzschmar": "クレチマァ",
    "kreuger": "クロイガァ",
    "kreul": "クルール",
    "kreuser": "クロイサァ",
    "kreuter": "クロイタァ",
    "kreutz": "クルートス",
    "kreuzer": "クルーザァ",
    "krewson": "クルーサン",
    "krey": "クレイ",
    "kribs": "クリブズ",
    "krichbaum": "クリクボウム",
    "krick": "クリク",
    "krider": "クラィダァ",
    "kridler": "クリドラァ",
    "kriebel": "クリィバル",
    "krieg": "クリィグ",
    "kriegel": "クリィガル",
    "krieger": "クリィガァ",
    "krieger's": "クリィガァズ",
    "krienke": "クリィンク",
    "krier": "クラィアァ",
    "kriese": "クリィズ",
    "kriesel": "クリィサル",
    "kriete": "クリィト",
    "krigbaum": "クリグボウム",
    "kriger": "クラィガァ",
    "krigsten": "クリグスチン",
    "krikalev": "クリカレブ",
    "krikalev's": "クリカレブズ",
    "krikorian": "クリコァリィアン",
    "krill": "クリル",
    "krim": "クリム",
    "kriminyok": "クリミニョァク",
    "krimmel": "クリマル",
    "kriner": "クラィナァ",
    "kring": "クリン",
    "kringen": "クリンアン",
    "kringley": "クリングリィ",
    "krings": "クリンズ",
    "krinke": "クリンク",
    "krinsky": "クリンスキィ",
    "kris": "クリス",
    "krisch": "クリシュ",
    "krischer": "クリシャァ",
    "krise": "クラィズ",
    "krisher": "クリシャァ",
    "krishna": "クリシュナ",
    "krishnan": "クリシュナン",
    "krisko": "クリスコウ",
    "krispies": "クリスピィズ",
    "kriss": "クリス",
    "krist": "クリスト",
    "krista": "クリスタ",
    "kristall": "クリスタル",
    "kristallnacht": "クリスタルナクト",
    "kristen": "クリスタン",
    "kristensen": "クリスタンサン",
    "kristi": "クリスチィ",
    "kristi's": "クリスチィズ",
    "kristiansen": "クリスチャンサン",
    "kristie": "クリスチィ",
    "kristin": "クリスチン",
    "kristina": "クリスチィナ",
    "kristine": "クリスチィン",
    "kristof": "クリスタフ",
    "kristoff": "クリストァフ",
    "kristoffe": "クリストァフ",
    "kristofferson": "クリストァファサン",
    "kristol": "クリスタル",
    "kristol's": "クリスタルズ",
    "kristopher": "クリスタファ",
    "kristopher's": "クリスタファズ",
    "kristy": "クリスチィ",
    "kritz": "クリトス",
    "kritzer": "クリトザァ",
    "krivanek": "クリヴァニク",
    "kriz": "クリズ",
    "krizan": "クリザン",
    "krizek": "クリゼク",
    "krob": "クラブ",
    "kroboth": "クラバス",
    "kroc": "クラク",
    "kroc's": "クラクス",
    "krock": "クラク",
    "kroeber": "クロウバァ",
    "kroeber's": "クロウバァズ",
    "kroeger": "クロウガァ",
    "kroeger's": "クロウガァズ",
    "kroegers": "クロウガァズ",
    "kroeker": "クロウカァ",
    "kroener": "クロウナァ",
    "kroening": "クラアニン",
    "kroenke": "クロウンク",
    "kroes": "クロウズ",
    "kroese": "クロウス",
    "kroeze": "クロウズ",
    "kroft": "クラフト",
    "krog": "クラグ",
    "kroger": "クロウガァ",
    "kroger's": "クロウガァズ",
    "krogh": "クロウ",
    "krogman": "クラグマン",
    "krogstad": "クラグスタド",
    "kroh": "クロウ",
    "krohn": "クロウン",
    "krok": "クラク",
    "krol": "クロァル",
    "krolak": "クロウラク",
    "krolczyk": "クロウルチク",
    "krolick": "クラリク",
    "krolikowski": "クラリコァフスキィ",
    "kroll": "クロァル",
    "krom": "クラム",
    "krome": "クロウム",
    "kromer": "クロウマァ",
    "kromm": "クラム",
    "kron": "クラン",
    "krona": "クロウナ",
    "kronberg": "クランバァグ",
    "krone": "クロウナ",
    "kronen": "クロウナン",
    "kronenberg": "クラナンバァグ",
    "kronenberger": "クラナンバァガァ",
    "kroner": "クロウナァ",
    "kronick": "クラニク",
    "kronish": "クラニシュ",
    "kronk": "クランク",
    "kronor": "クロウナァ",
    "kronos": "クロウノウス",
    "krontz": "クラントス",
    "kroon": "クルーン",
    "kropf": "クラプフ",
    "kropp": "クラプ",
    "kross": "クロァス",
    "krossel": "クロァサル",
    "krotkov": "クロァトコァブ",
    "krotz": "クラトス",
    "krotzer": "クロウトザァ",
    "krouner": "クルーナァ",
    "kroupa": "クルーパ",
    "krouse": "クロウス",
    "krout": "クロウト",
    "krowe": "クロウ",
    "krowitz": "クロウイトス",
    "kroy": "クロイ",
    "kruchten": "クラクタン",
    "kruck": "クラク",
    "kruckeberg": "クラクバァグ",
    "kruckenberg": "クラカンバァグ",
    "kruczek": "クラチェク",
    "krudman": "クラドマン",
    "krudman's": "クラドマンズ",
    "krueger": "クルーガァ",
    "kruer": "クルーアァ",
    "krug": "クラグ",
    "kruger": "クルーガァ",
    "krugerrand": "クルーゲランド",
    "krugh": "クラ",
    "krugman": "クラグマン",
    "kruk": "クラク",
    "krukowski": "クラコァフスキィ",
    "krul": "クラル",
    "krull": "クラル",
    "krulwich": "クラルウィチ",
    "krum": "クラム",
    "krumholz": "クラムホウルズ",
    "krumm": "クラム",
    "krumme": "クラム",
    "krummel": "クラマル",
    "krummel's": "クラマルズ",
    "krumrey": "クラムリィ",
    "krumwiede": "クラムウィド",
    "krupa": "クルーパ",
    "krupicka": "クルーピカ",
    "krupinski": "クラピンスキィ",
    "krupka": "クラプカ",
    "krupman": "クラプマン",
    "krupnick": "クラプニク",
    "krupp": "クラプ",
    "krupp's": "クラプス",
    "kruppa": "クラパ",
    "krupski": "クラプスキィ",
    "krus": "クラス",
    "kruschev": "クルースチェブ",
    "kruschke": "クラシュク",
    "kruse": "クルーズ",
    "krusemark": "クラシマアク",
    "krusinski": "クラシンスキィ",
    "kruszewski": "クラシェフスキィ",
    "kruszka": "クラシュカ",
    "kruszynski": "クラシンスキィ",
    "krutick": "クルーチク",
    "krutsinger": "クラトシンジャァ",
    "kruttschnitt": "クラチニト",
    "krutz": "クラトス",
    "kruzel": "クルーザル",
    "krych": "クリチ",
    "kryder": "クラィダァ",
    "kryger": "クラィガァ",
    "krygier": "クラィギィアァ",
    "krypton": "クリプタン",
    "kryptonian": "クリプトウニィアン",
    "kryptonite": "クリプタナィト",
    "kryptos": "クリプトウス",
    "krysiak": "クリシィアク",
    "krystal": "クリスタル",
    "krzeminski": "クリミンスキィ",
    "krzysztof": "クリィストァフ",
    "krzywicki": "クリヴィトスキィ",
    "krzyzanowski": "クリザノァフスキィ",
    "ksiazek": "クシャゼク",
    "ku": "クー",
    "kuala": "クワラ",
    "kuan": "クワン",
    "kuba": "キューバ",
    "kubacki": "カバトスキィ",
    "kubala": "カバラ",
    "kuban": "キューバン",
    "kubas": "クーバズ",
    "kubat": "クーバト",
    "kube": "キューブ",
    "kubena": "カビィナ",
    "kuberski": "クーバァスキィ",
    "kubes": "クーベス",
    "kubiak": "クービィアク",
    "kubic": "キュービク",
    "kubica": "キュービカ",
    "kubicek": "カビチェク",
    "kubick": "キュービク",
    "kubicki": "カビトスキィ",
    "kubik": "キュービク",
    "kubin": "キュービン",
    "kubinski": "カビンスキィ",
    "kubis": "クービス",
    "kubisiak": "カビシィアク",
    "kubitz": "キュービトス",
    "kubler": "キューバラァ",
    "kubly": "カブリィ",
    "kubo": "キューボウ",
    "kubota": "クーボウタ",
    "kubrick": "キューブリク",
    "kubrick's": "キューブリクス",
    "kuby": "キュービィ",
    "kuc": "カク",
    "kucan": "キューカン",
    "kucera": "カチラ",
    "kucewicz": "キューシウィトス",
    "kuch": "カチ",
    "kuchar": "カカァ",
    "kucharski": "カチャアスキィ",
    "kuchenbecker": "カキンベカァ",
    "kucher": "カカァ",
    "kuchera": "カチャァア",
    "kuchinski": "カチンスキィ",
    "kuchinsky": "カチンスキィ",
    "kuchler": "カカラァ",
    "kuchma": "クーチマ",
    "kuchma's": "クーチマズ",
    "kuchta": "カチタ",
    "kucinski": "カチンスキィ",
    "kuck": "カク",
    "kuczek": "カチェク",
    "kuczynski": "カチンスキィ",
    "kuder": "キューダァ",
    "kudla": "カドラ",
    "kudlow": "カドロウ",
    "kudner": "カドナァ",
    "kudos": "クードウス",
    "kudrna": "カダァナ",
    "kudwafter": "クドワフター",
    "kudzu": "カドズー",
    "kuebler": "クォバラァ",
    "kuechler": "クォカラァ",
    "kueck": "クーク",
    "kuecker": "クォカァ",
    "kuehl": "クォル",
    "kuehler": "クォラァ",
    "kuehn": "クーン",
    "kuehne": "クーン",
    "kuehnel": "クォナル",
    "kuehner": "クォナァ",
    "kuehnle": "クォナル",
    "kueker": "クォカァ",
    "kuenheim": "キューアンハィム",
    "kuennen": "クォナン",
    "kuenstler": "クォンサラァ",
    "kuenzel": "クォンザル",
    "kuenzi": "クーエインジィ",
    "kuenzli": "クォンズリィ",
    "kuester": "クォスタァ",
    "kuether": "クォザァ",
    "kufahl": "カファル",
    "kuffel": "カファル",
    "kuffner": "カフナァ",
    "kugel": "クーガル",
    "kugelman": "カガルマン",
    "kugler": "クーガラァ",
    "kuhar": "クーアァ",
    "kuhl": "カル",
    "kuhle": "クーアル",
    "kuhlenschmidt": "キューランシュミト",
    "kuhlman": "クールマン",
    "kuhlmann": "クールマン",
    "kuhn": "クーン",
    "kuhne": "カン",
    "kuhner": "クーナァ",
    "kuhnert": "クーナァト",
    "kuhnke": "カンク",
    "kuhnle": "カナル",
    "kuhns": "クーンズ",
    "kuhr": "カァ",
    "kuhrt": "カァト",
    "kuiken": "クーカン",
    "kuiper": "クーパァ",
    "kuipers": "クーパァズ",
    "kujala": "カヤラ",
    "kujawa": "クージャワ",
    "kujawski": "カヤフスキィ",
    "kuk": "カク",
    "kuker": "キューカァ",
    "kukje": "クーキィ",
    "kukla": "カクラ",
    "kuklinski": "カクリンスキィ",
    "kukowski": "カコァフスキィ",
    "kukuk": "クーカク",
    "kula": "クーラ",
    "kulaga": "クーラガ",
    "kulakowski": "キューラコァフスキィ",
    "kulas": "キューラズ",
    "kulesa": "キューリィサ",
    "kulesza": "キューレシャ",
    "kulhanek": "カルハネク",
    "kulich": "キューリク",
    "kulick": "キューリク",
    "kulig": "キューリグ",
    "kuligowski": "キューリゴァフスキィ",
    "kulik": "キューリク",
    "kulikowski": "キューリコァフスキィ",
    "kulinski": "キューリンスキィ",
    "kulis": "クーリス",
    "kulish": "キューリシュ",
    "kulka": "カルカ",
    "kulkarni": "カルカアニィ",
    "kull": "カル",
    "kulla": "カラ",
    "kullberg": "カルバァグ",
    "kullman": "カルマン",
    "kully": "カリィ",
    "kulon": "クーロァン",
    "kulow": "キューロウ",
    "kulp": "カルプ",
    "kulpa": "カルパ",
    "kulwicki": "カルヴィトスキィ",
    "kulzer": "カルザァ",
    "kumagai": "クーマガイィ",
    "kumar": "クーマア",
    "kumaratunga": "クーマラタンガ",
    "kumarisami": "クーマラサミィ",
    "kumbaya": "クォムバィヤ",
    "kumble": "カムバル",
    "kume": "キューム",
    "kumho": "カムホウ",
    "kumler": "カムラァ",
    "kumm": "カム",
    "kummer": "カマァ",
    "kumouri": "クーモァリィ",
    "kumouri's": "クーモァリィズ",
    "kump": "カムプ",
    "kumpf": "カムプフ",
    "kumquat": "カムクワト",
    "kun": "カン",
    "kuna": "キューナ",
    "kunaev": "キューネイブ",
    "kunath": "カナス",
    "kunayev": "キューネイアブ",
    "kunce": "カンス",
    "kunda": "カンダ",
    "kunde": "カンド",
    "kundera": "カンデラ",
    "kundert": "カンダァト",
    "kundinger": "カンヂンアァ",
    "kundrat": "カンドラト",
    "kundun": "クォンダン",
    "kunert": "キューナァト",
    "kunes": "キューンズ",
    "kunesh": "カニシュ",
    "kuney": "キューニィ",
    "kung": "カン",
    "kunin": "キューニン",
    "kunio": "キューニィオウ",
    "kunka": "カンカ",
    "kunkel": "カンカル",
    "kunkle": "カンカル",
    "kunkler": "カンクラァ",
    "kuns": "カンズ",
    "kunselman": "カンサルマン",
    "kunsman": "カンスマン",
    "kunst": "カンスト",
    "kunstler": "カンストラァ",
    "kuntsler": "カントスラァ",
    "kuntz": "カントス",
    "kuntze": "カントズ",
    "kuntzman": "カントスマン",
    "kunz": "カンズ",
    "kunze": "カンズ",
    "kunzelman": "カンザルマン",
    "kunzler": "カンズラァ",
    "kunzman": "カンズマン",
    "kuo": "クーオウ",
    "kuomintang": "クヲウミンタン",
    "kuomintang's": "クヲウミンタンズ",
    "kuow": "キューオウ",
    "kupek": "クーピク",
    "kuper": "キューパァ",
    "kuperman": "クーパァマン",
    "kupfer": "カプファ",
    "kupferman": "カプファマン",
    "kupiec": "カピィク",
    "kupka": "カプカ",
    "kupor": "キューパァ",
    "kupper": "カパァ",
    "kupres": "クープラス",
    "kuralt": "キャァオァルト",
    "kuralt's": "キャァオァルトス",
    "kuramoto": "クォラモウトウ",
    "kuranari": "クォラナリィ",
    "kuras": "クォラズ",
    "kurd": "カァド",
    "kurdish": "カァヂシュ",
    "kurdistan": "カァヂスタン",
    "kurds": "カァドズ",
    "kurdziel": "カァドジィル",
    "kurek": "キューレク",
    "kurian": "キュォリィアン",
    "kuriansky": "クォリィアンスキィ",
    "kurihara": "クーリハラ",
    "kuril": "カァアル",
    "kurilla": "カァイラ",
    "kurinsky": "キューリンスキィ",
    "kuriyama": "クーリヤマ",
    "kurk": "カァク",
    "kurka": "カァカ",
    "kurkjian": "カァクジィアン",
    "kurkowski": "カァコァフスキィ",
    "kurlak": "カァラク",
    "kurland": "カァランド",
    "kurlander": "カァランダァ",
    "kurman": "カァマン",
    "kurmel": "カァマル",
    "kurnit": "カァニト",
    "kurnool": "カァヌール",
    "kurnul": "カァヌォル",
    "kuroda": "カァオウダ",
    "kurokawa": "クーロウカワ",
    "kurosawa": "クォロウサワ",
    "kurowski": "カァオァフスキィ",
    "kurshikov": "カァシコァブ",
    "kurt": "カァト",
    "kurtenbach": "カァチンバク",
    "kurth": "カァス",
    "kurtis": "カァチス",
    "kurtz": "カァトス",
    "kurtzman": "カァトスマン",
    "kuruman": "キュォルーマン",
    "kurumizowa": "クォルーミィゾウア",
    "kurumizowa's": "クォルーミィゾウアズ",
    "kury": "キューリィ",
    "kurylo": "カァイロウ",
    "kurz": "カァズ",
    "kurzawa": "クォアザワ",
    "kurzban": "カァズバン",
    "kurzweil": "カァズワィル",
    "kus": "カス",
    "kusa": "クーザ",
    "kusch": "カシュ",
    "kuschel": "カシャル",
    "kuse": "キューズ",
    "kusek": "クーセク",
    "kusel": "クーサル",
    "kush": "クォシュ",
    "kushner": "カシュナァ",
    "kushnir": "カシュナァ",
    "kusiak": "カシィアク",
    "kuske": "カスク",
    "kusler": "カサラァ",
    "kuss": "カス",
    "kusserow": "カサァオウ",
    "kussman": "カスマン",
    "kuster": "カスタァ",
    "kustra": "カストラ",
    "kut": "カト",
    "kutch": "カチ",
    "kutcher": "カチャァ",
    "kutchna": "カチナ",
    "kuter": "キュータァ",
    "kutner": "カトナァ",
    "kutsch": "カチ",
    "kutscher": "カチャァ",
    "kuttab": "クータブ",
    "kutter": "カタァ",
    "kuttner": "カトナァ",
    "kutuzovsky": "クータザブスキィ",
    "kutz": "カトス",
    "kutzer": "カトザァ",
    "kuvin": "クーヴィン",
    "kuwahara": "クーワハラ",
    "kuwait": "クーウェイト",
    "kuwait's": "クーウェイトス",
    "kuwaiti": "クーウェイチィ",
    "kuwaitis": "クーウェイチィズ",
    "kuwam": "キューワム",
    "kuykendall": "カィケンダル",
    "kuyper": "カィパァ",
    "kuzara": "キューザラ",
    "kuze": "キューズ",
    "kuzel": "クーザル",
    "kuzma": "カズマ",
    "kuzminski": "カズミンスキィ",
    "kuznets": "カズネトス",
    "kuznia": "カズニィア",
    "kuzniar": "カズニャァ",
    "kuznicki": "カズニトスキィ",
    "kvale": "クヴェイル",
    "kvam": "クヴァム",
    "kvamme": "カヴァム",
    "kvant": "クヴァント",
    "kvasnicka": "クヴァスニスカ",
    "kvetch": "クヴェチ",
    "kveton": "クヴェトァン",
    "kvistad": "クヴィスタド",
    "kvitsinsky": "クヴィトシンスキィ",
    "kwai": "クワィ",
    "kwak": "クワク",
    "kwan": "クワン",
    "kwang": "クワン",
    "kwangju": "クワンジュー",
    "kwanza": "クワンザ",
    "kwanzaa": "クワンザ",
    "kwasniewski": "クワズネフスキィ",
    "kwasnik": "クワズニク",
    "kwasny": "クワズニィ",
    "kwazulu": "クワズールー",
    "kweisi": "クワィジィ",
    "kwh": "ケイダバルユーエイチ",
    "kwiatek": "クウィアテク",
    "kwiatkowski": "クウィアトコァフスキィ",
    "kwiecien": "クウィシィン",
    "kwiecinski": "クウィチンスキィ",
    "kwik": "クウィク",
    "kwitny": "クウィトニィ",
    "kwok": "クワク",
    "kwok-shing": "クヲァクシン",
    "kwolek": "クヲウレク",
    "kwon": "クワン",
    "kwong": "クヲァン",
    "kyd": "キド",
    "kyd's": "キドズ",
    "kyer": "カィアァ",
    "kyes": "カィズ",
    "kyger": "カィガァ",
    "kyi": "キィ",
    "kyker": "カィカァ",
    "kyl": "カィル",
    "kyle": "カィル",
    "kyle's": "カィルズ",
    "kyler": "カィラァ",
    "kyles": "カィルズ",
    "kylie": "カィリィ",
    "kyllo": "キロウ",
    "kyllonen": "キラナン",
    "kym": "キム",
    "kyna": "キナ",
    "kynard": "キナァド",
    "kyne": "カィン",
    "kynikos": "キニィコウス",
    "kyo": "キョウ",
    "kyocera": "キョウセラ",
    "kyodo": "キョウドウ",
    "kyoko": "キィオウコウ",
    "kyokuto": "キャクートウ",
    "kyong": "キョァン",
    "kyongsang": "キョァンサン",
    "kyoshi": "キィオウシィ",
    "kyoto": "キョウトウ",
    "kyoung": "キョァン",
    "kyoung-min": "キョァンミン",
    "kyowa": "キョウア",
    "kyra": "カィラ",
    "kyrgyzstan": "キアギスタン",
    "kyron": "カィラン",
    "kysar": "キサァ",
    "kyser": "カィサァ",
    "kysor": "カィサァ",
    "kyte": "カィト",
    "kytril": "キトリル",
    "kyu": "キュー",
    "kyung": "キャン",
    "kyushu": "キャシュー",
    "kyzar": "キザァ",
    "kyzer": "カィザァ",
    "l": "エル",
    "l'alma": "ラルマ",
    "l'amour": "ラモァア",
    "l'eggs": "レグズ",
    "l'enfant": "レンファント",
    "l'espalier": "レスパリィエイ",
    "l'expansion": "レクスパンシャン",
    "l'express": "レクスプレス",
    "l'heureux": "ルヒュールォ",
    "l'oreal": "ロァリィアル",
    "l's": "エルズ",
    "l.": "エル",
    "l.'s": "エルズ",
    "l.s": "エルズ",
    "la": "ラ",
    "la-carre": "ラカレイ",
    "la-crosse": "ラクロァス",
    "la-guardia": "ラグワアヂィア",
    "la-nina": "ラニィニャ",
    "la-paz": "ラポァズ",
    "la-quinta": "ラクウィンタ",
    "laabs": "ラブズ",
    "laack": "ラク",
    "laaco": "ラコウ",
    "laake": "ラク",
    "laakso": "ラクソウ",
    "laas": "ラズ",
    "laatsch": "ラチ",
    "lab": "ラブ",
    "lab's": "ラブズ",
    "laba": "ラバ",
    "labadie": "ラバヂィ",
    "laban": "レイバン",
    "laband": "ラバンド",
    "labant": "ラバント",
    "labar": "ラバア",
    "labarbera": "ラバアベラ",
    "labarge": "ラバアジ",
    "labarr": "ラバア",
    "labarre": "ラバレイ",
    "labat": "ラバト",
    "labate": "ラベイト",
    "labaton": "ラバタン",
    "labatt": "ラバト",
    "labatt's": "ラバトス",
    "labauve": "ラボウブ",
    "labay": "ラベイ",
    "labbe": "ラブ",
    "labe": "レイブ",
    "labeau": "ラボウ",
    "label": "レイバル",
    "label's": "レイバルズ",
    "labeled": "レイバルド",
    "labeling": "レイバリン",
    "labell": "ラベル",
    "labella": "ラベラ",
    "labelle": "ラベル",
    "labelled": "レイバルド",
    "labels": "レイバルズ",
    "labenski": "ラベンスキィ",
    "laber": "レイバァ",
    "laberge": "ラバァグ",
    "labianca": "ラビィアンカ",
    "labianca's": "ラビィアンカズ",
    "labine": "ラビィニィ",
    "lablanc": "ラブランク",
    "labo": "ラボウ",
    "laboda": "ラボウダ",
    "labombard": "ラバムバァド",
    "labonte": "ラバント",
    "labor": "レイバァ",
    "labor's": "レイバァズ",
    "laboratoires": "ラボァラトワズ",
    "laboratories": "ラブラトァリィズ",
    "laboratories'": "ラブラトァリィズ",
    "laboratory": "ラブラトァリィ",
    "laboratory's": "ラブラトァリィズ",
    "laborde": "ラボァアド",
    "labore": "ラボァア",
    "labored": "レイバァド",
    "laborer": "レイバァアァ",
    "laborers": "レイバァアァズ",
    "laboring": "レイバァイン",
    "laborious": "ラボァリィアス",
    "laboriously": "ラボァリィアスリィ",
    "labors": "レイバァズ",
    "labossiere": "ラバシィエア",
    "labouisse": "ラブース",
    "labounty": "ラボウンチィ",
    "labour": "レイバァ",
    "labov": "ラバブ",
    "labove": "ラバブ",
    "labow": "ラボウ",
    "laboy": "ラボイ",
    "labrador": "ラブラドァア",
    "labradors": "ラブラドァアズ",
    "labrake": "ラブラク",
    "labranche": "ラブランキィ",
    "labreck": "ラブリク",
    "labrecque": "ラブレク",
    "labree": "ラブリィ",
    "labrie": "ラバァイィ",
    "labrioche": "ラブリィオウシュ",
    "labriola": "ラブリィオウラ",
    "labrosse": "ラブロウシィ",
    "labs": "ラブズ",
    "labs'": "ラブズ",
    "labuda": "ラビューダ",
    "labus": "ラビス",
    "labyrinth": "ラバァインス",
    "labyrinthine": "ラバァインシィン",
    "lac": "ラク",
    "lac's": "ラクス",
    "lacan": "ラカン",
    "lacana": "ラカナ",
    "lacasse": "ラカシィ",
    "lacava": "ラカヴァ",
    "lacayo": "ラケイオウ",
    "lacaze": "ラカジィ",
    "laccoliths": "ラカリスス",
    "lace": "レイス",
    "laced": "レイスト",
    "lacefield": "レイスフィルド",
    "lacer": "レイサァ",
    "lacerate": "ラサァエイト",
    "laceration": "ラサァエイシャン",
    "lacerations": "ラサァエイシャンズ",
    "lacerte": "ラチェアチィ",
    "laces": "レイサズ",
    "lacewell": "レイスウェル",
    "lacey": "レイシィ",
    "lach": "ラチ",
    "lachance": "ラチャンス",
    "lachapelle": "ラシャパル",
    "lacharite": "ラチャァアィト",
    "lache": "ラチ",
    "lachenbruch": "ラカンブルーク",
    "lacher": "ラカァ",
    "lachica": "ラチカ",
    "lachlan": "ラクラン",
    "lachman": "ラクマン",
    "lachmar": "ラクマア",
    "lachney": "ラクニィ",
    "lachowicz": "ラハヴィチ",
    "lachrymose": "ラクリィモウズ",
    "lacina": "ラチィナ",
    "lacivita": "ラチィヴィタ",
    "lack": "ラク",
    "lackadaisical": "ラカデイジカル",
    "lackawanna": "ラカワナ",
    "lacked": "ラクト",
    "lackey": "ラキィ",
    "lackeys": "ラキィズ",
    "lackie": "ラキィ",
    "lacking": "ラキン",
    "lackluster": "ラクラスタァ",
    "lackman": "ラクマン",
    "lackner": "ラクナァ",
    "lacko": "ラコウ",
    "lackovic": "ラカヴィク",
    "lacks": "ラクス",
    "lacksadaiscious": "ラクサデイシィアス",
    "laclair": "ラクラァ",
    "laclede": "ラクリィド",
    "lacock": "ラカク",
    "lacomb": "ラカム",
    "lacombe": "ラコウムビィ",
    "laconic": "ラカニク",
    "laconte": "ラコウンチィ",
    "lacorte": "ラコァアチィ",
    "lacoss": "ラカス",
    "lacosse": "ラコウシィ",
    "lacoste": "ラコァスト",
    "lacount": "ラクーント",
    "lacour": "ラクォア",
    "lacourse": "ラクォアス",
    "lacoursiere": "ラクォアシィエア",
    "lacouture": "ラクーチャァ",
    "lacovara": "ラコウヴァラ",
    "lacquer": "ラカァ",
    "lacquered": "ラカァド",
    "lacroix": "ラクロイ",
    "lacross": "ラクロァス",
    "lacrosse": "ラクロァス",
    "lactase": "ラクテイス",
    "lactate": "ラクテイト",
    "lactating": "ラクテイチン",
    "lactation": "ラクテイシャン",
    "lacteals": "ラクチィルズ",
    "lacter": "ラクタァ",
    "lactic": "ラクチク",
    "lactobacillus": "ラクトウバシラス",
    "lactone": "ラクトウン",
    "lactose": "ラクトウス",
    "lacy": "レイシィ",
    "lad": "ラド",
    "lada": "ラダ",
    "ladakh": "ラダク",
    "ladas": "ラダズ",
    "ladbroke": "ラドブロウク",
    "ladbroke's": "ラドブロウクス",
    "ladd": "ラド",
    "ladd's": "ラドズ",
    "ladder": "ラダァ",
    "ladders": "ラダァズ",
    "lade": "レイド",
    "ladehoff": "ラダホァフ",
    "laden": "レイダン",
    "ladenburg": "レイダンバァグ",
    "lader": "レイダァ",
    "ladewig": "ラヅーイグ",
    "ladies": "レイヂィズ",
    "ladies'": "レイヂィズ",
    "lading": "レイヂン",
    "ladino": "ラヂィノウ",
    "ladish": "ラヂシュ",
    "ladle": "レイダル",
    "ladled": "レイダルド",
    "ladles": "レイダルズ",
    "ladley": "ラドリィ",
    "ladling": "レイドリン",
    "ladner": "ラドナァ",
    "ladnier": "ラドニィアァ",
    "ladouceur": "ラヅーサァ",
    "ladow": "ラドウ",
    "lads": "ラドズ",
    "ladson": "ラドサン",
    "laduca": "ラヅーカ",
    "ladue": "ラドウェ",
    "laduke": "ラヅーケイ",
    "ladwig": "ラドウィグ",
    "lady": "レイヂィ",
    "lady's": "レイヂィズ",
    "ladybird": "レイヂィバァド",
    "ladybug": "レイヂィバグ",
    "ladybugs": "レイヂィバグズ",
    "ladylike": "レイヂィラィク",
    "laenderbank": "ランダァバンク",
    "laevo": "レイヴォウ",
    "lafalce": "ラファルシィ",
    "lafarge": "ラファアジ",
    "lafata": "ラファタ",
    "lafauci": "ラフォァチィ",
    "lafave": "ラフェイブ",
    "lafavor": "ラファヴァ",
    "lafavre": "ラフェイヴァ",
    "lafayette": "ラフィエト",
    "lafer": "レイファ",
    "laferriere": "ラファイィエア",
    "lafever": "ラフェヴァ",
    "lafevers": "ラフェヴァズ",
    "lafeyette": "ラフィエト",
    "laff": "ラフ",
    "laffer": "ラファ",
    "lafferty": "ラファチィ",
    "laffey": "ラフィ",
    "laffin": "ラフィン",
    "laffitte": "ラフィト",
    "laffoon": "ラヒュゥーン",
    "lafite": "ラファィト",
    "lafitte": "ラフィト",
    "laflam": "ラフラム",
    "laflamme": "ラフラム",
    "lafleche": "ラフレシュ",
    "lafler": "レイファラァ",
    "lafleur": "ラフラァ",
    "laflin": "ラフリン",
    "lafoe": "ラフォウ",
    "lafollette": "ラファレト",
    "lafon": "ラファン",
    "lafond": "ラファンド",
    "lafont": "ラファント",
    "lafontaine": "ラファンテイン",
    "lafontant": "ラファンタント",
    "laforce": "ラフォァアス",
    "laforest": "ラフォァラスト",
    "laforge": "ラフォァアグ",
    "laforte": "ラフォァアト",
    "lafortune": "ラファツーン",
    "lafosse": "ラファス",
    "lafountain": "ラファンテイン",
    "lafountaine": "ラファンテイン",
    "lafoy": "ラフォイ",
    "laframboise": "ラフラムブワ",
    "lafrance": "ラフランス",
    "lafreniere": "ラフリニィエア",
    "lafrenz": "ラフリンス",
    "lafuente": "ラフウェンテイ",
    "lag": "ラグ",
    "lagace": "ラガチィ",
    "lagan": "ラガン",
    "lagana": "ラガナ",
    "lagarde": "ラガアヂィ",
    "lagardere": "ラガアヂア",
    "lagasse": "ラガシィ",
    "lagattuta": "ラガツータ",
    "lage": "レイジ",
    "lager": "ラガァ",
    "lagerfeld": "ラガァフェルド",
    "lagergren": "レイガァグレン",
    "lagerquist": "レイガァクウィスト",
    "lagerstrom": "レイガァストラム",
    "lagesse": "ラゲス",
    "laggard": "ラガァド",
    "laggards": "ラガァドズ",
    "lagged": "ラグド",
    "lagging": "ラギン",
    "lagle": "レイガル",
    "lagnado": "ラグナドウ",
    "lagniappe": "ランアプ",
    "lago": "ラゴウ",
    "lagomarsino": "ラゴウマアシィノウ",
    "lagoon": "ラグーン",
    "lagoons": "ラグーンズ",
    "lagos": "レイゴァス",
    "lagow": "ラゴウ",
    "lagrange": "ラグレインジ",
    "lagreca": "ラグレカ",
    "lagroceria": "ラグロウサァイィア",
    "lagrone": "ラグロウニィ",
    "lagrow": "ラグロウ",
    "lags": "ラグズ",
    "laguardia": "ラグワアヂィア",
    "lague": "ラグ",
    "laguna": "ラグーナ",
    "lagunas": "ラグーナズ",
    "lahaie": "ラヒィ",
    "laham": "ラハム",
    "lahaye": "ラヘイ",
    "lahey": "レイヒィ",
    "lahiff": "ラヒフ",
    "lahm": "ラム",
    "lahman": "ラマン",
    "lahmann": "ラマン",
    "lahn": "ラン",
    "lahood": "ラフォド",
    "lahore": "ラホァア",
    "lahr": "ラア",
    "lahti": "ラチィ",
    "lahue": "ラヒュー",
    "lai": "ラィ",
    "laib": "レイブ",
    "laible": "レイバル",
    "laibowitz": "レイバウィトス",
    "laibrook": "レイブルォク",
    "laiche": "レイチ",
    "laid": "レイド",
    "laidig": "レイヂグ",
    "laidlaw": "レイドロァ",
    "laidlaw's": "レイドロァズ",
    "laidler": "レイドラァ",
    "laidley": "レイドリィ",
    "lail": "レイル",
    "laimbeer": "レイムビア",
    "lain": "レイン",
    "laine": "レイン",
    "laing": "ライン",
    "lainhart": "ラィンハアト",
    "laino": "レイノウ",
    "lair": "レア",
    "laird": "レアド",
    "lairmore": "レアモァア",
    "lairson": "レアサン",
    "lais": "レイズ",
    "laissez": "レイゼイ",
    "lait": "レイ",
    "laitinen": "ラィチナン",
    "laity": "レイアチィ",
    "lajeune": "ラジャン",
    "lajeunesse": "ラジャネス",
    "lajoie": "ラジワ",
    "lajous": "ラズース",
    "lak": "ラク",
    "lakatos": "ラカトウズ",
    "lake": "レイク",
    "lake's": "レイクス",
    "lakeberg": "レイクバァグ",
    "lakefield": "レイクフィルド",
    "lakefront": "レイクフラント",
    "lakeland": "レイクランド",
    "lakeman": "レイクマン",
    "laker": "レイカァ",
    "lakers": "レイカァズ",
    "lakes": "レイクス",
    "lakes'": "レイクス",
    "lakeshore": "レイクショァア",
    "lakeside": "レイクサィド",
    "lakeview": "レイクブユー",
    "lakewood": "レイクウウォド",
    "lakey": "レイキィ",
    "lakin": "ラキン",
    "lakins": "ラキンズ",
    "lakota": "ラコウタ",
    "lakotas": "ラコウタズ",
    "lakotas'": "ラコウタズ",
    "lakshamanan": "ラクシャマナン",
    "lakshamanan's": "ラクシャマナンズ",
    "lal": "ラル",
    "lala": "ララ",
    "lalande": "ラランヂィ",
    "lalas": "ララス",
    "laliberte": "ラリィベアチィ",
    "lalit": "ラリィト",
    "lalita": "ラリィタ",
    "lalitesh": "ラリテシュ",
    "lall": "ロァル",
    "lalla": "ララ",
    "lallera": "ラレラ",
    "lalley": "ラリィ",
    "lalli": "ラリィ",
    "lallie": "ロァリィ",
    "lallier": "ラリィアァ",
    "lallo": "ラロウ",
    "lally": "ラリィ",
    "lalonde": "ラロウンヂィ",
    "lalone": "ラロウニィ",
    "lalor": "ラロァア",
    "lam": "ラム",
    "lama": "ラマ",
    "lama's": "ラマズ",
    "lamacchia": "ラマキィア",
    "lamagna": "ラマグナ",
    "lamaist": "ラマィイスト",
    "lamamra": "ラマムラ",
    "laman": "レイマン",
    "lamanna": "ラミナ",
    "lamantia": "ラマンシャ",
    "lamar": "ラマア",
    "lamar's": "ラマアズ",
    "lamarca": "ラマアカ",
    "lamarche": "ラマアキィ",
    "lamarr": "ラマア",
    "lamarre": "ラマリィ",
    "lamartina": "ラマアチィナ",
    "lamas": "ラマズ",
    "lamaster": "ラマスタァ",
    "lamastus": "ラマスチス",
    "lamattina": "ラマチィナ",
    "lamaur": "ラモァア",
    "lamay": "ラメイ",
    "lamb": "ラム",
    "lamb's": "ラムズ",
    "lambaste": "ラムバスト",
    "lambasted": "ラムバスチド",
    "lambastes": "ラムバストス",
    "lambasting": "ラムベイスチン",
    "lambda": "ラムダ",
    "lambdin": "ラムヂン",
    "lambe": "ラム",
    "lambeau": "ラムボウ",
    "lamberg": "ラムバァグ",
    "lamberson": "ラムバァサン",
    "lambert": "ラムバァト",
    "lambert's": "ラムバァトス",
    "lamberth": "ラムバァス",
    "lamberti": "ラムベアチィ",
    "lamberto": "ラムベアトウ",
    "lamberton": "ラムバァタン",
    "lambertson": "ラムバァトサン",
    "lamberty": "ラムバァチィ",
    "lambeth": "ラムビス",
    "lambiase": "ラムビィアシィ",
    "lambie": "ラムビィ",
    "lambing": "ラミン",
    "lamborghini": "ラムバァギィニィ",
    "lamborghini's": "ラムバァギィニィズ",
    "lamborghinis": "ラムバァギィニィズ",
    "lamborn": "ラムボァアン",
    "lamboy": "ラムボイ",
    "lambreau": "ラムブロウ",
    "lambrecht": "ラムブリクト",
    "lambright": "ラムブラィト",
    "lambro": "ラムブロウ",
    "lambros": "ラムブロウズ",
    "lambs": "ラムズ",
    "lambs'": "ラムズ",
    "lambsdorff": "ラムズドァアフ",
    "lambson": "ラムサン",
    "lamby": "ラムビィ",
    "lame": "レイム",
    "lamellar": "ラメラァ",
    "lamely": "レイムリィ",
    "lamendola": "ラメンドウラ",
    "lament": "ラメント",
    "lamentable": "ラメンタバル",
    "lamented": "ラメンチド",
    "lamenting": "ラメンチン",
    "laments": "ラメントス",
    "lamer": "レイマァ",
    "lamere": "ラメレイ",
    "lamers": "レイマァズ",
    "lamesa": "ラメイサ",
    "lameta": "ラメタ",
    "lamey": "レイミィ",
    "lamia": "レイミィア",
    "lamica": "ラミカ",
    "lamie": "レイミィ",
    "lamina": "ラマナ",
    "laminack": "ラミナク",
    "laminar": "ラミナァ",
    "laminate": "ラマナト",
    "laminated": "ラマネイタド",
    "laminates": "ラマナトス",
    "laminating": "ラマネイチン",
    "lamine": "ラミィン",
    "lamine's": "ラミィンズ",
    "laminer": "ラマナァ",
    "laminne": "ラミン",
    "lamirande": "ラミランヂィ",
    "lamison": "ラミサン",
    "lamke": "ラムキィ",
    "lamkin": "ラムキン",
    "lamle": "ラムリィ",
    "lamm": "ラム",
    "lamm's": "ラムズ",
    "lamme": "ラム",
    "lammers": "ラマァズ",
    "lammert": "ラマァト",
    "lammey": "ラミィ",
    "lammi": "ラミィ",
    "lammon": "ラマン",
    "lammond": "ラマンド",
    "lammons": "ラマンズ",
    "lamon": "ラモァン",
    "lamond": "ラマンド",
    "lamonica": "ラモウニィカ",
    "lamons": "ラモウンズ",
    "lamont": "ラマント",
    "lamontagne": "ラマンテイン",
    "lamonte": "ラマント",
    "lamora": "ラモァラ",
    "lamore": "ラモァア",
    "lamoreaux": "ラマァオウ",
    "lamoreux": "ラマァオウ",
    "lamorte": "ラモァアチィ",
    "lamos": "ラモウス",
    "lamothe": "ラマズ",
    "lamott": "ラマト",
    "lamotta": "ラモウタ",
    "lamotte": "ラモァト",
    "lamountain": "ラムーンテイン",
    "lamoureaux": "ラムォロウ",
    "lamoureux": "ラムォロウ",
    "lamp": "ラムプ",
    "lampe": "ラムプ",
    "lampert": "ラムパァト",
    "lampf": "ラムプフ",
    "lamphear": "ラムハァ",
    "lamphere": "ラムファ",
    "lamphier": "ラムフィアァ",
    "lampi": "ラムピィ",
    "lamping": "ラムピン",
    "lampkin": "ラムプキン",
    "lampkins": "ラムプキンズ",
    "lampl": "ラムパル",
    "lampley": "ラムプリィ",
    "lamplighter": "ラムプラィタァ",
    "lamplighter's": "ラムプラィタァズ",
    "lamplighters": "ラムプラィタァズ",
    "lampman": "ラムプマン",
    "lampo": "ラムポウ",
    "lampoon": "ラムプーン",
    "lampoon's": "ラムプーンズ",
    "lampooned": "ラムプーンド",
    "lamport": "ラムポァアト",
    "lampp": "ラムプ",
    "lamppost": "ラムプポウスト",
    "lampposts": "ラムプポウストス",
    "lamprey": "ラムプリィ",
    "lampreys": "ラムプリィズ",
    "lampron": "ラムプラン",
    "lampros": "ラムプロウズ",
    "lamps": "ラムプス",
    "lampson": "ラムプサン",
    "lampton": "ラムプタン",
    "lamson": "ラムサン",
    "lamston": "ラムスタン",
    "lamy": "レイミィ",
    "lan": "ラン",
    "lana": "ラナ",
    "lanagan": "ラナガン",
    "lanahan": "ラナハン",
    "lanai": "ラナィ",
    "lanai-city": "ラナィシチィ",
    "lanasa": "ラナサ",
    "lancashire": "ランカシャィア",
    "lancaster": "ランカスタァ",
    "lancastrian": "ランカストリィアン",
    "lance": "ランス",
    "lance's": "ランシズ",
    "lancelet": "ランスラト",
    "lancelot": "ランサラト",
    "lanceolate": "ランシィアレイト",
    "lancer": "ランサァ",
    "lancers": "ランサァズ",
    "lancet": "ランサト",
    "lancet's": "ランサトス",
    "lancets": "ランサトス",
    "lancia": "ランチャ",
    "lancing": "ランシン",
    "lancit": "ランシト",
    "lanclos": "ランクロウズ",
    "lancome": "ランカム",
    "lancon": "ランカン",
    "lancour": "ランクォア",
    "lanctot": "ランクタト",
    "lancz": "ランチ",
    "land": "ランド",
    "land's": "ランドズ",
    "landa": "ランダ",
    "landau": "ランドウ",
    "landauer": "ランドウアァ",
    "landay": "ランデイ",
    "landbank": "ランドバンク",
    "landberg": "ランドバァグ",
    "lande": "ランド",
    "landeck": "ランヂク",
    "landed": "ランダド",
    "landefeld": "ランヂフェルド",
    "landell": "ランデル",
    "landen": "ランダン",
    "landenberger": "ランダンバァガァ",
    "lander": "ランダァ",
    "landeros": "ランダァオウズ",
    "landers": "ランダァズ",
    "landes": "ランドズ",
    "landesbank": "ランヂィズバンク",
    "landesman": "ランヂスマン",
    "landess": "ランダス",
    "landfair": "ランドフェア",
    "landfall": "ランドフォァル",
    "landfill": "ランドフィル",
    "landfilling": "ランドフィリン",
    "landfills": "ランドフィルズ",
    "landform": "ランドフォァアム",
    "landforms": "ランドフォァアムズ",
    "landfried": "ランドファイィド",
    "landgraf": "ランジラフ",
    "landgrave": "ランドグレイブ",
    "landgrebe": "ランジリブ",
    "landgren": "ランドグレン",
    "landholder": "ランドホウルダァ",
    "landholders": "ランドホウルダァズ",
    "landholding": "ランドホウルヂン",
    "landholdings": "ランドホウルヂンズ",
    "landi": "ランヂィ",
    "landin": "ランヂン",
    "landing": "ランヂン",
    "landingham": "ランヂンハム",
    "landings": "ランヂンズ",
    "landini": "ランヂィニィ",
    "landino": "ランヂィノウ",
    "landis": "ランヂス",
    "landlady": "ランドレイヂィ",
    "landler": "ランドラァ",
    "landler's": "ランドラァズ",
    "landless": "ランドラス",
    "landline": "ランドラィン",
    "landlock": "ランドラク",
    "landlocked": "ランドラクト",
    "landlord": "ランドロァアド",
    "landlord's": "ランドロァアドズ",
    "landlords": "ランドロァアドズ",
    "landman": "ランドマン",
    "landmark": "ランドマアク",
    "landmark's": "ランドマアクス",
    "landmarks": "ランドマアクス",
    "landmass": "ランドマス",
    "landmasses": "ランドマシズ",
    "landmesser": "ランドメサァ",
    "landmine": "ランドマィン",
    "landmines": "ランドマィンズ",
    "lando": "ランドウ",
    "landolfi": "ランドウルフィ",
    "landolt": "ランドウルト",
    "landon": "ランダン",
    "landon's": "ランダンズ",
    "landor": "ランダァ",
    "landover": "ランドウヴァ",
    "landow": "ランドウ",
    "landowner": "ランドウナァ",
    "landowners": "ランドウナァズ",
    "landowski": "ランドァフスキィ",
    "landreneau": "ランドリノウ",
    "landress": "ランドリス",
    "landreth": "ランドリス",
    "landrieu": "ランドルー",
    "landrigan": "ランドリガン",
    "landrith": "ランドリス",
    "landrover": "ランドロウヴァ",
    "landrum": "ランドラム",
    "landrus": "ランドラス",
    "landry": "ランドリィ",
    "landry's": "ランドリィズ",
    "lands": "ランドズ",
    "lands'": "ランドズ",
    "landsat": "ランドサト",
    "landsberg": "ランドズバァグ",
    "landsberger": "ランドズバァガァ",
    "landsbergis": "ランドズバァガス",
    "landscape": "ランドスケイプ",
    "landscaped": "ランドスケイプト",
    "landscaper": "ランドスケイパァ",
    "landscapers": "ランドスケイパァズ",
    "landscapes": "ランドスケイプス",
    "landscaping": "ランドスケイピン",
    "landsend": "ランドゼンド",
    "landslide": "ランドスラィド",
    "landslides": "ランドスラィドズ",
    "landsman": "ランドズマン",
    "landsner": "ランドズナァ",
    "landston": "ランドスタン",
    "landstrom": "ランドストラム",
    "landt": "ラント",
    "landview": "ランドブユー",
    "landview's": "ランドブユーズ",
    "landviewite": "ランドブユーアィト",
    "landviewites": "ランドブユーアィトス",
    "landward": "ランドワァド",
    "landwehr": "ランドウィア",
    "landy": "ランヂィ",
    "lane": "レイン",
    "lane's": "レインズ",
    "lanehart": "レインハアト",
    "lanes": "レインズ",
    "lanese": "ラネイジィ",
    "lanete": "ラニィト",
    "laneve": "ラニィブ",
    "laney": "レイニィ",
    "lanfear": "ランファ",
    "lanford": "ランファド",
    "lang": "ラン",
    "langan": "ランガン",
    "langbehn": "ランビン",
    "langbein": "ランバィン",
    "langbo": "ランボウ",
    "langdale": "ランデイル",
    "langdon": "ランダン",
    "lange": "ラン",
    "lange's": "ランズ",
    "langel": "レインガル",
    "langeland": "レインギランド",
    "langelier": "レインジリィアァ",
    "langella": "ランジェラァ",
    "langen": "ランアン",
    "langenbach": "レインギンバク",
    "langenberg": "ランアンバァグ",
    "langenderfer": "レインギンダァファ",
    "langendorf": "レインギンドァアフ",
    "langenfeld": "レインギンフェルド",
    "langer": "ランアァ",
    "langerman": "ランアァマン",
    "langers": "ランアァズ",
    "langevin": "レインギヴィン",
    "langfeldt": "ランフェルト",
    "langfitt": "ランフィト",
    "langford": "ランファド",
    "langguth": "ランウース",
    "langham": "ランハム",
    "langhans": "ランハンズ",
    "langhoff": "ランホァフ",
    "langhorn": "ランホァアン",
    "langhorne": "ランホァアン",
    "langhorst": "ランホァアスト",
    "langill": "ランガル",
    "langille": "ランギィリィ",
    "langlais": "ラングレイ",
    "langland": "ランランド",
    "langley": "ランリィ",
    "langlinais": "ラングリネイ",
    "langlois": "ランルワ",
    "langman": "ランマン",
    "langner": "ランナァ",
    "lango": "ランゴウ",
    "langone": "ランゴウニィ",
    "langowski": "ランゴァフスキィ",
    "langrehr": "ラングリア",
    "langridge": "ラングリジ",
    "langsam": "ランサム",
    "langsdorf": "ランズドァアフ",
    "langseth": "ランセス",
    "langsford": "ランズファド",
    "langstaff": "ランスタフ",
    "langston": "ランスタン",
    "langton": "ランタン",
    "language": "ラングワジ",
    "languages": "ラングワジャズ",
    "languid": "ラングワド",
    "languish": "ラングウィシュ",
    "languished": "ラングウィシュト",
    "languishes": "ラングウィシズ",
    "languishing": "ラングウィシン",
    "langwell": "ラングウェル",
    "langworth": "ラングワァス",
    "langworthy": "ランワァジィ",
    "lanham": "ラナム",
    "lani": "ラニィ",
    "lanier": "ラニア",
    "lanigan": "ラニガン",
    "laning": "レイニン",
    "laningham": "ラニンハム",
    "lanius": "レイニィイス",
    "lank": "ランク",
    "lanka": "ランカ",
    "lanka's": "ランカズ",
    "lankan": "ランカン",
    "lankans": "ランカンズ",
    "lankford": "ランクファド",
    "lanktree": "ランクトリィ",
    "lanky": "ランキィ",
    "lanman": "ランマン",
    "lann": "ラン",
    "lanna": "ラナ",
    "lannan": "ラナン",
    "lannen": "ラナン",
    "lanners": "ラナァズ",
    "lanni": "ラニィ",
    "lanning": "ラニン",
    "lanno": "ラノウ",
    "lanno's": "ラノウズ",
    "lannom": "ラナム",
    "lannon": "ラナン",
    "lanny": "ラニィ",
    "lano": "ラノウ",
    "lanolin": "ラナラン",
    "lanoue": "ラヌーエイ",
    "lanouette": "ラヌーエト",
    "lanphear": "ランフィア",
    "lanpher": "ランファ",
    "lanphere": "ランフィア",
    "lanphier": "ランフィア",
    "lansberry": "ランズベリィ",
    "lansbury": "ランズバァイィ",
    "lansbury's": "ランズバァイィズ",
    "lansdale": "ランズデイル",
    "lansdell": "ランズダル",
    "lansdown": "ランズドウン",
    "lansdowne": "ランスドウン",
    "lanser": "ランサァ",
    "lansford": "ランスファド",
    "lansing": "ランシン",
    "lansing's": "ランシンズ",
    "lansky": "ランスキィ",
    "lanston": "ランスタン",
    "lant": "ラント",
    "lantana": "ランタナ",
    "lanter": "ランタァ",
    "lanterman": "ランタァマン",
    "lantern": "ランタァン",
    "lanterns": "ランタァンズ",
    "lanthanum": "ランサナム",
    "lanthier": "ランシィアァ",
    "lanting": "ランチン",
    "lanting's": "ランチンズ",
    "lantis": "ランチス",
    "lantos": "ラントウス",
    "lantrip": "ラントリプ",
    "lantry": "ラントリィ",
    "lantz": "ラントス",
    "lantzy": "ラントジィ",
    "lanum": "ラナム",
    "lanvin": "ランヴィン",
    "lanyard": "ラニャァド",
    "lanyi": "ラニィ",
    "lanyon": "ラニャン",
    "lanz": "ランズ",
    "lanza": "ランザ",
    "lanzelotti": "ランザラチィ",
    "lanzer": "ランザァ",
    "lanzet": "ランザト",
    "lanzi": "ランジィ",
    "lanzillo": "ランジロウ",
    "lanzo": "ランゾウ",
    "lao": "ロウ",
    "laos": "ラオウス",
    "laotian": "レイオウシャン",
    "lap": "ラプ",
    "lapage": "ラピジ",
    "lapaglia": "ラパグリィア",
    "lapalme": "ラパルミィ",
    "lapan": "ラパン",
    "laparoscopic": "ラパァアスカピク",
    "laparoscopy": "ラパァアスカピィ",
    "lapd": "エレイピィヂィ",
    "lapd's": "エレイピィヂィズ",
    "lapdog": "ラプドァグ",
    "lape": "レイプ",
    "lapel": "ラペル",
    "lapels": "ラペルズ",
    "lapenna": "ラペナ",
    "lapenta": "ラペンタ",
    "laperle": "ラパァアル",
    "lapeyrouse": "ラピルース",
    "lapham": "ラファム",
    "laphroaig": "ラフロウエイグ",
    "lapiana": "ラピィアナ",
    "lapidary": "ラパデリィ",
    "lapides": "ラパィドズ",
    "lapidus": "ラピヂス",
    "lapier": "レイピィアァ",
    "lapierre": "ラピィエア",
    "lapin": "ラピン",
    "lapine": "ラピィニィ",
    "lapinski": "ラピンスキィ",
    "lapinsky": "ラピンスキィ",
    "lapis": "ラパス",
    "lapka": "ラプカ",
    "laplaca": "ラプラカ",
    "lapland": "ラプランド",
    "laplant": "ラプロァント",
    "laplante": "ラプランチィ",
    "laplume": "ラプルーム",
    "lapoint": "ラポイント",
    "lapointe": "ラポイント",
    "lapolla": "ラポウラ",
    "laporta": "ラポァアタ",
    "laporte": "ラポァアト",
    "lapp": "ラプ",
    "lappe": "ラプ",
    "lapped": "ラプト",
    "lappen": "ラパン",
    "lappin": "ラパン",
    "lapping": "ラピン",
    "lapps": "ラプス",
    "laprade": "ラプラヂィ",
    "laprairie": "ラプレリィ",
    "lapre": "レイパァ",
    "laprise": "ラプラィズ",
    "laps": "ラプス",
    "lapse": "ラプス",
    "lapsed": "ラプスト",
    "lapses": "ラプシズ",
    "lapsing": "ラプシン",
    "lapsley": "ラプスリィ",
    "laptop": "ラプタプ",
    "laptops": "ラプタプス",
    "lar": "ラア",
    "lara": "ララ",
    "larabee": "ララビィ",
    "laraia": "ララヤ",
    "laraine": "ラァエイン",
    "laramee": "ララミィ",
    "laramie": "レラミィ",
    "laramore": "ララモァア",
    "laraway": "ララウェイ",
    "larcenous": "ラアサナス",
    "larceny": "ラアサニィ",
    "larch": "ラアチ",
    "larche": "ラアチィ",
    "larchmont": "ラアチマント",
    "larchmont's": "ラアチマントス",
    "larco": "ラアコウ",
    "larcom": "ラアカム",
    "lard": "ラアド",
    "larded": "ラアヂド",
    "larder": "ラアダァ",
    "lardner": "ラアドナァ",
    "lare": "レア",
    "lareau": "ラァオウ",
    "laredo": "ラァエイドウ",
    "lareina": "ラレイイィナ",
    "larena": "ラレナ",
    "larew": "ラルー",
    "large": "ラアジ",
    "large-scale": "ラアジスケイル",
    "largely": "ラアジリィ",
    "largen": "ラアガン",
    "largeness": "ラアジニス",
    "largent": "ラアジャント",
    "larger": "ラアジャァ",
    "largess": "ラアジャス",
    "largesse": "ラアゲス",
    "largest": "ラアジャスト",
    "largo": "ラアゴウ",
    "lariat": "レリィアト",
    "lariccia": "ラリィチャ",
    "larijani": "レリジャニィ",
    "larimer": "ラリマァ",
    "larimore": "ラリィモァア",
    "larina": "ラリィナ",
    "larine": "ラリィニィ",
    "larios": "ラリィオウズ",
    "lariscy": "ラァイスキィ",
    "larison": "ラリサン",
    "larissa": "ラリィサ",
    "larivee": "ラリヴィ",
    "lariviere": "ラリヴィエア",
    "larizza": "ラァイザ",
    "lark": "ラアク",
    "larke": "ラアク",
    "larkey": "ラアキィ",
    "larkin": "ラアキン",
    "larkins": "ラアキンズ",
    "larks": "ラアクス",
    "larkspur": "ラアクスパァ",
    "larmer": "ラアマァ",
    "larmon": "ラアマン",
    "larmore": "ラアモァア",
    "larned": "ラアンド",
    "larner": "ラアナァ",
    "larocca": "ラロウカ",
    "larocco": "ラロウコウ",
    "laroche": "ラロウシュ",
    "laroche's": "ラロウシズ",
    "larochelle": "ララシャル",
    "larock": "ララク",
    "larocque": "ラァオウク",
    "laroe": "ラロウ",
    "laroque": "ラァオウク",
    "larosa": "ラロウサ",
    "larose": "ラロウシィ",
    "larosiere": "ラロウシェア",
    "larouche": "ラルーシュ",
    "laroux": "ラァウー",
    "larowe": "ラロウ",
    "larrabee": "ララビィ",
    "larrance": "ラランス",
    "larrea": "ラリィア",
    "larrick": "ラリク",
    "larrimore": "ラリィモァア",
    "larrison": "ラリサン",
    "larrivee": "ラリヴィ",
    "larroquette": "ラロウケト",
    "larroquette's": "ラロウケトス",
    "larrow": "ラロウ",
    "larry": "レリィ",
    "larry's": "レリィズ",
    "lars": "ラアズ",
    "larsen": "ラアサン",
    "larsh": "ラアシュ",
    "larson": "ラアサン",
    "larsson": "ラアサン",
    "larue": "ラァウー",
    "laruso": "ラルーソウ",
    "larussa": "ラルーサ",
    "larusso": "ラルーソウ",
    "larva": "ラアヴァ",
    "larvae": "ラアヴィ",
    "larval": "ラアヴァル",
    "lary": "レリィ",
    "laryngeal": "ラリンジィアル",
    "laryngitis": "ラリンジャィタス",
    "laryngoscope": "ラリンガスコウプ",
    "laryngoscopic": "ラリンガスカピク",
    "laryngoscopical": "ラリンガスカピカル",
    "laryngoscopicaly": "ラリンガスカピカリィ",
    "laryngoscopy": "ラリンゴァスコウピィ",
    "larynx": "レリンクス",
    "larzelere": "ラァゼラァ",
    "las": "ラス",
    "las-vegas": "ラスヴェイガス",
    "lasagna": "ラサニャ",
    "lasala": "ラサラ",
    "lasalle": "ラサル",
    "lasater": "ラセイタァ",
    "lasca": "ラスカ",
    "lascala": "ラスカラ",
    "lascaux": "ラスコウ",
    "lasch": "ラシュ",
    "lascivious": "ラシヴィアス",
    "lasco": "ラスコウ",
    "lascola": "ラスコウラ",
    "lase": "レイズ",
    "lasecki": "ラセトスキィ",
    "lasek": "ラセク",
    "laser": "レイザァ",
    "laser's": "レイザァズ",
    "lasers": "レイザァズ",
    "lasersonic": "レイザァサニク",
    "lasersonics": "レイザァサニクス",
    "laseter": "ラシィタァ",
    "lash": "ラシュ",
    "lashbrook": "ラシュブルォク",
    "lashed": "ラシュト",
    "lasher": "ラシャァ",
    "lashes": "ラシズ",
    "lashing": "ラシン",
    "lashings": "ラシンズ",
    "lashlee": "ラシュリィ",
    "lashley": "ラシュリィ",
    "lashomb": "ラシャム",
    "lashua": "ラシューア",
    "lashway": "ラシュウェイ",
    "lasik": "レイシク",
    "lasiter": "ラサィタァ",
    "lask": "ラスク",
    "laska": "ラスカ",
    "laske": "レイスク",
    "lasker": "ラスカァ",
    "laskey": "ラスキィ",
    "laski": "ラスキィ",
    "laskin": "ラスキン",
    "lasko": "ラスコウ",
    "laskowski": "ラスコァフスキィ",
    "lasky": "ラスキィ",
    "lasley": "ラスリィ",
    "laslo": "ラスロウ",
    "lasmo": "ラスモウ",
    "lasorda": "ラソァアダ",
    "lasorsa": "ラソァアサ",
    "lasota": "ラソウタ",
    "laspina": "ラスピィナ",
    "lass": "ラス",
    "lassa": "ラサ",
    "lasseigne": "ラセインイ",
    "lassen": "ラサン",
    "lasser": "ラサァ",
    "lasseter": "ラシィタァ",
    "lassetter": "ラシタァ",
    "lassie": "ラシィ",
    "lassila": "ラシィラ",
    "lassiter": "ラサィタァ",
    "lassman": "ラスマン",
    "lassner": "ラスナァ",
    "lasso": "ラソウ",
    "lasswell": "ラスウェル",
    "last": "ラスト",
    "last's": "ラストス",
    "last-minute": "ラスミナト",
    "lasted": "ラスタド",
    "laster": "ラスタァ",
    "lastest": "ラスタスト",
    "lasting": "ラスチン",
    "lastinger": "ラスチンアァ",
    "lastingly": "ラスチンリィ",
    "lastly": "ラストリィ",
    "lastra": "ラストラ",
    "lastrapes": "ラストラペス",
    "lasts": "ラストス",
    "lasumma": "ラスーマ",
    "lasure": "ラザァ",
    "laswell": "ラスウェル",
    "laszlo": "ラズロウ",
    "lat": "ラト",
    "lat-lon": "ラトラン",
    "lat-lons": "ラトランズ",
    "lata": "ラタ",
    "lataif": "ラテイフ",
    "latanze": "ラタンゼイ",
    "latasha": "ラタシャ",
    "latch": "ラチ",
    "latchaw": "ラチョァ",
    "latched": "ラチト",
    "latches": "ラチャズ",
    "latchford": "ラチファド",
    "latching": "ラチン",
    "latchkey": "ラチキィ",
    "late": "レイト",
    "late-night": "レイトナィト",
    "latecomer": "レイトカマァ",
    "latecomers": "レイトカマァズ",
    "latelies": "レイトリィズ",
    "latella": "ラテラ",
    "lately": "レイトリィ",
    "latenan": "レイタナン",
    "latency": "レイタンシィ",
    "latendresse": "ラチンドレス",
    "lateness": "レイトナス",
    "latent": "レイタント",
    "later": "レイタァ",
    "lateral": "ラタァアル",
    "laterally": "ラタァアリィ",
    "laterites": "ラタァアィトス",
    "laterriere": "ラテリェア",
    "laterza": "ラテアザ",
    "latest": "レイタスト",
    "latex": "レイテクス",
    "latexes": "レイテクサズ",
    "lath": "ラス",
    "latham": "ラサム",
    "latham's": "ラサムズ",
    "lathan": "ラサン",
    "lathe": "レイズ",
    "lathem": "ラシム",
    "lather": "ラザァ",
    "lathers": "ラザァズ",
    "lathes": "レイズズ",
    "lathon": "ラサン",
    "lathouris": "ラスーリス",
    "lathrop": "ラスラプ",
    "latigo": "ラチィゴウ",
    "latimer": "ラタマァ",
    "latimore": "ラチィモァア",
    "latin": "ラタン",
    "latina": "ラチィナ",
    "latinate": "ラタネイト",
    "latini": "ラチィニィ",
    "latino": "ラチィノウ",
    "latinos": "ラチィノウス",
    "latins": "ラタンズ",
    "latiolais": "ラチィアレイ",
    "latisha": "ラチシャ",
    "latitude": "ラタツード",
    "latitudes": "ラタツードズ",
    "latitudinal": "ラタツーダナル",
    "latka": "ラトカ",
    "latkas": "ラトカズ",
    "latner": "ラトナァ",
    "lato": "ラトウ",
    "laton": "ラタン",
    "latona": "ラトウナ",
    "latonia": "ラトウニィア",
    "latorre": "ラトァリィ",
    "latour": "ラツォア",
    "latourette": "ラツォレト",
    "latoya": "ラトイア",
    "latoya's": "ラトイアズ",
    "latrine": "ラトリィン",
    "latrines": "ラトリィンズ",
    "latrobe": "ラトロウブ",
    "latrone": "ラトロウン",
    "lats": "ラトス",
    "latsch": "ラチ",
    "latshaw": "ラチョァ",
    "latson": "ラトサン",
    "latta": "ラタ",
    "lattanzi": "ラタンジィ",
    "lattanzio": "ラタンジィオウ",
    "latte": "ラテイ",
    "latter": "ラタァ",
    "latter's": "ラタァズ",
    "lattice": "ラタス",
    "latticework": "ラタスワァク",
    "lattimer": "ラタマァ",
    "lattimore": "ラチィモァア",
    "lattin": "ラチン",
    "lattner": "ラトナァ",
    "latty": "ラチィ",
    "latulippe": "ラツーリィピィ",
    "latvala": "ラトヴァラ",
    "latvia": "ラトヴィア",
    "latvia's": "ラトヴィアズ",
    "latvian": "ラトヴィアン",
    "latvians": "ラトヴィアンズ",
    "latz": "ラトス",
    "latzoff": "ラトゾァフ",
    "lau": "ロウ",
    "laub": "ロァブ",
    "laubach": "ロウバク",
    "laubacher": "ロウバカァ",
    "laube": "ロァブ",
    "laubenstein": "ロウバンスタィン",
    "laubenthal": "ロウビンサル",
    "lauber": "ロウバァ",
    "laubhan": "ロウブハン",
    "laubscher": "ロウブシャァ",
    "lauch": "ラチ",
    "lauck": "ロァク",
    "laud": "ロァド",
    "laudable": "ロァダバル",
    "laudanum": "ロァダナム",
    "laudatory": "ロァダトァリィ",
    "laude": "ロァド",
    "lauded": "ロァヂド",
    "laudenslager": "ロウヂンスレイガァ",
    "lauder": "ロァダァ",
    "lauderback": "ロウダァバク",
    "lauderbaugh": "ロァダァボァ",
    "lauderdale": "ロァダァデイル",
    "laudicina": "ロァヂィチィナ",
    "lauding": "ロァヂン",
    "laudise": "ロァダィズ",
    "laudner": "ロァドナァ",
    "laudon": "ロァダン",
    "lauds": "ロァドズ",
    "laue": "ロウイィ",
    "lauer": "ロウアァ",
    "lauerman": "ロウアァマン",
    "lauf": "ロァフ",
    "laufenberg": "ロウファンバァグ",
    "laufer": "ロァファ",
    "lauffer": "ロァファ",
    "laugh": "ラフ",
    "laughable": "ラファバル",
    "laughed": "ラフト",
    "laugher": "ラカァ",
    "laughery": "ラファイィ",
    "laughing": "ラフィン",
    "laughinghouse": "ラフィンホウス",
    "laughingly": "ラフィンリィ",
    "laughingstock": "ラフィンスタク",
    "laughler": "ラフラァ",
    "laughlin": "ラクリン",
    "laughman": "ラフマン",
    "laughner": "ラフナァ",
    "laughrey": "ラフリィ",
    "laughridge": "ラフリジ",
    "laughs": "ラフス",
    "laughter": "ラフタァ",
    "laughton": "ロァタン",
    "lauinger": "ロウインアァ",
    "lauman": "ロウマン",
    "laumann": "ロウマン",
    "laun": "ロァン",
    "launcelot": "ロァンシラト",
    "launch": "ロァンチ",
    "launched": "ロァンチト",
    "launcher": "ロァンチャァ",
    "launchers": "ロァンチャァズ",
    "launches": "ロァンチャズ",
    "launching": "ロァンチン",
    "launchings": "ロァンチンズ",
    "launder": "ロァンダァ",
    "laundered": "ロァンダァド",
    "launderer": "ロァンダァアァ",
    "launderers": "ロァンダァアァズ",
    "laundering": "ロァンダァイン",
    "launders": "ロァンダァズ",
    "laundries": "ロァンドリィズ",
    "laundromat": "ロァンドラマト",
    "laundromats": "ロァンドラマトス",
    "laundry": "ロァンドリィ",
    "launer": "ロァナァ",
    "launius": "ロウニィイス",
    "lauper": "ロウパァ",
    "laur": "ロァア",
    "laura": "ロァラ",
    "laura's": "ロァラズ",
    "laurance": "ロァランス",
    "laurdan": "ロァアダン",
    "laure": "ロァア",
    "laureano": "ロァリィノウ",
    "laureate": "ロァリィアト",
    "laureates": "ロァリィアトス",
    "laureen": "ロァリィン",
    "laurel": "ロァラル",
    "laurel's": "ロァラルズ",
    "laurels": "ロァラルズ",
    "lauren": "ロァラン",
    "laurena": "ロァレナ",
    "laurence": "ロァランス",
    "laurene": "ロァリィン",
    "laurens": "ロァランズ",
    "laurent": "ロァラント",
    "laurentian": "ロァレンシャン",
    "laurentiis": "ロァランチィズ",
    "laurenz": "ロウレインズ",
    "lauretarian": "ロァリテリィアン",
    "lauretta": "ラァエタ",
    "laurette": "ロァレト",
    "laurey": "ロァリィ",
    "lauri": "ロァリィ",
    "lauria": "ロァリィア",
    "lauriat's": "ラリィイトス",
    "lauriats": "ラリィイトス",
    "laurice": "ロァリス",
    "lauricella": "ロァリセラ",
    "laurich": "ロウリク",
    "lauridsen": "ロァリドサン",
    "laurie": "ロァリィ",
    "laurie's": "ロァリィズ",
    "laurin": "ロァリン",
    "laurino": "ロァリィノウ",
    "lauritsen": "ロウリトサン",
    "lauritzen": "ロウリトザン",
    "lauro": "ロァロウ",
    "laursen": "ロウアサン",
    "laury": "ロァリィ",
    "lausanne": "ロァサン",
    "lausch": "ロウシュ",
    "laut": "ロァト",
    "lauten": "ロウタン",
    "lautenbach": "ロウタンバク",
    "lautenberg": "ロウタンバァグ",
    "lautenschlager": "ロウチンシュレイガァ",
    "lauter": "ロウタァ",
    "lauterbach": "ロウタァバク",
    "lauth": "ロァス",
    "lautner": "ロウトナァ",
    "lautzenheiser": "ロウトザンハィザァ",
    "lauver": "ロウヴァ",
    "laux": "ロァクス",
    "lauzon": "ロウザン",
    "lava": "ラヴァ",
    "laval": "ラヴァル",
    "lavalle": "ラヴァリィ",
    "lavallee": "ラヴァリィ",
    "lavalley": "ラヴァリィ",
    "lavan": "レイヴァン",
    "lavarnway": "ラヴァアンウェイ",
    "lavatories": "ラヴァトァリィズ",
    "lavatory": "ラヴァトァリィ",
    "lave": "レイブ",
    "laveau": "ラヴォウ",
    "lavecchia": "ラヴェキィア",
    "laveda": "ラヴェイダ",
    "lavell": "ラヴェイル",
    "lavelle": "ラヴェル",
    "lavely": "レイブリィ",
    "laven": "レイヴァン",
    "lavender": "ラヴァンダァ",
    "laventhol": "レイヴァンサル",
    "laventure": "ラヴェンチャァ",
    "laver": "レイヴァ",
    "laverdiere": "ラヴァヂリィ",
    "laverdure": "ラヴァヅォリィ",
    "lavere": "ラヴェレイ",
    "lavergne": "ラヴァンイ",
    "laverne": "ラヴァン",
    "lavers": "レイヴァズ",
    "laverty": "ラヴァチィ",
    "lavery": "レイヴァイィ",
    "lavetta": "ラヴェタ",
    "lavette": "ラヴェト",
    "lavey": "レイヴィ",
    "lavi": "レイヴィ",
    "lavie": "レイヴィ",
    "lavigne": "ラヴィンイ",
    "lavin": "ラヴィン",
    "lavina": "ラヴィナ",
    "lavinder": "ラヴィンダァ",
    "lavine": "ラヴィニィ",
    "lavinia": "ラヴィニャ",
    "laviolette": "ラヴィオウレト",
    "lavis": "ラヴィス",
    "lavish": "ラヴィシュ",
    "lavished": "ラヴィシュト",
    "lavishes": "ラヴィシャズ",
    "lavishing": "ラヴィシン",
    "lavishly": "ラヴィシュリィ",
    "lavoie": "ラブワ",
    "lavorgna": "ラヴォァアナ",
    "lavoro": "ラヴォァロウ",
    "lavoy": "ラヴォイ",
    "lavy": "レイヴィ",
    "law": "ロァ",
    "law's": "ロァズ",
    "lawall": "ロウアル",
    "laware": "ラウェア",
    "lawbreaker": "ロァブレイカァ",
    "lawbreakers": "ロァブレイカァズ",
    "lawbreaking": "ロァブレイキン",
    "lawes": "ロァズ",
    "lawford": "ロァファド",
    "lawful": "ロァファル",
    "lawfully": "ロァファリィ",
    "lawhead": "ロァヘド",
    "lawhon": "ロァハン",
    "lawhorn": "ラワァン",
    "lawhorne": "ラワァン",
    "lawing": "ロァイン",
    "lawler": "ロァラァ",
    "lawless": "ロァラス",
    "lawlessness": "ロァラスナス",
    "lawley": "ロァリィ",
    "lawlis": "ロァリス",
    "lawlor": "ロァラァ",
    "lawmaker": "ロァメイカァ",
    "lawmaker's": "ロァメイカァズ",
    "lawmakers": "ロァメイカァズ",
    "lawmakers'": "ロァメイカァズ",
    "lawmaking": "ロァメイキン",
    "lawman": "ロァマン",
    "lawmen": "ロァメン",
    "lawn": "ロァン",
    "lawner": "ロァナァ",
    "lawniczak": "ラブニチャク",
    "lawnmower": "ロァンモウアァ",
    "lawnmowers": "ロァンモウアァズ",
    "lawns": "ロァンズ",
    "lawnsdale": "ロァンズデイル",
    "lawnsdale's": "ロァンズデイルズ",
    "lawplan": "ロァプラン",
    "lawrance": "ロァランス",
    "lawrence": "ロァランス",
    "lawrence's": "ロァランシズ",
    "lawrenceburg": "ロァランスバァグ",
    "lawrenceville": "ロァランスヴィル",
    "lawrencium": "ロァレンシィアム",
    "lawrenz": "ラブリンズ",
    "lawrie": "ロァリィ",
    "lawry": "ロァリィ",
    "laws": "ロァズ",
    "lawshe": "ロァシュ",
    "lawson": "ロァサン",
    "lawson's": "ロァサンズ",
    "lawsuit": "ロァスート",
    "lawsuit's": "ロァスートス",
    "lawsuits": "ロァスートス",
    "lawter": "ロァタァ",
    "lawther": "ロァザァ",
    "lawton": "ロァタン",
    "lawver": "ラヴァ",
    "lawyer": "ロァヤァ",
    "lawyer's": "ロァヤァズ",
    "lawyered": "ロァヤァド",
    "lawyering": "ロァヤァイン",
    "lawyerly": "ロァヤァリィ",
    "lawyers": "ロァヤァズ",
    "lawyers'": "ロァヤァズ",
    "lax": "ラクス",
    "laxalt": "ラクサルト",
    "laxative": "ラクサチブ",
    "laxatives": "ラクサチブズ",
    "laxey": "ラクシィ",
    "laxity": "ラクサチィ",
    "laxson": "ラクサン",
    "laxton": "ラクスタン",
    "lay": "レイ",
    "lay's": "レイズ",
    "lay-up": "レイアプ",
    "layah": "レイア",
    "layaway": "レイアウェイ",
    "layborne": "レイボァアン",
    "layborne's": "レイボァアンズ",
    "laycock": "レイカク",
    "layden": "レイダン",
    "laye": "レイ",
    "layer": "レイアァ",
    "layered": "レイアァド",
    "layering": "レイアァイン",
    "layers": "レイアァズ",
    "layfield": "レイフィルド",
    "layhee": "レイヒィ",
    "laying": "レイイン",
    "layla": "レイラ",
    "layland": "レイランド",
    "layman": "レイマン",
    "layman's": "レイマンズ",
    "laymen": "レイマン",
    "laymon": "レイマン",
    "layne": "レイン",
    "layoff": "レイオァフ",
    "layoffs": "レイオァフス",
    "layout": "レイオウト",
    "layouts": "レイオウトス",
    "layover": "レイオウヴァ",
    "layovers": "レイオウヴァズ",
    "laypeople": "レイピィパル",
    "layperson": "レイパァシン",
    "lays": "レイズ",
    "layson": "レイザン",
    "laythan": "レイサン",
    "layton": "レイタン",
    "lazar": "レイザァ",
    "lazard": "ラザアド",
    "lazare": "ラザレイ",
    "lazaro": "ラザロウ",
    "lazaroff": "ラザァオァフ",
    "lazarski": "ラザアスキィ",
    "lazarus": "ラザァアス",
    "lazarz": "ラザアズ",
    "lazcano": "ラズカノウ",
    "lazear": "ラジア",
    "lazenby": "ラジンビィ",
    "lazer": "レイザァ",
    "lazere": "ラゼイア",
    "lazier": "レイジィアァ",
    "laziest": "レイジィアスト",
    "lazily": "ラザリィ",
    "laziness": "レイジィナス",
    "lazo": "ラゾウ",
    "lazor": "ラゾァア",
    "lazuli": "ラズーリィ",
    "lazulite": "ラザラィト",
    "lazur": "ラザァ",
    "lazy": "レイジィ",
    "lazzara": "ラトサラ",
    "lazzari": "ラトサリィ",
    "lazzarini": "ラトサリィニィ",
    "lazzaro": "ラトサロウ",
    "lazzell": "ラザル",
    "lb": "ポウンド",
    "lbs": "ポウンドズ",
    "lcb": "エシィビィ",
    "lcs": "エルシィエス",
    "le": "ラ",
    "lea": "リィ",
    "leabo": "リィボウ",
    "leach": "リィチ",
    "leach's": "リィチズ",
    "leached": "リィチト",
    "leaches": "リィチズ",
    "leaching": "リィチン",
    "leachman": "リィチマン",
    "leachman's": "リィチマンズ",
    "leacock": "リィカク",
    "lead": "レド",
    "leadbelly": "レドベリィ",
    "leadbetter": "リィドビタァ",
    "leaded": "レヂド",
    "leaden": "レダン",
    "leader": "リィダァ",
    "leader's": "リィダァズ",
    "leaderboard": "リィダァボァアド",
    "leaderboards": "リィダァボァアドズ",
    "leaderless": "リィダァラス",
    "leaders": "リィダァズ",
    "leaders'": "リィダァズ",
    "leadership": "リィダァシプ",
    "leadership's": "リィダァシプス",
    "leaderships": "リィダァシプス",
    "leading": "リィヂン",
    "leadingham": "リィヂンハム",
    "leadoff": "リィドァフ",
    "leads": "リィドズ",
    "leadville": "レドヴィル",
    "leadwork": "レドワァク",
    "leaf": "リィフ",
    "leafed": "リィフト",
    "leafhopper": "リィフハパァ",
    "leafhoppers": "リィフハパァズ",
    "leafing": "リィフィン",
    "leafless": "リィフラス",
    "leaflet": "リィフラト",
    "leaflets": "リィフラトス",
    "leaflike": "リィフラィク",
    "leafs": "リィフス",
    "leafy": "リィフィ",
    "league": "リィグ",
    "league's": "リィグズ",
    "leaguer": "リィガァ",
    "leaguers": "リィガァズ",
    "leagues": "リィグズ",
    "leagues'": "リィグズ",
    "leah": "リィア",
    "leahey": "レイヒィ",
    "leahy": "レイヒィ",
    "leak": "リィク",
    "leakage": "リィカジ",
    "leake": "リィク",
    "leaked": "リィクト",
    "leaker": "リィカァ",
    "leakers": "リィカァズ",
    "leakey": "リィキィ",
    "leaking": "リィキン",
    "leaks": "リィクス",
    "leaky": "リィキィ",
    "leal": "リィル",
    "leala": "リィラ",
    "lealan": "リィラン",
    "lealia": "リィリィア",
    "lealie": "リィリィ",
    "leaman": "リィマン",
    "leamer": "リィマァ",
    "leaming": "リィミン",
    "leamon": "リィマン",
    "leamy": "リィミィ",
    "lean": "リィン",
    "leana": "リィナ",
    "leander": "リィアンダァ",
    "leandro": "リィアンドロウ",
    "leaned": "リィンド",
    "leaner": "リィナァ",
    "leaners": "リィナァズ",
    "leanest": "リィナスト",
    "leaning": "リィニン",
    "leanings": "リィニンズ",
    "leann": "リィアン",
    "leans": "リィンズ",
    "leant": "リィアント",
    "leanza": "リィアンザ",
    "leap": "リィプ",
    "leaped": "レプト",
    "leapfrog": "リィプフロァグ",
    "leapfrogged": "リィプフロァグド",
    "leapfrogging": "リィプフロァギン",
    "leaphart": "リィプハアト",
    "leaping": "リィピン",
    "leapley": "リィプリィ",
    "leaps": "リィプス",
    "leapt": "レプト",
    "lear": "リア",
    "lear's": "リィアズ",
    "leard": "ラァド",
    "learjet": "リアジェト",
    "learn": "ラァン",
    "learned": "ラァンド",
    "learner": "ラァナァ",
    "learners": "ラァナァズ",
    "learning": "ラァニン",
    "learns": "ラァンズ",
    "learnt": "ラァント",
    "learonal": "リィラナル",
    "leary": "リリィ",
    "leary's": "リリィズ",
    "leas": "リィズ",
    "leasable": "リィサバル",
    "leasco": "リィスコウ",
    "lease": "リィス",
    "lease's": "リィシズ",
    "leaseback": "リィスバク",
    "leasebacks": "リィスバクス",
    "leased": "リィスト",
    "leasehold": "リィショウルド",
    "leaser": "リィサァ",
    "leases": "リィシズ",
    "leaseway": "リィスウェイ",
    "leaseway's": "リィスウェイズ",
    "leash": "リィシュ",
    "leashed": "リィシュト",
    "leashes": "リィシズ",
    "leasing": "リィシン",
    "leasing's": "リィシンズ",
    "leask": "リィスク",
    "leason": "リィサン",
    "least": "リィスト",
    "leasure": "レザァ",
    "leath": "リィス",
    "leath's": "リィスス",
    "leatham": "リィサム",
    "leathem": "レシム",
    "leather": "レザァ",
    "leatherback": "レザァバク",
    "leatherbacks": "レザァバクス",
    "leatherberry": "レザァベリィ",
    "leatherbury": "レザァベリィ",
    "leatherman": "レザァマン",
    "leathers": "レザァズ",
    "leatherwood": "レザァウウォド",
    "leathery": "レザァイィ",
    "leaton": "リィタン",
    "leatrice": "リィトリス",
    "leave": "リィブ",
    "leavell": "リィヴァル",
    "leavelle": "ラヴェル",
    "leaven": "レヴァン",
    "leavened": "レヴァンド",
    "leavening": "レヴァニン",
    "leavens": "レヴァンズ",
    "leavenworth": "レヴァンワァス",
    "leaver": "リィヴァ",
    "leaver's": "リィヴァズ",
    "leaverton": "リィヴァタン",
    "leaves": "リィブズ",
    "leavey": "リィヴィ",
    "leaving": "リィヴィン",
    "leavings": "リィヴィンズ",
    "leavins": "リィヴィンズ",
    "leavitt": "レヴィト",
    "leavy": "リィヴィ",
    "leazer": "リィザァ",
    "lebanese": "レバニィズ",
    "lebanon": "レバナン",
    "lebanon's": "レバナンズ",
    "lebar": "リバア",
    "lebaron": "ラベラン",
    "lebarron": "ラベラン",
    "lebeau": "リボウ",
    "lebeck": "リィベク",
    "lebed": "レベド",
    "lebed's": "レベドズ",
    "lebeda": "レイベイダ",
    "lebegue": "レビグ",
    "lebel": "レバル",
    "leben": "レバン",
    "lebenthal": "レバンソァル",
    "leber": "リィバァ",
    "lebert": "レバァト",
    "leblanc": "ラブランク",
    "leble": "レバル",
    "lebleu": "レブルー",
    "leblond": "リブランド",
    "lebo": "レイボウ",
    "leboeuf": "ラバフ",
    "lebold": "レボウルド",
    "lebon": "レバン",
    "lebouef": "ラバフ",
    "lebovitz": "レバヴィトス",
    "lebow": "ラボウ",
    "lebow's": "ラボウズ",
    "lebowe": "リボウ",
    "lebowitz": "レバウィトス",
    "lebowski": "リバフスキィ",
    "lebrecht": "レブリクト",
    "lebreton": "レブリタン",
    "lebron": "レブラン",
    "lebrun": "レブラン",
    "lebsack": "レブサク",
    "lebudde": "ラバド",
    "lecates": "リケイトス",
    "leccese": "レチェイジィ",
    "lech": "レク",
    "lecher": "レチャァ",
    "lecherous": "レチャァアス",
    "lechler": "レクラァ",
    "lechman": "レクマン",
    "lechmere": "レクミア",
    "lechner": "レクナァ",
    "lechtenberg": "レクタンバァグ",
    "lechters": "レクタァズ",
    "lechuga": "レチューガ",
    "lecithin": "レササン",
    "leck": "レク",
    "leckey": "レキィ",
    "leckie": "レキィ",
    "leckrone": "レクラン",
    "leclair": "レクラァ",
    "leclaire": "リクレア",
    "leclerc": "ラクラァク",
    "leclercq": "レクラァク",
    "leclere": "レクラァ",
    "lecli": "レクリィ",
    "lecli's": "レクリィズ",
    "lecocq": "レカク",
    "lecomba": "ラカムバ",
    "lecompte": "レカムプト",
    "lecomte": "リカムト",
    "leconte": "レコウンチィ",
    "lecount": "リクーント",
    "lecrone": "レクロウニィ",
    "lecroy": "レクロイ",
    "lectec": "レクテク",
    "lecter": "レクタァ",
    "lectern": "レクタァン",
    "lector": "レクタァ",
    "lecture": "レクチャァ",
    "lectured": "レクチャァド",
    "lecturer": "レクチャァアァ",
    "lecturers": "レクチャァアァズ",
    "lectures": "レクチャァズ",
    "lecturing": "レクチャァイン",
    "lecuyer": "レカィアァ",
    "lecy": "リィシィ",
    "led": "レド",
    "leda": "リィダ",
    "leday": "リィデイ",
    "ledbetter": "レドバァタァ",
    "ledden": "レダン",
    "leddy": "レヂィ",
    "ledeen": "ラヂィン",
    "leder": "レダァ",
    "lederer": "レダァアァ",
    "lederle": "レダァリィ",
    "lederman": "リィダァマン",
    "ledesma": "レデスマ",
    "ledet": "レヂト",
    "ledezma": "レイデイズマ",
    "ledford": "レドファド",
    "ledge": "レジ",
    "ledger": "レジャァ",
    "ledgers": "レジャァズ",
    "ledgerwood": "レジャァウウォド",
    "ledges": "レジズ",
    "ledin": "レヂン",
    "ledlow": "レドロウ",
    "ledo": "レイドウ",
    "ledonne": "レダン",
    "ledoux": "リヅー",
    "ledvina": "レドヴィナ",
    "ledwell": "レドウェル",
    "ledwith": "レドウィス",
    "ledyard": "レヂャァド",
    "lee": "リィ",
    "lee's": "リィズ",
    "leeb": "リィブ",
    "leece": "リィス",
    "leech": "リィチ",
    "leeches": "リィチズ",
    "leeco": "リィコウ",
    "leed": "リィド",
    "leeder": "リィダァ",
    "leedham": "リィドハム",
    "leedom": "リィダム",
    "leeds": "リィドズ",
    "leeds's": "リィドジズ",
    "leedy": "リィヂィ",
    "leek": "リィク",
    "leeks": "リィクス",
    "leeman": "リィマン",
    "leeming": "リィミン",
    "leemon": "リィマン",
    "leen": "リィン",
    "leena": "リィナ",
    "leep": "リィプ",
    "leeper": "リィパァ",
    "leery": "リリィ",
    "lees": "リィズ",
    "leesburg": "リィズバァグ",
    "leese": "リィス",
    "leeser": "リィサァ",
    "leeson": "リィサン",
    "leeson's": "リィサンズ",
    "leet": "リィト",
    "leetch": "リィチ",
    "leete": "リィト",
    "leeth": "リィス",
    "leeuwen": "ルーアン",
    "leever": "リィヴァ",
    "leeward": "リィワァド",
    "leeway": "リィウェイ",
    "lefauve": "ラファブ",
    "lefave": "リフェイブ",
    "lefcourt": "レフコァアト",
    "lefeber": "ラフェイバァ",
    "lefebre": "ラフェイバァ",
    "lefebure": "レフィビューア",
    "lefebvre": "ラフェイバァ",
    "lefever": "ラフェイヴァ",
    "lefevers": "ラフェイヴァズ",
    "lefevre": "ラフェイヴァ",
    "leff": "レフ",
    "leff's": "レフス",
    "leffel": "レファル",
    "leffert": "レファト",
    "lefferts": "レファトス",
    "leffew": "レフユー",
    "leffingwell": "レフィングウェル",
    "leffler": "レフラァ",
    "lefkowitz": "レフカウィトス",
    "lefler": "レフラァ",
    "lefleur": "リフラァ",
    "leflore": "レフラァ",
    "lefort": "レファト",
    "lefrak": "レフラク",
    "lefrancois": "レフランクワ",
    "lefrere": "ラフレア",
    "left": "レフト",
    "left's": "レフトス",
    "left-brace": "レフトブレイス",
    "left-hand": "レフトハンド",
    "left-handed": "レフトハンヂド",
    "left-winger": "レフトウィンアァ",
    "left-wingers": "レフトウィンアァズ",
    "lefthand": "レフトハンド",
    "lefthanded": "レフトハンヂド",
    "lefties": "レフチィズ",
    "leftism": "レフチザム",
    "leftist": "レフチスト",
    "leftists": "レフチストス",
    "lefton": "レフタン",
    "leftover": "レフトウヴァ",
    "leftovers": "レフトウヴァズ",
    "leftridge": "レフトリジ",
    "leftward": "レフトワァド",
    "leftwich": "レフトウィク",
    "leftwing": "レフトウィン",
    "leftwinger": "レフトウィンアァ",
    "leftwingers": "レフトウィンアァズ",
    "lefty": "レフチィ",
    "leg": "レグ",
    "leg's": "レグズ",
    "legacies": "レガシィズ",
    "legacy": "レガシィ",
    "legal": "リィガル",
    "legalese": "レガリィス",
    "legalism": "リィガリザム",
    "legalistic": "レガリスチク",
    "legalities": "リィガリチィズ",
    "legality": "リィガラチィ",
    "legalization": "リィガラゼイシャン",
    "legalize": "リィガラィズ",
    "legalized": "リィガラィズド",
    "legalizing": "リィガラィジン",
    "legally": "リィガリィ",
    "legals": "リィガルズ",
    "legan": "レガン",
    "legare": "レガリィ",
    "legaspi": "レガスピィ",
    "legate": "レガト",
    "legates": "レガトス",
    "legato": "ラガトウ",
    "legault": "リゴウ",
    "lege": "リィジ",
    "legend": "レジャンド",
    "legendary": "レジャンデリィ",
    "legendre": "レギンドレイ",
    "legends": "レジャンドズ",
    "legent": "レジャント",
    "legent's": "レジャントス",
    "leger": "レジャァ",
    "legerdemain": "レジャァダメイン",
    "legere": "レガァ",
    "leget": "レギト",
    "legette": "リゼト",
    "legg": "レグ",
    "legge": "レグ",
    "legged": "レガド",
    "leggett": "レギト",
    "leggette": "レゲト",
    "legging": "レギン",
    "leggings": "レギンズ",
    "leggio": "レジィオウ",
    "leggitt": "レギト",
    "leggy": "レギィ",
    "leghorn": "レグホァアン",
    "leghorns": "レグホァアンズ",
    "legibility": "レジャビラチィ",
    "legible": "レジャバル",
    "legion": "リィジャン",
    "legionaries": "リィジャネリィズ",
    "legionnaire": "リィジャネア",
    "legionnaire's": "リィジャネアズ",
    "legionnaires": "リィジャネアズ",
    "legions": "リィジャンズ",
    "legislate": "レジスレイト",
    "legislated": "レジャスレイタド",
    "legislates": "レジスレイトス",
    "legislating": "レジスレイチン",
    "legislation": "レジャスレイシャン",
    "legislation's": "レジャスレイシャンズ",
    "legislative": "レジャスレイチブ",
    "legislatively": "レジスレイチブリィ",
    "legislator": "レジャスレイタァ",
    "legislators": "レジャスレイタァズ",
    "legislators'": "レジスレイタァズ",
    "legislature": "レジャスレイチャァ",
    "legislature's": "レジャスレイチャァズ",
    "legislatures": "レジスレイチャァズ",
    "legit": "レジト",
    "legitimacy": "ラジタマシィ",
    "legitimate": "ラジタマト",
    "legitimately": "ラジタマトリィ",
    "legitimize": "ラジタマィズ",
    "legitimized": "リジタマィズド",
    "legitimizes": "リジタマィジズ",
    "legitimizing": "リジタマィジン",
    "legler": "レグラァ",
    "legless": "レグラス",
    "legner": "レグナァ",
    "lego": "レゴウ",
    "legore": "レゴァア",
    "legrand": "レグランド",
    "legrande": "レグランド",
    "legree": "リグリィ",
    "legroom": "ラグルーム",
    "legros": "レグロウズ",
    "legs": "レグズ",
    "legume": "レギューム",
    "legumes": "レギュームズ",
    "legwork": "レグワァク",
    "leh": "レ",
    "lehan": "リィハン",
    "lehane": "ラヘイン",
    "lehder": "レダァ",
    "lehder's": "レダァズ",
    "lehenbauer": "レイアンボウアァ",
    "lehew": "レイヒュー",
    "lehigh": "リィハィ",
    "lehl": "レル",
    "lehman": "リィマン",
    "lehman's": "リィマンズ",
    "lehmann": "レイマン",
    "lehmer": "レマァ",
    "lehmkuhl": "レムカル",
    "lehn": "レン",
    "lehne": "レン",
    "lehnen": "レナン",
    "lehner": "レナァ",
    "lehnert": "レナァト",
    "lehnhoff": "レンホァフ",
    "lehr": "レア",
    "lehrer": "レラァ",
    "lehrke": "レアク",
    "lehrman": "レアマン",
    "lehrmann": "レアマン",
    "lehtinen": "レチナン",
    "lehtonen": "リタナン",
    "lei": "レイ",
    "leia": "リィア",
    "leib": "リィブ",
    "leibel": "ラィバル",
    "leibensperger": "ラィビンスパァガァ",
    "leiber": "リィバァ",
    "leibert": "ラィバァト",
    "leibfried": "ラィブファイィド",
    "leibler": "リィブラァ",
    "leibman": "リィブマン",
    "leibniz": "リィブニズ",
    "leibold": "ラィボウルド",
    "leibovit": "リィバヴィト",
    "leibovitz": "リィバヴィトス",
    "leibowitz": "リィボウイトス",
    "leibrand": "ラィブランド",
    "leibrand's": "ラィブランドズ",
    "leibrock": "ラィブラク",
    "leiby": "リィビィ",
    "leicester": "レスタァ",
    "leichliter": "ラィクリィタァ",
    "leichner": "ラィクナァ",
    "leicht": "ラィクト",
    "leichter": "ラィクタァ",
    "leichtman": "ラィクトマン",
    "leichty": "ラィクチィ",
    "leick": "リィク",
    "leider": "ラィダァ",
    "leiderman": "ラィダァマン",
    "leiderman's": "ラィダァマンズ",
    "leidig": "ラィヂグ",
    "leidner": "ラィドナァ",
    "leidy": "リィヂィ",
    "leier": "ラィアァ",
    "leif": "リィフ",
    "leifer": "ラィファ",
    "leifeste": "ラィフィスト",
    "leifheit": "ラィフハィト",
    "leigh": "リィ",
    "leight": "レイト",
    "leighton": "レイタン",
    "leighty": "レイチィ",
    "leija": "リィヤ",
    "leikam": "ラィカム",
    "leiken": "ラィカン",
    "leiker": "ラィカァ",
    "leila": "リィラ",
    "leilani": "ララニィ",
    "leilia": "リィリィア",
    "leiman": "ラィマン",
    "leimbach": "ラィムバク",
    "leimer": "ラィマァ",
    "leimert": "リィマァト",
    "lein": "リィン",
    "leinart": "ラィナアト",
    "leinbach": "ラィンバク",
    "leinberger": "ラィンバァガァ",
    "leindecker": "ラィンヂカァ",
    "leinen": "ラィナン",
    "leiner": "ラィナァ",
    "leingang": "ラィンガン",
    "leininger": "ラィニンアァ",
    "leino": "レイイィノウ",
    "leinonen": "ラィナナン",
    "leins": "リィンズ",
    "leinsdorf": "ラィンズドァアフ",
    "leinweber": "ラィンウィバァ",
    "leiper": "リィパァ",
    "leiphart": "ラィプハアト",
    "leipold": "ラィポウルド",
    "leipzig": "ラィプシグ",
    "leis": "レイズ",
    "leischner": "ラィシュナァ",
    "leise": "リィス",
    "leisenring": "ラィシンリン",
    "leiser": "ラィサァ",
    "leisey": "リィシィ",
    "leishman": "リィシュマン",
    "leising": "ラィシン",
    "leisinger": "ラィシンジャァ",
    "leisner": "ラィスナァ",
    "leiss": "ラィス",
    "leist": "リィイスト",
    "leister": "リィスタァ",
    "leistikow": "ラィスチコウ",
    "leistner": "ラィストナァ",
    "leisure": "レザァ",
    "leisurely": "リィザァリィ",
    "leisy": "リィシィ",
    "leitch": "リィチ",
    "leite": "リィト",
    "leiter": "ラィタァ",
    "leiterman": "ラィタァマン",
    "leith": "リィス",
    "leitha": "リィザ",
    "leithia": "リィジィア",
    "leitman": "ラィトマン",
    "leitmotif": "ラィトモウチィフ",
    "leitner": "ラィトナァ",
    "leitz": "リィトス",
    "leitzel": "ラィトザル",
    "leitzke": "ラィトスキィ",
    "leiva": "リィヴァ",
    "leja": "レイヤ",
    "lejeune": "レヨイン",
    "lek": "レク",
    "lekachman": "レカクマン",
    "lekas": "リィカズ",
    "lekberg": "レクバァグ",
    "lela": "リィラ",
    "lelah": "レラ",
    "leland": "リィランド",
    "leleux": "リロウ",
    "lelia": "リィルヤ",
    "lellouche": "レルーシュ",
    "lem": "レム",
    "lema": "リィマ",
    "lemaire": "ラメア",
    "lemaitre": "リメイタァ",
    "leman": "リィマン",
    "lemans": "レマンズ",
    "lemanski": "リマンスキィ",
    "lemar": "レマア",
    "lemarr": "レマア",
    "lemaster": "リィマスタァ",
    "lemasters": "ラマスタァズ",
    "lemay": "レメイ",
    "lembcke": "レムブキィ",
    "lemberg": "レムバァグ",
    "lemberger": "レムバァガァ",
    "lembke": "レムブク",
    "lembo": "レムボウ",
    "lemburg": "レムバァグ",
    "lemcke": "レムキィ",
    "lemelin": "レミリン",
    "lemelle": "リメル",
    "lemen": "リィメン",
    "lemercier": "ラマァシィアァ",
    "lemercier's": "ラマァシィアァズ",
    "lemere": "レマァ",
    "lemery": "レマァイィ",
    "lemieux": "ラミュー",
    "leming": "リィミン",
    "lemire": "レイミレイ",
    "lemke": "レムキィ",
    "lemler": "レムラァ",
    "lemley": "レムリィ",
    "lemm": "レム",
    "lemma": "レマ",
    "lemme": "レマ",
    "lemmen": "レメン",
    "lemmer": "レマァ",
    "lemmerman": "レマァマン",
    "lemmie": "レミィ",
    "lemming": "レミン",
    "lemmings": "レミンズ",
    "lemmo": "レモウ",
    "lemmon": "レマン",
    "lemmond": "レマンド",
    "lemmons": "レマンズ",
    "lemoine": "リモイン",
    "lemon": "レマン",
    "lemonade": "レマネイド",
    "lemond": "レマンド",
    "lemonds": "レマンドズ",
    "lemons": "レマンズ",
    "lemont": "ラマント",
    "lemos": "リィモウズ",
    "lemp": "レムプ",
    "lempert": "レムパァト",
    "lempke": "レムプク",
    "lemuela": "レムーラ",
    "lemur": "リィマァ",
    "lemurs": "リィマァズ",
    "lemus": "リィマス",
    "lemzo": "レムゾウ",
    "len": "レン",
    "lena": "リィナ",
    "lena's": "リィナズ",
    "lenahan": "レナハン",
    "lenard": "レナァド",
    "lenart": "レナァト",
    "lenarz": "レイナアズ",
    "lencioni": "レンチョウニィ",
    "lend": "レンド",
    "lender": "レンダァ",
    "lender's": "レンダァズ",
    "lenderman": "レンダァマン",
    "lenders": "レンダァズ",
    "lenders'": "レンダァズ",
    "lending": "レンヂン",
    "lendings": "レンヂンズ",
    "lendl": "レンダル",
    "lends": "レンドズ",
    "lene": "リィン",
    "lenehan": "レニハン",
    "leneta": "レネタ",
    "lenexa": "レネクサ",
    "leng": "レン",
    "lengacher": "レンガカァ",
    "lengel": "レンガル",
    "lenger": "レンアァ",
    "lengle": "リンアル",
    "length": "レンクス",
    "lengthen": "レンサン",
    "lengthened": "レンサンド",
    "lengthening": "レンサニン",
    "lengthens": "レンサンズ",
    "lengths": "レンクスス",
    "lengthways": "レンスウェイズ",
    "lengthwise": "レンスワィズ",
    "lengthy": "レンシィ",
    "lengyel": "レンイエル",
    "lenhard": "レナァド",
    "lenhardt": "レンハアト",
    "lenhart": "レンハアト",
    "lenhoff": "レンホァフ",
    "leniency": "リィニャンシィ",
    "lenient": "リィニィアント",
    "leniently": "リィニャントリィ",
    "lenig": "レニグ",
    "lenihan": "レニハン",
    "lenin": "レナン",
    "lenin's": "レニンズ",
    "leningrad": "レナングラド",
    "lenington": "レニンタン",
    "leninism": "レニニザム",
    "leninist": "レニニスト",
    "lenis": "リィナス",
    "lenita": "レニィタ",
    "lenius": "リィニィイス",
    "lenk": "レンク",
    "lenke": "レンキィ",
    "lenker": "レンカァ",
    "lennane": "レネイン",
    "lennar": "レナァ",
    "lennard": "レナァド",
    "lennartz": "レナアトス",
    "lennie": "レニィ",
    "lennig": "レニグ",
    "lenning": "レニン",
    "lennon": "レナン",
    "lennon's": "レナンズ",
    "lennox": "レナクス",
    "lenny": "レニィ",
    "leno": "レノウ",
    "leno's": "レノウズ",
    "lenon": "レナン",
    "lenora": "レナァア",
    "lenore": "ラノァア",
    "lenos": "リィノウズ",
    "lenox": "レナクス",
    "lens": "レンズ",
    "lenscrafter": "レンズクラフタァ",
    "lenscrafters": "レンズクラフタァズ",
    "lenses": "レンザズ",
    "lensing": "レンシン",
    "lent": "レント",
    "lentil": "レンタル",
    "lentils": "レンタルズ",
    "lentinan": "レンチナン",
    "lentine": "レンチィニィ",
    "lentini": "レンチィニィ",
    "lentner": "レントナァ",
    "lento": "レントウ",
    "lenton": "レンタン",
    "lents": "レントス",
    "lentsch": "レンチ",
    "lentz": "レントス",
    "lentzsch": "レントス",
    "leny": "レニィ",
    "lenz": "レンズ",
    "lenz's": "レンジズ",
    "lenzen": "レンザン",
    "lenzi": "レンジィ",
    "lenzini": "レンジィニィ",
    "lenzo": "レンゾウ",
    "leo": "リィオウ",
    "leo's": "リィオウズ",
    "leoda": "レダ",
    "leoine": "リオイン",
    "leola": "レラ",
    "leoma": "リオウマ",
    "leominster": "リィオウミンスタァ",
    "leon": "リィアン",
    "leon's": "リィアンズ",
    "leona": "リィオウナ",
    "leonara": "レナラ",
    "leonard": "レナァド",
    "leonard's": "レナァドズ",
    "leonarda": "レナアダ",
    "leonardi": "レナアヂィ",
    "leonardis": "レナアヂス",
    "leonardo": "リィアナアドウ",
    "leone": "リィオウン",
    "leonel": "リィオウナル",
    "leonelle": "レネル",
    "leonelli": "レネリィ",
    "leonerd": "リィアナァド",
    "leones": "リィオウンズ",
    "leonetti": "レネチィ",
    "leong": "レン",
    "leonhard": "リィアンハアト",
    "leonhardt": "レンハアト",
    "leonhart": "レンハアト",
    "leoni": "レオウニィ",
    "leonid": "リィアニド",
    "leonidas": "リィオァニダズ",
    "leonie": "レニィ",
    "leonora": "リィアノァラ",
    "leonore": "リィアノァア",
    "leontine": "レンチィニィ",
    "leontyne": "リィアンタィン",
    "leopard": "レパァド",
    "leopards": "レパァドズ",
    "leopold": "リィアポウルド",
    "leopoldina": "レポウルヂィナ",
    "leopoldine": "レポウルヂィニィ",
    "leopoldo": "リィアポウルドウ",
    "leora": "レラ",
    "leos": "リィオウズ",
    "leota": "レタ",
    "leotard": "リィアタアド",
    "lep": "レプ",
    "lepage": "レピジ",
    "lepak": "レパク",
    "lepard": "レパァド",
    "lepe": "リィプ",
    "leper": "レパァ",
    "lepera": "レパーア",
    "lepere": "レイパーエイ",
    "lepers": "レパァズ",
    "lepine": "レピィニィ",
    "lepisto": "レピィストウ",
    "lepkowski": "リプコァフスキィ",
    "lepley": "レプリィ",
    "lepore": "レポァリィ",
    "lepp": "レプ",
    "leppanen": "レパナン",
    "leppard": "レパァド",
    "leppek": "レピク",
    "lepper": "レパァ",
    "leppert": "レパァト",
    "leppla": "レプラ",
    "leppo": "レポウ",
    "lepre": "レパァ",
    "leprechaun": "レパァコウン",
    "leprechauns": "レパァコァンズ",
    "leprosy": "レプラシィ",
    "leptin": "レプチン",
    "leptonic": "レプタニク",
    "lequire": "レイクウィレイ",
    "lerach": "レラク",
    "lerch": "ラァク",
    "lerche": "ラァチ",
    "lereah": "レレイア",
    "lerette": "ラァエト",
    "lerew": "レルー",
    "lerhman": "ラァマン",
    "lerma": "ラァマ",
    "lerman": "レアマン",
    "lerner": "ラァナァ",
    "lerner's": "ラァナァズ",
    "leroux": "ラァウー",
    "leroy": "リィロイ",
    "lerro": "レロウ",
    "lersch": "ラァシュ",
    "lerum": "レラム",
    "les": "レス",
    "lesa": "リィサ",
    "lesabre": "ラセイバァ",
    "lesabres": "レサブラス",
    "lesage": "レシジ",
    "lesane": "レイサネイ",
    "lesbian": "レズビィアン",
    "lesbianism": "レズビィアニズム",
    "lesbians": "レズビィアンズ",
    "lescaze": "ラスケイズ",
    "lesch": "レシュ",
    "leschly": "レシュリィ",
    "leser": "レサァ",
    "lesesne": "レシン",
    "lesh": "レシュ",
    "lesharo": "レシャロウ",
    "lesher": "レシャァ",
    "lesi": "レシィ",
    "lesiak": "レシィアク",
    "lesieur": "レシィアァ",
    "lesinski": "リシンスキィ",
    "lesion": "リィザン",
    "lesions": "リィザンズ",
    "leske": "レスク",
    "lesko": "レスコウ",
    "lesley": "レスリィ",
    "leslie": "レスリィ",
    "lesmeister": "レスマィスタァ",
    "lesner": "レスナァ",
    "lesniak": "レスニィアク",
    "lesnick": "レスニク",
    "lesniewski": "レスネフスキィ",
    "lesotho": "レソウソウ",
    "lesperance": "レスパァアンス",
    "lespinasse": "レスピナス",
    "less": "レス",
    "lessard": "レサァド",
    "lessee": "レシィ",
    "lessees": "レシィズ",
    "lessen": "レサン",
    "lessened": "レサンド",
    "lessening": "レサニン",
    "lessens": "レサンズ",
    "lesser": "レサァ",
    "lessig": "レシグ",
    "lessin": "レシン",
    "lessing": "レシン",
    "lessley": "レスリィ",
    "lessman": "レスマン",
    "lessnau": "レスノウ",
    "lessner": "レスナァ",
    "lessness": "レスナス",
    "lesson": "レサン",
    "lessons": "レサンズ",
    "lessor": "レサァ",
    "lessors": "レサァズ",
    "lest": "レスト",
    "lestat": "レスタト",
    "lester": "レスタァ",
    "lestrange": "レストレインジ",
    "lesuer": "レスーアァ",
    "lesueur": "レスーアァ",
    "lesure": "レシュォア",
    "leszczynski": "レシンスキィ",
    "leszek": "レセク",
    "let": "レト",
    "let's": "レトス",
    "let-up": "レタプ",
    "leta": "レタ",
    "letarte": "レタアト",
    "letcher": "レチャァ",
    "letchworth": "レチワァス",
    "letdown": "レトドウン",
    "letellier": "レタリィアァ",
    "letendre": "ラタンドラ",
    "leth": "レス",
    "letha": "レサ",
    "lethal": "リィサル",
    "lethality": "リィサラチィ",
    "lethargic": "ラサアジク",
    "lethargy": "レサァジィ",
    "lethco": "レスコウ",
    "lethia": "レシィア",
    "leticia": "ラチシャ",
    "letitia": "リチシィア",
    "letizia": "レチィジィア",
    "letner": "レトナァ",
    "leto": "リィトウ",
    "letourneau": "レツォアノウ",
    "lets": "レトス",
    "letsch": "レチ",
    "letsinger": "レトシンジャァ",
    "letson": "レトサン",
    "lett": "レト",
    "lettau": "リトウ",
    "letter": "レタァ",
    "lettered": "レタァド",
    "letterhead": "レタァヘド",
    "lettering": "レタァイン",
    "letterkenny": "レタァケニィ",
    "letterman": "レタァマン",
    "letterman's": "レタァマンズ",
    "letterpress": "レタァプレス",
    "letters": "レタァズ",
    "lettice": "レチス",
    "lettie": "レチィ",
    "lettiere": "レチィエア",
    "lettieri": "レチリィ",
    "letting": "レチン",
    "lettish": "レチシュ",
    "letts": "レトス",
    "lettuce": "レタス",
    "letty": "レチィ",
    "letup": "レタプ",
    "letz": "レトス",
    "leu": "ルー",
    "leu's": "ルーズ",
    "leubert": "ルーバァト",
    "leucadia": "ルーケイヂィア",
    "leucadia's": "ルーケイヂィアズ",
    "leuck": "ルーク",
    "leuenberger": "ルーアンバァガァ",
    "leuffer": "ルーファ",
    "leugers": "ロイガァズ",
    "leukemia": "ルーキィミィア",
    "leukocyte": "ルーカサィト",
    "leumi": "ルーミィ",
    "leung": "ルーン",
    "leupold": "ロイポウルド",
    "leuschner": "ロイシュナァ",
    "leuthold": "ロイソウルド",
    "leutwiler": "ルートワィラァ",
    "leuzzi": "ルージィ",
    "lev": "レブ",
    "leva": "レヴァ",
    "leval": "ラヴァル",
    "levalley": "レヴァリィ",
    "levamisole": "ラヴァミソウル",
    "levan": "レヴァン",
    "levana": "リヴァナ",
    "levander": "レヴァンダァ",
    "levandoski": "リヴァンドウスキィ",
    "levandowski": "リヴァンドァフスキィ",
    "levangie": "レヴァンイィ",
    "levant": "ラヴァント",
    "levario": "レイヴァリィオウ",
    "levasseur": "レヴァサァ",
    "levay": "レヴェイ",
    "levchenko": "レブチェンコウ",
    "leve": "リィブ",
    "leveck": "レヴィク",
    "levee": "レヴィ",
    "levees": "レヴィズ",
    "leveille": "レヴァィル",
    "level": "レヴァル",
    "level's": "レヴァルズ",
    "leveled": "レヴァルド",
    "leveler's": "レヴァラァズ",
    "levelers": "レヴァラァズ",
    "leveling": "レヴァリン",
    "levell": "レイヴェイル",
    "levelled": "レヴァルド",
    "levels": "レヴァルズ",
    "leven": "リィヴァン",
    "levenberg": "リィヴァンバァグ",
    "levendusky": "リヴィンダスキィ",
    "levene": "レヴィン",
    "levengood": "レヴィングォド",
    "levenhagen": "レヴィンハガン",
    "levens": "リィヴァンズ",
    "levenson": "レヴィンサン",
    "levenstein": "リィヴァンスタィン",
    "leventhal": "レヴァンソァル",
    "leveque": "ラヴィク",
    "lever": "レヴァ",
    "leverage": "レヴァイジ",
    "leveraged": "リィヴァイジド",
    "leveraging": "レブリジン",
    "leverenz": "レヴァインス",
    "leverett": "レヴァエト",
    "leverette": "レヴァエト",
    "leverich": "レヴァイク",
    "levering": "レヴァイン",
    "leverone": "レヴァオウニィ",
    "levers": "レヴァズ",
    "leverson": "レヴァサン",
    "levert": "レヴァト",
    "leverton": "リヴァタン",
    "levesque": "リヴェスク",
    "levett": "レヴィト",
    "levey": "リヴェイ",
    "levi": "リィヴァィ",
    "levi's": "リィヴァィズ",
    "leviathan": "ラヴァィアサン",
    "levick": "レヴィク",
    "levie": "リィヴィ",
    "levied": "レヴィド",
    "levien": "レヴィアン",
    "levies": "レヴィズ",
    "levin": "レヴィン",
    "levin's": "レヴィンズ",
    "levina": "レヴィナ",
    "levine": "ラヴィン",
    "levine's": "ラヴィンズ",
    "leviner": "レヴィナァ",
    "levings": "レヴィンズ",
    "levingston": "リヴィンスタン",
    "levins": "レヴィンズ",
    "levinsky": "リヴィンスキィ",
    "levinsky's": "リヴィンスキィズ",
    "levinson": "レヴィンサン",
    "levinson's": "レヴィンサンズ",
    "levinstone": "レヴィンストウン",
    "levis": "レヴィス",
    "levison": "レヴィサン",
    "levit": "レヴィト",
    "levitan": "レヴィタン",
    "levitate": "レヴィテイト",
    "levitated": "レヴィテイチド",
    "levitating": "レヴァテイチン",
    "levitation": "レヴィテイシャン",
    "levitch": "レヴィチ",
    "levitican": "ラヴィタカン",
    "leviticus": "ラヴィタカス",
    "leviton": "リヴィタン",
    "levitsky": "リヴィトスキィ",
    "levitt": "レヴィト",
    "levitt's": "レヴィトス",
    "levitte": "レヴィト",
    "levitte's": "レヴィトス",
    "levittown": "レヴィトウン",
    "levittown's": "レヴィトウンズ",
    "levity": "レヴィチィ",
    "levitz": "レヴィトス",
    "levy": "レヴィ",
    "levy's": "レヴィズ",
    "levying": "レヴィイン",
    "lew": "ルー",
    "lewallen": "ルーオァラン",
    "lewan": "ルーアン",
    "lewanda": "ラワンダ",
    "lewandoski": "ルーアンドウスキィ",
    "lewandowski": "ルーアンドァフスキィ",
    "lewanna": "ルーイナ",
    "lewd": "ルード",
    "lewellen": "ルーエラン",
    "lewelling": "ルーエリン",
    "lewellyn": "ルーエリン",
    "lewensky": "ルーエンスキィ",
    "lewensky's": "ルーエンスキィズ",
    "lewers": "ルーアァズ",
    "lewey": "ルーイィ",
    "lewi": "ルーイィ",
    "lewicki": "ルーイトスキィ",
    "lewin": "ルーイン",
    "lewing": "ルーイン",
    "lewins": "ルーインズ",
    "lewinski": "ルーインスキィ",
    "lewinsky": "ルーインスキィ",
    "lewinsky's": "ルーインスキィズ",
    "lewinsohn": "ルーインサン",
    "lewinton": "ルーインタン",
    "lewis": "ルーイス",
    "lewis'": "ルーイス",
    "lewis's": "ルーイシズ",
    "lewisburg": "ルーイスバァグ",
    "lewiston": "ルーアスタン",
    "lewke": "ルーキィ",
    "lewkowicz": "ルーカヴィチ",
    "lewman": "ルーマン",
    "lewter": "ルータァ",
    "lewton": "ルータン",
    "lewy": "ルーイィ",
    "lex": "レクス",
    "lexical": "レクシカル",
    "lexicographer": "レクシカグラファ",
    "lexicographers": "レクシカグラファズ",
    "lexicon": "レクシカン",
    "lexicons": "レクシカンズ",
    "lexie": "レクシィ",
    "lexine": "レクサィン",
    "lexington": "レクシンタン",
    "lexiphonic": "レクサフォァナク",
    "lexis": "レクシス",
    "lexmark": "レクスマアク",
    "lexus": "レクサス",
    "lexus's": "レクサシズ",
    "ley": "レイ",
    "leya": "レイア",
    "leyba": "レイバ",
    "leyda": "レイダ",
    "leyden": "ラィダン",
    "leyendecker": "ラィンヂカァ",
    "leyh": "レイ",
    "leyland": "レイランド",
    "leyrer": "レイラァ",
    "leys": "レイズ",
    "leysen": "レイサン",
    "leysen's": "レイサンズ",
    "leyva": "レイヴァ",
    "lezotte": "リゾァト",
    "lhasa": "ラサ",
    "lheureux": "ラァオウ",
    "lhommedieu": "ロウメヂュー",
    "li": "リィ",
    "li's": "リィズ",
    "li-kang": "リィカン",
    "lia": "リィア",
    "lia's": "リィアズ",
    "liabilities": "ラィアビラチィズ",
    "liability": "ラィアビリチィ",
    "liable": "ラィアバル",
    "liacos": "ラィアコウス",
    "liaison": "リィエイザン",
    "liaisons": "リィエイサンズ",
    "liam": "リィアム",
    "liam's": "リィアムズ",
    "liamine": "リィアミィ",
    "lian": "ルヤン",
    "lian's": "ルヤンズ",
    "liana": "リィアナ",
    "liane": "リィアン",
    "liang": "ルヤン",
    "lianna": "リィアナ",
    "lianne": "リィアン",
    "liao": "リィオウ",
    "liar": "ラィアァ",
    "liars": "ラィアァズ",
    "liason": "ラィアサン",
    "liasson": "ラィアサン",
    "liau": "リィオウ",
    "lib": "リブ",
    "libbed": "リブド",
    "libbey": "リビィ",
    "libbing": "リビン",
    "libby": "リビィ",
    "libel": "ラィバル",
    "libeled": "ラィバルド",
    "libelous": "ラィバラス",
    "liberace": "リバァアチィ",
    "liberal": "リバァアル",
    "liberalism": "リバァアリザム",
    "liberalism's": "リバァアリザムズ",
    "liberality": "リバァアラチィ",
    "liberalization": "リバァアリゼイシャン",
    "liberalizations": "リバァアリゼイシャンズ",
    "liberalize": "リバァアラィズ",
    "liberalized": "リバァアラィズド",
    "liberalizes": "リバァアラィジズ",
    "liberalizing": "リバァアラィジン",
    "liberally": "リバァアリィ",
    "liberals": "リバァアルズ",
    "liberals'": "リバァアルズ",
    "liberate": "リバァエイト",
    "liberated": "リバァエイチド",
    "liberati": "リィバァアチィ",
    "liberating": "リバァエイチン",
    "liberation": "リバァエイシャン",
    "liberato": "リィバァアトウ",
    "liberator": "リバァエイタア",
    "liberatore": "リィバァアトァリィ",
    "liberators": "リバァエイタアズ",
    "liberia": "ラィビリィア",
    "liberia's": "ラィビリィアズ",
    "liberian": "ラィビリィアン",
    "liberians": "ラィビリィアンズ",
    "liberman": "リバァマン",
    "libert": "リバァト",
    "libertarian": "リバァテリィアン",
    "libertarians": "リバァテリィアンズ",
    "liberte": "リバァテイ",
    "liberti": "リィベアチィ",
    "liberties": "リバァチィズ",
    "libertine": "リバァチィン",
    "libertines": "リバァチィンズ",
    "liberto": "リィベアトウ",
    "liberty": "リバァチィ",
    "liberty's": "リバァチィズ",
    "libido": "ラビィドウ",
    "libman": "リブマン",
    "libor": "リィバァ",
    "libra": "リィブラ",
    "librarian": "ラィブレリィアン",
    "librarians": "ラィブレリィアンズ",
    "libraries": "ラィブレリィズ",
    "library": "ラィブレリィ",
    "library's": "ラィブレリィズ",
    "libration": "ラィブレイシャン",
    "librettist": "ラブレタスト",
    "libretto": "ラブレトウ",
    "librivox": "リィブラヴァクス",
    "librizzi": "リィブリィトシィ",
    "liby": "ラィビィ",
    "libya": "リビィア",
    "libya's": "リビィアズ",
    "libyan": "リビィアン",
    "libyans": "リビィアンズ",
    "licari": "リィカリィ",
    "licata": "リィカタ",
    "licausi": "リィコァシィ",
    "licavoli": "リィカヴォウリィ",
    "licciardi": "リィチャアヂィ",
    "lice": "ラィス",
    "licea": "リシィア",
    "licence": "ラィサンス",
    "licences": "ラィサンシズ",
    "license": "ラィサンス",
    "licensed": "ラィサンスト",
    "licensee": "ラィサンシィ",
    "licensees": "ラィサンシィズ",
    "licenser": "ラィサンサァ",
    "licenses": "ラィサンシズ",
    "licensing": "ラィサンシン",
    "licensor": "ラィサンサァ",
    "licensure": "ラィサンチャァ",
    "licentious": "ラィセンチャス",
    "lich": "リチ",
    "lichen": "ラィカン",
    "lichens": "ラィカンズ",
    "lichlyter": "リクラィタァ",
    "licht": "リクト",
    "lichtblau": "リチトブロウ",
    "lichte": "リチト",
    "lichten": "リクタン",
    "lichtenberg": "リクタンバァグ",
    "lichtenberger": "リクタンバァガァ",
    "lichtenfels": "リクチンファルズ",
    "lichtenstein": "リクタンスチィン",
    "lichtenwalner": "リクチンワルナァ",
    "lichtenwalter": "リクチンワルタァ",
    "lichter": "リクタァ",
    "lichterman": "リクタァマン",
    "lichtman": "リクトマン",
    "lichty": "リチチィ",
    "licio": "リシィオウ",
    "licitra": "リィチィトラ",
    "lick": "リク",
    "licked": "リクト",
    "licker": "リカァ",
    "lickety": "リカチィ",
    "licking": "リキン",
    "licklider": "リクラィダァ",
    "licks": "リクス",
    "lickteig": "リクタィグ",
    "lico": "リィコウ",
    "licon": "リカン",
    "licorice": "リカァイシュ",
    "lid": "リド",
    "lida": "リィダ",
    "liddell": "リダル",
    "liddick": "リヂク",
    "liddicoat": "リヂコウト",
    "liddle": "リダル",
    "liddy": "リヂィ",
    "liddy's": "リヂィズ",
    "lide": "ラィド",
    "liden": "ラィダン",
    "lidgerwood": "リジャァウウォド",
    "lido": "リィドウ",
    "lids": "リドズ",
    "lie": "ラィ",
    "lieb": "リィブ",
    "liebe": "リィブ",
    "liebel": "リィバル",
    "liebeler": "リィバラァ",
    "liebelt": "リィビルト",
    "liebenow": "リィビノウ",
    "lieber": "リィバァ",
    "lieberman": "リィバァマン",
    "lieberman's": "リィバァマンズ",
    "liebermann": "リィバァマン",
    "liebert": "リィバァト",
    "lieberthal": "リィバァソァル",
    "liebig": "リィビグ",
    "liebl": "リィバル",
    "liebler": "リィブラァ",
    "liebling": "リィバリン",
    "liebman": "リィブマン",
    "liebmann": "リィブマン",
    "liebowitz": "リィバウィトス",
    "liechtenstein": "リクタンスタィン",
    "liechty": "リィチチィ",
    "lied": "ラィド",
    "liedel": "リィダル",
    "lieder": "リィダァ",
    "liederman": "リィダァマン",
    "liederman's": "リィダァマンズ",
    "liedtke": "リィトキィ",
    "liedtke's": "リィトキィズ",
    "lief": "リィフ",
    "liefer": "リィファ",
    "liege": "リィジ",
    "liem": "リィム",
    "liemandt": "リィマント",
    "lien": "リィン",
    "lienau": "ラノウ",
    "lienemann": "リィナマン",
    "liener": "リィナァ",
    "lienhard": "リィンハアド",
    "lienhart": "リィンハアト",
    "liens": "リィンズ",
    "lierman": "リアマン",
    "liermann": "リアマン",
    "lies": "ラィズ",
    "liesch": "リィシュ",
    "liese": "リィズ",
    "lieser": "リィサァ",
    "liesin": "リィシン",
    "lieske": "リィスキィ",
    "lieson": "リィソァン",
    "lietz": "リィトス",
    "lietzke": "リィトスキィ",
    "lieu": "ルー",
    "lieurance": "ルーランス",
    "lieutenant": "ルーテナント",
    "lieutenant's": "ルーテナントス",
    "lieutenants": "ルーテナントス",
    "life": "ラィフ",
    "life's": "ラィフス",
    "life-affirming": "ラィファファミン",
    "life-changing": "ラィフチェインジン",
    "life-conserving": "ラィフカンサァヴィン",
    "life-giving": "ラィフギヴィン",
    "life-threatening": "ラィフスレトニン",
    "lifeblood": "ラィフブラド",
    "lifeboat": "ラィフボウト",
    "lifeboats": "ラィフボウトス",
    "lifeco": "リィフコウ",
    "lifecycle": "ラィフサィカル",
    "lifeguard": "ラィフガアド",
    "lifeguards": "ラィフガアドズ",
    "lifeless": "ラィフラス",
    "lifelike": "ラィフラィク",
    "lifeline": "ラィフラィン",
    "lifelines": "ラィフラィンズ",
    "lifelong": "ラィフロァン",
    "lifer": "ラィファ",
    "lifers": "ラィファズ",
    "lifes": "ラィフス",
    "lifesaver": "ラィフセイヴァ",
    "lifesavers": "ラィフセイヴァズ",
    "lifesaving": "ラィフセイヴィン",
    "lifespan": "ラィフスパン",
    "lifespans": "ラィフスパンズ",
    "lifestyle": "ラィフスタィル",
    "lifestyles": "ラィフスタィルズ",
    "lifetime": "ラィフタィム",
    "lifetime's": "ラィフタィムズ",
    "lifetimes": "ラィフタィムズ",
    "liff": "リフ",
    "liffe": "リフ",
    "liffe's": "リフス",
    "lifland": "リフランド",
    "lifo": "リィフォウ",
    "liford": "リファド",
    "lifsey": "リフシィ",
    "lifshitz": "リフシトス",
    "lifson": "リフサン",
    "lifson's": "リフサンズ",
    "lift": "リフト",
    "lifted": "リフタド",
    "lifter": "リフタァ",
    "lifters": "リフタァズ",
    "liftin": "リフチン",
    "lifting": "リフチン",
    "liftoff": "リフトァフ",
    "lifton": "リフタン",
    "lifts": "リフトス",
    "ligachev": "リガチェブ",
    "ligachev's": "リガチェブズ",
    "ligament": "リガマント",
    "ligaments": "リガマントス",
    "ligand": "リガンド",
    "ligands": "リガンドズ",
    "ligas": "ラィガズ",
    "ligation": "ラィゲイシャン",
    "ligget": "リギト",
    "liggett": "リギト",
    "liggett's": "リゲトス",
    "liggins": "リギンズ",
    "liggio": "リィジィオウ",
    "lighmtan": "ラィトマン",
    "light": "ラィト",
    "light's": "ラィトス",
    "light-year": "ラィチィア",
    "light-years": "ラィチィアズ",
    "lightbulb": "ラィトバルブ",
    "lightbulbs": "ラィトバルブズ",
    "lightcap": "ラィトカプ",
    "lighted": "ラィタド",
    "lighten": "ラィタン",
    "lightened": "ラィタンド",
    "lightening": "ラィタニン",
    "lightens": "ラィタンズ",
    "lighter": "ラィタァ",
    "lighters": "ラィタァズ",
    "lightest": "ラィタスト",
    "lightfast": "ラィトファスト",
    "lightfastness": "ラィトファストナス",
    "lightfoot": "ラィトヒュゥォト",
    "lighthall": "ラィトホァル",
    "lightheaded": "ラィトヘダド",
    "lightheadedness": "ラィトヘダドナス",
    "lighthearted": "ラィトハアチド",
    "lighthizer": "ラィトハィザァ",
    "lighthouse": "ラィトホウス",
    "lighthouses": "ラィトホウシズ",
    "lighting": "ラィチン",
    "lighting's": "ラィチンズ",
    "lightle": "ラィタル",
    "lightly": "ラィトリィ",
    "lightman": "ラィトマン",
    "lightner": "ラィトナァ",
    "lightness": "ラィトナス",
    "lightning": "ラィトニン",
    "lightnings": "ラィトニンズ",
    "lights": "ラィトス",
    "lightsey": "ラィトシィ",
    "lightship": "ラィトシプ",
    "lightships": "ラィトシプス",
    "lightstone": "ラィトストウン",
    "lightweight": "ラィトウェイト",
    "lighty": "ラィチィ",
    "ligman": "リグマン",
    "lignin": "リグニン",
    "lignite": "リグナィト",
    "ligon": "リガン",
    "liguori": "リィゴァリィ",
    "lihue": "リフウェイ",
    "lijewski": "リイエフスキィ",
    "likable": "ラィカバル",
    "like": "ラィク",
    "likeable": "ラィカバル",
    "liked": "ラィクト",
    "likelier": "ラィクリィアァ",
    "likeliest": "ラィクリィアスト",
    "likelihood": "ラィクリィフォド",
    "likely": "ラィクリィ",
    "liken": "ラィカン",
    "likened": "ラィカンド",
    "likeness": "ラィクナス",
    "likenesses": "ラィクナシズ",
    "likening": "ラィカニン",
    "likens": "ラィカンズ",
    "likes": "ラィクス",
    "likewise": "ラィクワィズ",
    "likhachov": "リカチャブ",
    "likhyani": "リキャニィ",
    "liking": "ラィキン",
    "likins": "リキンズ",
    "likud": "リカド",
    "likud's": "リカドズ",
    "lil": "リル",
    "lila": "リィラ",
    "lilac": "ラィラク",
    "lilacs": "ラィラクス",
    "lilah": "リラ",
    "lilco": "リルコウ",
    "lilco's": "リルコウズ",
    "lile": "ラィル",
    "liles": "ラィルズ",
    "liley": "リリィ",
    "lili": "リリィ",
    "lilia": "リィリィア",
    "lilian": "リリィアン",
    "liliana": "リリィアナ",
    "liliane": "リリィアン",
    "lilias": "ラィリィアズ",
    "lilien": "リリィアン",
    "lilienthal": "リリィンサル",
    "lilies": "リリィズ",
    "lilith": "リリス",
    "lilja": "リィルヤ",
    "liljedahl": "リルジダル",
    "liljegren": "リルジグレン",
    "lill": "リル",
    "lilla": "リラ",
    "lillard": "リラァド",
    "lille": "リル",
    "lillehamer": "リリィハマァ",
    "lillehamer's": "リリィハマァズ",
    "lillehammer": "リリィハマァ",
    "lillehammer's": "リリィハマァズ",
    "liller": "リラァ",
    "lilley": "リリィ",
    "lilli": "リリィ",
    "lillian": "リリィアン",
    "lillian's": "リリィアンズ",
    "lilliana": "リリィアナ",
    "lillibridge": "リリブリジ",
    "lillich": "リリク",
    "lillicrop": "リリクラプ",
    "lillie": "リリィ",
    "lilliputian": "リラピューシャン",
    "lillis": "リリス",
    "lillo": "リロウ",
    "lilly": "リリィ",
    "lilly's": "リリィズ",
    "lilt": "リルト",
    "lily": "リリィ",
    "lily's": "リリィズ",
    "lilyan": "リリィアン",
    "lilybell": "リリィベル",
    "lim": "リム",
    "lima": "ラィマ",
    "liman": "ラィマン",
    "limas": "ラィマズ",
    "limb": "リム",
    "limbach": "リムバク",
    "limbaugh": "リムボァ",
    "limbaugh's": "リムボァズ",
    "limbed": "リムド",
    "limber": "リムバァ",
    "limberg": "リムバァグ",
    "limbers": "リムバァズ",
    "limbert": "リムバァト",
    "limbless": "リムラス",
    "limbo": "リムボウ",
    "limbrick": "リムブリク",
    "limbs": "リムズ",
    "limburg": "リムバァグ",
    "lime": "ラィム",
    "limehouse": "ラィムホウス",
    "limelight": "ラィムラィト",
    "limerick": "リマァイク",
    "limerick's": "リマァイクス",
    "limericks": "リマァイクス",
    "limes": "ラィムズ",
    "limestone": "ラィムストウン",
    "limestones": "ラィムストウンズ",
    "limine": "リマィン",
    "liming": "ラィミン",
    "limit": "リマト",
    "limitation": "リミテイシャン",
    "limitations": "リミテイシャンズ",
    "limited": "リマタド",
    "limited's": "リマタドズ",
    "limiting": "リマチン",
    "limitless": "リマトラス",
    "limits": "リマトス",
    "limmer": "リマァ",
    "limn": "リム",
    "limned": "リムド",
    "limnology": "リムナラジィ",
    "limo": "リモウ",
    "limoges": "リモウジズ",
    "limon": "リマン",
    "limonite": "ラィマナィト",
    "limos": "リモウズ",
    "limousine": "リマジィン",
    "limousines": "リマジィンズ",
    "limp": "リムプ",
    "limped": "リムプト",
    "limpert": "リムパァト",
    "limpets": "リムパトス",
    "limping": "リムピン",
    "limps": "リムプス",
    "lin": "リン",
    "lina": "リィナ",
    "linafelter": "リナフェルタァ",
    "linage": "ラィニジ",
    "linam": "リナム",
    "linares": "リナァズ",
    "linc": "リンク",
    "lincare": "リンケア",
    "lince": "リンス",
    "lincecum": "リンシカム",
    "linch": "リンチ",
    "linchpin": "リンチピン",
    "lincicome": "リンシコウム",
    "linck": "リンク",
    "lincks": "リンクス",
    "lincoln": "リンカン",
    "lincoln's": "リンカンズ",
    "lincolns": "リンカンズ",
    "lincolnshire": "リンカンシア",
    "lind": "リンド",
    "linda": "リンダ",
    "linda's": "リンダズ",
    "lindahl": "リンダル",
    "lindaman": "リンダマン",
    "lindamood": "リンダムード",
    "lindane": "リンデイン",
    "lindau": "リンドウ",
    "lindauer": "リンドウアァ",
    "lindbeck": "ラィンドベク",
    "lindberg": "ラィンドバァグ",
    "lindbergh": "リンドバァグ",
    "lindblad": "リンドブラド",
    "lindblom": "リンドブラム",
    "lindbloom": "リンドブルーム",
    "lindburg": "ラィンドバァグ",
    "linde": "リンド",
    "lindeen": "リンヂィン",
    "lindell": "リンダル",
    "lindeman": "リンドマン",
    "lindemann": "リンダマン",
    "lindemuth": "リンヂムース",
    "linden": "リンダン",
    "linden's": "リンダンズ",
    "lindenbaum": "ラィンダンボウム",
    "lindenberg": "リンダンバァグ",
    "lindenberger": "リンダンバァガァ",
    "lindenmuth": "リンヂンムース",
    "linder": "リンダァ",
    "linderman": "ラィンダァマン",
    "lindfors": "リンドファズ",
    "lindgren": "リンドグレン",
    "lindh": "リンド",
    "lindholm": "リンドホウルム",
    "lindhorst": "リンドホァアスト",
    "lindig": "リンヂグ",
    "lindler": "リンドラァ",
    "lindley": "リンドリィ",
    "lindman": "リンドマン",
    "lindmark": "リンドマアク",
    "lindner": "リンドナァ",
    "lindner's": "リンドナァズ",
    "lindo": "リンドウ",
    "lindon": "リンダン",
    "lindow": "リンドウ",
    "lindquist": "リンドクウィスト",
    "lindroth": "リンドロァス",
    "lindsay": "リンドジィ",
    "lindseth": "リンドシス",
    "lindsey": "リンドジィ",
    "lindsey's": "リンドジィズ",
    "lindskog": "リンドスカグ",
    "lindsley": "リンドスリィ",
    "lindstedt": "リンドスチト",
    "lindstrand": "リンドストランド",
    "lindstrom": "リンドストラム",
    "lindvall": "リンドヴァル",
    "lindy": "リンヂィ",
    "line": "ラィン",
    "line's": "ラィンズ",
    "line-up": "ラィナプ",
    "lineage": "リニィアジ",
    "lineages": "リニィイジズ",
    "lineal": "リニィアル",
    "linear": "リニィアァ",
    "linear's": "リニィアァズ",
    "linearly": "リニィアァリィ",
    "lineback": "ラィンバク",
    "linebacker": "ラィンバカァ",
    "linebackers": "ラィンバカァズ",
    "linebarger": "リニバアガァ",
    "linebaugh": "リニボァ",
    "lineberger": "ラィンバァガァ",
    "lineberry": "ラィンベリィ",
    "lined": "ラィンド",
    "linehan": "リニハン",
    "lineitem": "ラィネイタム",
    "lineman": "ラィンマン",
    "linemen": "ラィンマン",
    "linen": "リナン",
    "linenberger": "リナンバァガァ",
    "linenger": "リナンジャァ",
    "linenger's": "リナンジャァズ",
    "linens": "リナンズ",
    "liner": "ラィナァ",
    "liner's": "ラィナァズ",
    "linerboard": "ラィナァボァアド",
    "liners": "ラィナァズ",
    "liners'": "ラィナァズ",
    "lines": "ラィンズ",
    "lines'": "ラィンズ",
    "linette": "リネト",
    "lineup": "ラィナプ",
    "lineups": "ラィナプス",
    "lineweaver": "ラィンウィヴァ",
    "linford": "リンファド",
    "ling": "リン",
    "lingafelter": "リンガフィルタァ",
    "lingard": "リンガァド",
    "lingelbach": "リンギルバク",
    "lingenfelter": "リンギンフィルタァ",
    "linger": "リンガァ",
    "lingered": "リンガァド",
    "lingerfelt": "リンガァフェルト",
    "lingerie": "ランザァエイ",
    "lingering": "リンガァイン",
    "lingers": "リンガァズ",
    "lingg": "リング",
    "lingle": "リンガル",
    "lingner": "リンナァ",
    "lingo": "リンゴウ",
    "lings": "リンズ",
    "lingua": "リングワ",
    "linguine": "リングウィニィ",
    "linguist": "リングウィスト",
    "linguistic": "リングウィスチク",
    "linguistically": "リングウィスチクリィ",
    "linguistics": "リングウィスチクス",
    "linguists": "リングウィストス",
    "lingus": "リンガス",
    "linh": "リン",
    "linhardt": "リンハアト",
    "linhares": "リンハァズ",
    "linhart": "リンハアト",
    "lini": "リィニィ",
    "lining": "ラィニン",
    "lininger": "ラィニンアァ",
    "linings": "ラィニンズ",
    "link": "リンク",
    "link's": "リンクス",
    "linkage": "リンカジ",
    "linkages": "リンキジズ",
    "linke": "リンク",
    "linked": "リンクト",
    "linkedin": "リンクチン",
    "linkenhoker": "リンキンハカァ",
    "linker": "リンカァ",
    "linking": "リンキン",
    "linkletter": "リンクレタァ",
    "linkous": "リンカス",
    "links": "リンクス",
    "linkup": "リンカプ",
    "linkups": "リンカプス",
    "linley": "リンリィ",
    "linn": "リン",
    "linnane": "リナン",
    "linnas": "リナス",
    "linne": "リン",
    "linnea": "リニィア",
    "linnehan": "リニハン",
    "linnell": "リナル",
    "linneman": "リンマン",
    "linnemann": "リンマン",
    "linnet": "リニト",
    "linney": "リニィ",
    "linnik": "リニク",
    "lino": "リィノウ",
    "linoleum": "ラノウリィアム",
    "linotype": "リノウタィプ",
    "linowes": "リノウズ",
    "linquist": "リンクウィスト",
    "lins": "リンズ",
    "linsay": "リンセイ",
    "linscomb": "リンスカム",
    "linscott": "リンスカト",
    "linse": "リンス",
    "linseed": "リンシィド",
    "linsey": "リンジィ",
    "linsey-woolsey": "リンジィウウォルジィ",
    "linskey": "リンスキィ",
    "linsky": "リンスキィ",
    "linsley": "リンスリィ",
    "linson": "リンサン",
    "linstrom": "リンストラム",
    "lint": "リント",
    "lintas": "リンタス",
    "lintel": "リンタル",
    "linters": "リンタァズ",
    "linthicum": "リンシカム",
    "lintner": "リントナァ",
    "linton": "リンタン",
    "lintz": "リントス",
    "linus": "ラィナス",
    "linux": "リナクス",
    "linville": "リィンヴィル",
    "linwick": "リンウィク",
    "linwood": "リンウウォド",
    "linz": "リンズ",
    "linzer": "リンザァ",
    "linzey": "リンジィ",
    "linzy": "リンジィ",
    "liomine": "リィアマィン",
    "lion": "ラィアン",
    "lion's": "ラィアンズ",
    "lionberger": "ラィアンバァガァ",
    "lionel": "ラィアナル",
    "lionetti": "リィアネチィ",
    "lionheart": "ラィアンハアト",
    "lionize": "ラィアナィズ",
    "lionized": "ラィアナィズド",
    "lions": "ラィアンズ",
    "lions'": "ラィアンズ",
    "liotier": "リィオウチィエイ",
    "liotta": "リィオウタ",
    "liou": "リィウー",
    "lip": "リプ",
    "lipa": "リィパ",
    "lipari": "リィパリィ",
    "lipe": "ラィプ",
    "lipford": "リプファド",
    "lipham": "リファム",
    "lipid": "ラィパド",
    "lipide": "リピィド",
    "lipids": "リピドズ",
    "lipinski": "リピンスキィ",
    "lipka": "リプカ",
    "lipke": "リプク",
    "lipkin": "リプキン",
    "lipkind": "リプキンド",
    "lipman": "リプマン",
    "lipnick": "リプニク",
    "lipoprotein": "リパプロウチィン",
    "lipoproteins": "リポウプロウチィンズ",
    "liposome": "リパソウム",
    "liposomes": "リパソウムズ",
    "liposuction": "リポウサクシャン",
    "lipovsky": "リパブスキィ",
    "lipp": "リプ",
    "lippa": "リパ",
    "lippard": "リパァド",
    "lippe": "リプ",
    "lipped": "リプト",
    "lippens": "リパンズ",
    "lipper": "リパァ",
    "lipper's": "リパァズ",
    "lippert": "リパァト",
    "lippi": "リピィ",
    "lippincott": "リピンカト",
    "lippitt": "リピト",
    "lippman": "リプマン",
    "lippmann": "リプマン",
    "lippo": "リポウ",
    "lippold": "リポウルド",
    "lipps": "リプス",
    "lippy": "リピィ",
    "lips": "リプス",
    "lips'": "リプス",
    "lipschitz": "リプシトス",
    "lipschultz": "リプシャルトス",
    "lipschutz": "リプシャトス",
    "lipscomb": "リプスカム",
    "lipsett": "リプシト",
    "lipsey": "リプシィ",
    "lipshie": "リプシィ",
    "lipshutz": "リプシャトス",
    "lipsig": "リプシグ",
    "lipsitz": "リプシトス",
    "lipski": "リプスキィ",
    "lipsky": "リプスカィ",
    "lipson": "リプサン",
    "lipstein": "リプスチィン",
    "lipstick": "リプスチク",
    "lipsticks": "リプスチクス",
    "liptak": "リプタク",
    "lipton": "リプタン",
    "lipton's": "リプタンズ",
    "lipuma": "リィプーマ",
    "liquefaction": "リクワファクシャン",
    "liquefied": "リクワファィド",
    "liquefy": "リクワファィ",
    "liqueur": "リカァ",
    "liqueurs": "リカァズ",
    "liquid": "リクワド",
    "liquidate": "リクウィデイト",
    "liquidated": "リクウィデイチド",
    "liquidates": "リクウィデイトス",
    "liquidating": "リクウィデイチン",
    "liquidation": "リクウィデイシャン",
    "liquidations": "リクウィデイシャンズ",
    "liquidator": "リクウィデイタァ",
    "liquidators": "リクウィデイタァズ",
    "liquide": "リクワィド",
    "liquidities": "リクウィダチィズ",
    "liquidity": "リクウィダチィ",
    "liquids": "リクワドズ",
    "liqun": "リクーン",
    "liquor": "リカァ",
    "liquori": "リィコァリィ",
    "liquors": "リカァズ",
    "lira": "リラ",
    "lira's": "リラズ",
    "lire": "リラ",
    "lirette": "ラァエト",
    "liro": "リロウ",
    "liroff": "リロァフ",
    "lis": "リス",
    "lisa": "リィサ",
    "lisa's": "リィサズ",
    "lisabet": "リサベト",
    "lisabeth": "リサベス",
    "lisak": "リサク",
    "lisanti": "リサンチィ",
    "lisbeth": "リスビス",
    "lisbon": "リズバン",
    "lisby": "リスビィ",
    "lisco": "リスコウ",
    "liscom": "リスカム",
    "lise": "ラィズ",
    "lisec": "リザク",
    "lisenbee": "リセンビィ",
    "lisenby": "リシンビィ",
    "lisette": "リセト",
    "lish": "リシュ",
    "lishman": "リシュマン",
    "lisi": "リィシィ",
    "lisiecki": "リシィトスキィ",
    "lisk": "リスク",
    "liska": "リスカ",
    "liske": "リスク",
    "liskey": "リスキィ",
    "lisko": "リスコウ",
    "lisle": "ラィアル",
    "lisman": "リズマン",
    "lisowski": "リソァフスキィ",
    "lisp": "リスプ",
    "liss": "リス",
    "lissa": "リサ",
    "lissack": "リサク",
    "lissie": "リシィ",
    "lissner": "リスナァ",
    "lissouba": "リスーバ",
    "lissy": "リシィ",
    "list": "リスト",
    "list's": "リストス",
    "listed": "リスタド",
    "listen": "リサン",
    "listened": "リサンド",
    "listener": "リサナァ",
    "listeners": "リサナァズ",
    "listening": "リサニン",
    "listens": "リサンズ",
    "lister": "リスタァ",
    "listeria": "リスチリィア",
    "listerine": "リスタァイィン",
    "listerines": "リスタァイィンズ",
    "listing": "リスチン",
    "listings": "リスチンズ",
    "listless": "リストラス",
    "listlessly": "リストラスリィ",
    "liston": "リスタン",
    "lists": "リストス",
    "liszewski": "リシェフスキィ",
    "liszka": "リシュカ",
    "liszt": "リスト",
    "lit": "リト",
    "lita": "リィタ",
    "litaker": "リテイカァ",
    "litalien": "リタリィン",
    "litan": "ラィタン",
    "litanies": "リタニィズ",
    "litany": "リタニィ",
    "litaro": "リタロウ",
    "litchfield": "リチフィルド",
    "litchfield's": "リチフィルドズ",
    "litchford": "リチファド",
    "litchford's": "リチファドズ",
    "litco": "リトコウ",
    "litco's": "リトコウズ",
    "lite": "ラィト",
    "litem": "ラィテム",
    "liter": "リィタァ",
    "literacy": "リタァアシィ",
    "literal": "リタァアル",
    "literally": "リタァアリィ",
    "literary": "リタァエリィ",
    "literate": "リタァアト",
    "literati": "リタァアチィ",
    "literature": "リタァアチャァ",
    "literaturnaya": "リテラタァナィア",
    "liters": "リィタァズ",
    "lites": "ラィトス",
    "lithe": "ラィズ",
    "litherland": "リサァランド",
    "lithgow": "リスゴウ",
    "lithic": "リシク",
    "lithium": "リシィアム",
    "lithograph": "リサグラフ",
    "lithographic": "リサグラフィク",
    "lithographs": "リサグラフス",
    "lithography": "ラサグラフィ",
    "lithotripter": "リサトリプタァ",
    "lithuania": "リサウェイニィア",
    "lithuania's": "リサウェイニィアズ",
    "lithuanian": "リサウェイニィアン",
    "lithuanians": "リサウェイニィアンズ",
    "litigant": "リチガント",
    "litigants": "リチガントス",
    "litigate": "リチゲイト",
    "litigated": "リチゲイチド",
    "litigates": "リチゲイトス",
    "litigating": "リチゲイチン",
    "litigation": "リタゲイシャン",
    "litigations": "リタゲイシャンズ",
    "litigator": "リタゲイタァ",
    "litigators": "リタゲイタァズ",
    "litigious": "リチジャス",
    "litke": "リトキィ",
    "litle": "ラィタル",
    "litman": "リトマン",
    "litmus": "リトマス",
    "lits": "リトス",
    "litsey": "リトシィ",
    "litt": "リト",
    "litteken": "リチカン",
    "littell": "リタル",
    "litten": "リタン",
    "litter": "リタァ",
    "litteral": "リタァアル",
    "littered": "リタァド",
    "littering": "リタァイン",
    "litters": "リタァズ",
    "littig": "リチグ",
    "little": "リタル",
    "little's": "リタルズ",
    "little-rock": "リタルロァク",
    "littleboy": "リタルボイ",
    "littlechild": "リタルチャィルド",
    "littlefield": "リタルフィルド",
    "littleford": "リタルファド",
    "littlejohn": "リタルジャン",
    "littlepage": "リタルペイジ",
    "littler": "リタラァ",
    "littles": "リタルズ",
    "littlest": "リタラスト",
    "littleton": "リタルタン",
    "littlewood": "リタルウウォド",
    "littman": "リトマン",
    "littmann": "リトマン",
    "litton": "リタン",
    "litton's": "リタンズ",
    "littoral": "リタァアル",
    "littrell": "リトラル",
    "litts": "リトス",
    "litty": "リチィ",
    "liturgical": "ラタァジカル",
    "liturgy": "リタァジィ",
    "litvack": "リトヴァク",
    "litvak": "リトヴァク",
    "litvin": "リトヴィン",
    "litwack": "リトヲァク",
    "litwak": "リトワク",
    "litwiller": "リトウィラァ",
    "litwin": "リトウィン",
    "litz": "リトス",
    "litzenberg": "リトザンバァグ",
    "litzenberger": "リトザンバァガァ",
    "litzinger": "リトジンアァ",
    "liu": "ルユー",
    "liuzza": "リィウートサ",
    "liuzzi": "リィウートシィ",
    "liv": "リブ",
    "livable": "リヴァバル",
    "livan": "リィヴァン",
    "livan's": "リィヴァンズ",
    "live": "ラィブ",
    "lived": "リブド",
    "livelier": "ラィブリィアァ",
    "liveliest": "ラィブリィアスト",
    "livelihood": "ラィブリィフォド",
    "livelihoods": "ラィブリィフォドズ",
    "liveliness": "ラィブリィナス",
    "lively": "ラィブリィ",
    "liven": "ラィヴァン",
    "livened": "ラィヴァンド",
    "livengood": "リヴィングォド",
    "liver": "リヴァ",
    "livergood": "リヴァグォド",
    "liveried": "リブリィド",
    "liverman": "リヴァマン",
    "livermore": "リヴァモァア",
    "livernois": "リヴァンワ",
    "liverpool": "リヴァプール",
    "livers": "リヴァズ",
    "liverwort": "リヴァワァト",
    "liverworts": "リヴァワァトス",
    "livery": "リヴァイィ",
    "lives": "リブズ",
    "lives'": "ラィブズ",
    "livesay": "リヴィセイ",
    "livesey": "リヴィシィ",
    "livestock": "ラィブスタク",
    "livezey": "リヴィジィ",
    "livia": "リヴィア",
    "livid": "リヴィド",
    "lividity": "リヴィヂチィ",
    "livin'": "リヴィン",
    "living": "リヴィン",
    "livingood": "リヴィングォド",
    "livingroom": "リヴィンルーム",
    "livingrooms": "リヴィンルームズ",
    "livings": "リヴィンズ",
    "livingston": "リヴィンスタン",
    "livingston's": "リヴィンスタンズ",
    "livingstone": "リヴィンストウン",
    "livingstone's": "リヴィンストウンズ",
    "livingwell": "リヴィンウェル",
    "livingwell's": "リヴィンウェルズ",
    "livolsi": "リィヴォウルシィ",
    "livonia": "リヴォウニャ",
    "livor": "リヴォァア",
    "livoti": "リィヴォウチィ",
    "livsey": "リブジィ",
    "livvie": "リヴィ",
    "liz": "リズ",
    "liz's": "リザズ",
    "liza": "リィザ",
    "lizabeth": "リザベス",
    "lizak": "リザク",
    "lizard": "リザァド",
    "lizard's": "リザァドズ",
    "lizards": "リザァドズ",
    "lizarraga": "リィザラガ",
    "lizhi": "リジィ",
    "lizotte": "リゾァト",
    "lizzie": "リジィ",
    "lizzy": "リジィ",
    "ljubljana": "ルユーブルヤナ",
    "ljubomir": "ルユーボウミア",
    "llama": "ラマ",
    "llamas": "ラマズ",
    "llana": "ラナ",
    "llanas": "ラナズ",
    "llanes": "レインズ",
    "llano": "ラノウ",
    "llanos": "ラノウズ",
    "llanview": "ランブユー",
    "llc": "エレルシィ",
    "llerena": "レレイナ",
    "llewellyn": "ルーエリン",
    "llewelyn": "ルーイリン",
    "llorens": "ロァレンズ",
    "llorente": "ロァレンテイ",
    "llosa": "ロウサ",
    "llosa's": "ロウサズ",
    "llovio": "ロウヴィオウ",
    "lloyd": "ロイド",
    "lloyd's": "ロイドズ",
    "lloyds": "ロイドズ",
    "lloyds'": "ロイドズ",
    "ln": "レイン",
    "lo": "ロウ",
    "lo's": "ロウズ",
    "load": "ロウド",
    "loaded": "ロウヂド",
    "loader": "ロウダァ",
    "loaders": "ロウダァズ",
    "loadholt": "ロウドホウルト",
    "loading": "ロウヂン",
    "loadings": "ロウヂンズ",
    "loadman": "ロウドマン",
    "loadman's": "ロウドマンズ",
    "loads": "ロウドズ",
    "loaf": "ロウフ",
    "loafer": "ロウファ",
    "loafers": "ロウファズ",
    "loafs": "ロウフス",
    "loaiza": "ロウアイィザ",
    "loam": "ロウム",
    "loamy": "ロウミィ",
    "loan": "ロウン",
    "loan's": "ロウンズ",
    "loaned": "ロウンド",
    "loaning": "ロウニン",
    "loanloss": "ロウンロァス",
    "loans": "ロウンズ",
    "loans'": "ロウンズ",
    "loar": "ロァア",
    "loath": "ロウス",
    "loathe": "ロウズ",
    "loathed": "ロウズド",
    "loathing": "ロウシン",
    "loathsome": "ロウズサム",
    "loaves": "ロウブズ",
    "lob": "ラブ",
    "lobato": "ロウバトウ",
    "lobaugh": "ラボァ",
    "lobb": "ラブ",
    "lobban": "ラバン",
    "lobbed": "ラブド",
    "lobbia": "ラビィア",
    "lobbied": "ラビィド",
    "lobbies": "ラビィズ",
    "lobbing": "ラビン",
    "lobby": "ラビィ",
    "lobby's": "ラビィズ",
    "lobbying": "ラビィイン",
    "lobbyist": "ラビィアスト",
    "lobbyists": "ラビィイストス",
    "lobbyists'": "ラビィイストス",
    "lobdell": "ラブダル",
    "lobe": "ロウブ",
    "lobed": "ロウブド",
    "lobel": "ロウバル",
    "lobell": "ロウベル",
    "lobello": "ロウベロウ",
    "lober": "ロウバァ",
    "loberg": "ロウバァグ",
    "lobes": "ロウブズ",
    "lobianco": "ロウビィアンコウ",
    "loblaw": "ラブロァ",
    "loblolly": "ラブラリィ",
    "lobo": "ロウボウ",
    "lobos": "ロウボウス",
    "lobosco": "ロウボウスコウ",
    "lobotomy": "ロウボウトウミィ",
    "lobs": "ラブズ",
    "lobster": "ラブスタァ",
    "lobster's": "ラブスタァズ",
    "lobsterman": "ラブスタァマン",
    "lobstermen": "ラブスタァミン",
    "lobsters": "ラブスタァズ",
    "lobue": "ロウブウェ",
    "lobules": "ラビュールズ",
    "loca": "ロウカ",
    "locadia": "ロウケイヂィア",
    "local": "ロウカル",
    "local's": "ロウカルズ",
    "locale": "ロウカル",
    "locales": "ロウカルズ",
    "localities": "ロウカリチィズ",
    "locality": "ロウカラチィ",
    "localization": "ロウカラゼイシャン",
    "localize": "ロウカラィズ",
    "localized": "ロウカラィズド",
    "locally": "ロウカリィ",
    "locals": "ロウカルズ",
    "locascio": "ラカシィオウ",
    "locastro": "ラカストロウ",
    "locate": "ロウケイト",
    "located": "ロウケイタド",
    "locatelli": "ロウカテリィ",
    "locates": "ロウケイトス",
    "locating": "ロウケイチン",
    "location": "ロウケイシャン",
    "locations": "ロウケイシャンズ",
    "locator": "ロウケイタァ",
    "locators": "ロウケイタァズ",
    "locey": "ロウシィ",
    "loch": "ラク",
    "locher": "ラカァ",
    "lochhead": "ラクヘド",
    "lochner": "ラクナァ",
    "lochridge": "ラクリジ",
    "loci": "ロウキィ",
    "locicero": "ロウチィチェロウ",
    "lock": "ラク",
    "locka": "ラカ",
    "lockaby": "ラカビィ",
    "lockamy": "ラカミィ",
    "lockard": "ラカァド",
    "lockart": "ラカアト",
    "lockdown": "ラクドウン",
    "locke": "ラク",
    "locke-ober": "ラコウバァ",
    "locked": "ラクト",
    "locken": "ラカン",
    "locker": "ラカァ",
    "lockerbie": "ラカァビィ",
    "lockerby": "ラカァビィ",
    "lockerman": "ラカァマン",
    "lockers": "ラカァズ",
    "lockert": "ラカァト",
    "locket": "ラキト",
    "lockets": "ラキトス",
    "lockett": "ラキト",
    "lockett's": "ラカトス",
    "lockey": "ラキィ",
    "lockhart": "ラクハアト",
    "lockheed": "ラクヒィド",
    "lockheed's": "ラクヒィドズ",
    "lockie": "ラキィ",
    "locking": "ラキン",
    "locklair": "ラクラァ",
    "locklar": "ラクラァ",
    "locklear": "ラクラァ",
    "lockley": "ラクリィ",
    "locklin": "ラクリン",
    "lockman": "ラクマン",
    "lockmiller": "ラクミラァ",
    "lockner": "ラクナァ",
    "lockney": "ラクネイ",
    "lockneys": "ラクネイズ",
    "lockout": "ラコウト",
    "lockouts": "ラコウトス",
    "lockport": "ラクポァアト",
    "lockrem": "ラクリム",
    "lockridge": "ラクリジ",
    "locks": "ラクス",
    "locksmith": "ラクスミス",
    "lockstep": "ラクステプ",
    "lockup": "ラカプ",
    "lockwood": "ラクウウォド",
    "lockwood's": "ラクウウォドズ",
    "lockyer": "ラキャァ",
    "loco": "ロウコウ",
    "lococo": "ロウコウコウ",
    "locomotion": "ロウカモウシャン",
    "locomotive": "ロウカモウチブ",
    "locomotives": "ロウカモウチブズ",
    "locomotor": "ロウカモウタァ",
    "loconte": "ロウコウンチィ",
    "locsin": "ラクシン",
    "loctite": "ラクタィト",
    "locurto": "ロウクォアトウ",
    "locus": "ロウカス",
    "locust": "ロウカスト",
    "locusts": "ロウカストス",
    "locy": "ロウシィ",
    "lodato": "ロウダトウ",
    "lode": "ロウド",
    "lodema": "ロウデマ",
    "loden": "ロウダン",
    "loder": "ロウダァ",
    "lodes": "ロウドズ",
    "lodestar": "ロウドスタア",
    "lodestone": "ロウドストウン",
    "lodge": "ラジ",
    "lodge's": "ラジズ",
    "lodged": "ラジド",
    "lodgepole": "ラジポウル",
    "lodges": "ラジャズ",
    "lodging": "ラジン",
    "lodgings": "ラジンズ",
    "lodi": "ロウダィ",
    "lodico": "ロウヂィコウ",
    "lodley": "ラドリィ",
    "lodwick": "ラドウィク",
    "lodwrick": "ラドリク",
    "loe": "ロウ",
    "loeb": "ロウブ",
    "loeber": "ロウバァ",
    "loeffel": "ロウファル",
    "loeffelholz": "ロウフィルホウルズ",
    "loeffler": "ロウフラァ",
    "loehmann": "ロウマン",
    "loehmann's": "ロウマンズ",
    "loehr": "ロァア",
    "loella": "ロウエラ",
    "loeper": "ロウパァ",
    "loepfe": "ロウプフィ",
    "loera": "ロァラ",
    "loesch": "ロウシュ",
    "loesche": "ロウシュ",
    "loescher": "ロウシャァ",
    "loeser": "ロウザァ",
    "loess": "ロウアス",
    "loesser": "レサァ",
    "loew": "ラウー",
    "loewe": "ラウー",
    "loewen": "ラウーアン",
    "loewenson": "ロウワンサン",
    "loewenstein": "ロウアンスタィン",
    "loewenthal": "ロウインサル",
    "loewi": "ロウウィ",
    "loews": "ロウズ",
    "loewy": "ロウイィ",
    "lofaro": "ロウファロウ",
    "lofaso": "ロウファソウ",
    "loffredo": "ロウフレイドウ",
    "lofgren": "ラフグレン",
    "lofland": "ラフランド",
    "loflin": "ラフリン",
    "lofquist": "ラフクウィスト",
    "lofstrom": "ラフストラム",
    "loft": "ロァフト",
    "loft's": "ロァフトス",
    "lofthouse": "ロァフトホウス",
    "lofthus": "ラフシス",
    "loftier": "ロァフチィアァ",
    "loftin": "ラフチン",
    "loftis": "ラフチス",
    "lofton": "ラフタン",
    "lofts": "ロァフトス",
    "loftus": "ロァフタス",
    "lofty": "ロァフチィ",
    "log": "ロァグ",
    "logan": "ロウガン",
    "logar": "ロウガァ",
    "logarithm": "ラガァイザム",
    "logarithmic": "ラガァイズミク",
    "logarithms": "ラガァイザムズ",
    "logbook": "ロァグブォク",
    "loge": "ロウジ",
    "loges": "ロウジズ",
    "logged": "ロァグド",
    "logger": "ラガァ",
    "loggerhead": "ラガァヘド",
    "loggerheads": "ラガァヘドズ",
    "loggers": "ラガァズ",
    "loggia": "ラギィア",
    "logging": "ロァギン",
    "loggins": "ラギンズ",
    "loghry": "ラグリィ",
    "logic": "ラジク",
    "logica": "ラジカ",
    "logical": "ラジカル",
    "logically": "ラジクリィ",
    "logician": "ロウジシャン",
    "logicon": "ラジカン",
    "logie": "ロウジィ",
    "login": "ロァギン",
    "logistic": "ラジスチク",
    "logistical": "ラジスチカル",
    "logistically": "ラジスチクリィ",
    "logistics": "ラジスチクス",
    "logiudice": "ロウジューダス",
    "logjam": "ラグジャム",
    "logjams": "ラグジャムズ",
    "logo": "ロウゴウ",
    "logogram": "ロァガグラム",
    "logograms": "ロァガグラムズ",
    "logographic": "ロァガグラフィク",
    "logophilia": "ロウゴウフィリィア",
    "logos": "ロウゴウズ",
    "logothetis": "ロウゴウセチス",
    "logout": "ロァゴウト",
    "lograsso": "ロウグラソウ",
    "logs": "ロァグズ",
    "logsdon": "ラグズダン",
    "logston": "ラグスタン",
    "logue": "ロウグ",
    "loguidice": "ロウガィヂス",
    "logwood": "ラグウウォド",
    "loh": "ロウ",
    "lohengrin": "ロウアングリン",
    "lohman": "ロウマン",
    "lohmann": "ロウマン",
    "lohmeier": "ロウマィアァ",
    "lohmeyer": "ロウマィアァ",
    "lohn": "ラン",
    "lohner": "ロウナァ",
    "lohnes": "ロウンズ",
    "lohr": "ロァア",
    "lohrenz": "ロァリンス",
    "lohrey": "ラリィ",
    "lohrman": "ロァアマン",
    "lohrmann": "ロァアマン",
    "lohse": "ロウス",
    "loiacano": "ロウヤカノウ",
    "loiacono": "ロウヤコウノウ",
    "loibl": "ロイバル",
    "loin": "ロイン",
    "loincloth": "ロインクロァス",
    "loire": "ロイア",
    "lois": "ロウアス",
    "loise": "ルーアス",
    "loiseau": "ルーアソウ",
    "loisel": "ロイゼル",
    "loiselle": "ロイゼル",
    "loiter": "ロイタァ",
    "loitering": "ロイタァイン",
    "lok": "ラク",
    "loken": "ロウカン",
    "loker": "ロウカァ",
    "lokey": "ロウキィ",
    "lokken": "ラカン",
    "lol": "ロァル",
    "lola": "ロウラ",
    "loleta": "ロウレタ",
    "lolita": "ロウリィタ",
    "loll": "ラル",
    "lollapalooza": "ララパルーザ",
    "lollapaloozas": "ララパルーザズ",
    "lollar": "ララァ",
    "lollard": "ララァド",
    "lolley": "ラリィ",
    "lolli": "ラリィ",
    "lolling": "ラリン",
    "lollipop": "ラリィパプ",
    "lollipops": "ラリィパプス",
    "lollis": "ラリィス",
    "lolly": "ラリィ",
    "loma": "ロウマ",
    "loma-prieda": "ロウマプリィエイダ",
    "lomak": "ロウマク",
    "loman": "ロウマン",
    "lomas": "ロウマズ",
    "lomasney": "ラマスニィ",
    "lomax": "ロウマクス",
    "lomb": "ラム",
    "lomba": "ラムバ",
    "lombard": "ラムバアド",
    "lombardi": "ラムバアヂィ",
    "lombardo": "ラムバアドウ",
    "lombards": "ラムバアドズ",
    "lomeli": "ロウメリィ",
    "lommen": "ロウマン",
    "lomonaco": "ロウモウナコウ",
    "lompoc": "ラムパク",
    "lon": "ラン",
    "lona": "ロウナ",
    "lonardo": "ロウナアドウ",
    "lonas": "ロウナズ",
    "loncar": "ランカア",
    "londo": "ランドウ",
    "london": "ランダン",
    "london's": "ランダンズ",
    "londonderry": "ランダンデリィ",
    "londoner": "ランダナァ",
    "londoners": "ランダナァズ",
    "londono": "ロウンドウノウ",
    "lone": "ロウン",
    "loneliness": "ロウンリィナス",
    "lonely": "ロウンリィ",
    "loner": "ロウナァ",
    "lonergan": "ラナァガン",
    "lonero": "ロウネロウ",
    "loners": "ロウナァズ",
    "lones": "ロウンズ",
    "lonesome": "ロウンサム",
    "lonetree": "ロウントリィ",
    "loney": "ロウニィ",
    "long": "ロァン",
    "long's": "ロァンズ",
    "long-beach": "ロァンビィチ",
    "long-distance": "ロァンヂィスタンス",
    "long-island": "ロァンアィランド",
    "long-overdue": "ロァンオウヴァヅー",
    "long-range": "ロァンレインジ",
    "long-term": "ロァンタァム",
    "long-winded": "ロァンウィンヂド",
    "longacre": "ロァンエイカァ",
    "longaker": "ランガカァ",
    "longan": "ランガン",
    "longanecker": "ランガネカァ",
    "longbow": "ロァンボウ",
    "longbrake": "ロァンブレイク",
    "longcor": "ロウングコァア",
    "longden": "ロァンデン",
    "longe": "ランジ",
    "longed": "ロァンド",
    "longenecker": "ランジネカァ",
    "longer": "ロァンガァ",
    "longerbeam": "ロァンガァビィム",
    "longest": "ロァンガスト",
    "longevity": "ロァンジェヴァチィ",
    "longfellow": "ロァンフェロウ",
    "longfield": "ロァンフィルド",
    "longhair": "ロァンヘア",
    "longhand": "ロァンハンド",
    "longhi": "ロァンギィ",
    "longhorn": "ロァンホァアン",
    "longhorns": "ロァンホァアンズ",
    "longhouse": "ロァンホウス",
    "longhurst": "ランハァスト",
    "longing": "ロァンイン",
    "longingly": "ロァンインリィ",
    "longings": "ロァンインズ",
    "longino": "ロウンギィノウ",
    "longish": "ロァンイシュ",
    "longitude": "ランジャツード",
    "longitudes": "ランジャツードズ",
    "longitudinal": "ランジャツーダナル",
    "longleaf": "ロァンリィフ",
    "longleg": "ロァンレグ",
    "longlegs": "ロァンレグズ",
    "longley": "ラングリィ",
    "longman": "ロァンマン",
    "longmeyer": "ロァンマィアァ",
    "longmeyer's": "ロァンマィアァズ",
    "longmire": "ランマィア",
    "longmont": "ロァンマント",
    "longmore": "ロウンモァア",
    "longnecker": "ロァンネカァ",
    "longo": "ロァンゴウ",
    "longobardi": "ロウンゴウバアヂィ",
    "longoria": "ロウンゴァリィア",
    "longpre": "ランパァ",
    "longrange": "ロァンレインジ",
    "longs": "ロァンズ",
    "longshore": "ロァンショァア",
    "longshoremen": "ロァンショァアミン",
    "longshoremen's": "ロァンショァアミンズ",
    "longshot": "ロァンシャト",
    "longspur": "ロァンスパァ",
    "longspurs": "ロァンスパァズ",
    "longstaff": "ロァンスタフ",
    "longstanding": "ロァンスタンヂン",
    "longstreet": "ロァンストリィト",
    "longstreth": "ランストレス",
    "longsworth": "ロァンズワァス",
    "longterm": "ロァンタァム",
    "longtime": "ロァンタィム",
    "longtin": "ロァンチン",
    "longton": "ロァンタン",
    "longuet": "ロァンウェト",
    "longview": "ロァンブユー",
    "longwell": "ロァンウェル",
    "longwood": "ロァンウウォド",
    "longworth": "ロァンワァス",
    "loni": "ラニィ",
    "lonigro": "ロウニィグロウ",
    "lonnie": "ロァニィ",
    "lonny": "ロァニィ",
    "lonon": "ロウナン",
    "lonrho": "ランロウ",
    "lonrho's": "ランロウズ",
    "lons": "ランズ",
    "lonsdale": "ランスデイル",
    "lonski": "ランスキィ",
    "lonsky": "ランスキィ",
    "lonsky's": "ランスキィズ",
    "lonsway": "ランスウェイ",
    "loo": "ルー",
    "looart": "ルーアアト",
    "looby": "ルービィ",
    "look": "ルォク",
    "lookabaugh": "ルーカボァ",
    "lookabill": "ルォカビル",
    "lookalike": "ルォカラィク",
    "looked": "ルォクト",
    "looker": "ルォカァ",
    "lookers": "ルォカァズ",
    "lookin'": "ルォキン",
    "looking": "ルォキン",
    "lookingbill": "ルォキンビル",
    "lookit": "ルォキト",
    "lookout": "ルォコウト",
    "looks": "ルォクス",
    "lookup": "ルォカプ",
    "lookups": "ルォカプス",
    "loom": "ルーム",
    "looman": "ルーマン",
    "loomed": "ルームド",
    "loomer": "ルーマァ",
    "looming": "ルーミン",
    "loomis": "ルーミス",
    "looms": "ルームズ",
    "loon": "ルーン",
    "looney": "ルーニィ",
    "loong": "ルォン",
    "loons": "ルーンズ",
    "loony": "ルーニィ",
    "loop": "ループ",
    "looped": "ループト",
    "looper": "ルーパァ",
    "loopers": "ルーパァズ",
    "loophole": "ループホウル",
    "loopholes": "ループホウルズ",
    "looping": "ルーピン",
    "loops": "ループス",
    "loopy": "ルーピィ",
    "loos": "ルーズ",
    "loose": "ルース",
    "loosed": "ルースト",
    "loosely": "ルースリィ",
    "loosen": "ルーサン",
    "loosened": "ルーサンド",
    "loosening": "ルーサニン",
    "loosens": "ルーサンズ",
    "looser": "ルーサァ",
    "looses": "ルーシズ",
    "loosestrife": "ルースストラィフ",
    "loosestrifes": "ルースストラィフス",
    "loosing": "ルーシン",
    "loot": "ルート",
    "looted": "ルータド",
    "lootens": "ルータンズ",
    "looter": "ルータァ",
    "looters": "ルータァズ",
    "looting": "ルーチン",
    "lop": "ラプ",
    "lop-ear": "ラピィア",
    "lopardo": "ロウパアドウ",
    "lopata": "ロウパタ",
    "lopatin": "ロウパチィン",
    "lope": "ロウプ",
    "lopeman": "ロウプマン",
    "loper": "ロウパァ",
    "lopes": "ロウプス",
    "lopez": "ロウペズ",
    "lopez's": "ロウペジズ",
    "lopiccolo": "ロウピィコウロウ",
    "lopid": "ロウピド",
    "lopinto": "ラピントウ",
    "lopp": "ラプ",
    "lopped": "ラプト",
    "loppers": "ラパァズ",
    "lopping": "ラピン",
    "loppnow": "ラプノウ",
    "lopresti": "ロウプレスチィ",
    "lopresto": "ロウプレストウ",
    "loprete": "ロウプリィト",
    "lopsided": "ラプサィヂド",
    "loquacious": "ロウクウェイシャス",
    "loquat": "ロウクワト",
    "lor": "ロァア",
    "lora": "ロァラ",
    "lorah": "ロァラ",
    "lorain": "ラァエイン",
    "loraine": "ラァエイン",
    "loral": "ロァラル",
    "loral's": "ロァラルズ",
    "loran": "ロァラン",
    "lorance": "ロァランス",
    "lorang": "ロァラン",
    "loranger": "ロァレインジャァ",
    "lorber": "ロァアバァ",
    "lorch": "ロァアク",
    "lord": "ロァアド",
    "lord's": "ロァアドズ",
    "lorden": "ロァアダン",
    "lordi": "ロァアヂィ",
    "lordly": "ロァアドリィ",
    "lords": "ロァアドズ",
    "lordship": "ロァアドシプ",
    "lordstown": "ロァアドズトウン",
    "lordy": "ロァアヂィ",
    "lore": "ロァア",
    "lorean": "ロァリィアン",
    "lorean's": "ロァリィンズ",
    "loredo": "ロァレイドウ",
    "loree": "ロァリィ",
    "lorei": "ロァレイ",
    "lorek": "ロァリク",
    "lorelei": "ロァリラィ",
    "lorelli": "ロァレリィ",
    "lorello": "ロァレロウ",
    "loren": "ロァラン",
    "lorena": "ロァレナ",
    "lorena's": "ロァレナズ",
    "lorenc": "ロァリンク",
    "lorence": "ロァランス",
    "lorene": "ロァリィン",
    "lorensen": "ロァリンサン",
    "lorenson": "ロァリンサン",
    "lorentz": "ロァリントス",
    "lorentzen": "ロァリントザン",
    "lorenz": "ラァエントス",
    "lorenza": "ロァレンザ",
    "lorenzana": "ロァレンザナ",
    "lorenzen": "ロァリンザン",
    "lorenzetti": "ロァレンゼチィ",
    "lorenzi": "ロァレンジィ",
    "lorenzini": "ロァレンジィニィ",
    "lorenzo": "ラァエンゾウ",
    "lorenzo's": "ロァレンゾウズ",
    "loreto": "ロァレトウ",
    "loretta": "ラァエタ",
    "lorette": "ロァレト",
    "loretto": "ロァレトウ",
    "lorey": "ロァリィ",
    "lorge": "ロァアジ",
    "lorgnette": "ロァアニェト",
    "lorgnettes": "ロァアニェトス",
    "lori": "ロァリィ",
    "lori's": "ロァリィズ",
    "loria": "ロァリィア",
    "lorick": "ロァリク",
    "lorie": "ロァリィ",
    "lorillard": "ロァララアド",
    "lorimar": "ロァラマア",
    "lorimar's": "ロァラマアズ",
    "lorimer": "ロァリマァ",
    "lorimor": "ロァリマァ",
    "lorin": "ロァリン",
    "lorincz": "ロァリンチ",
    "loring": "ロァリン",
    "lorino": "ロァリィノウ",
    "lorio": "ロァリィオウ",
    "loris": "ロァリス",
    "lorita": "ロァリィタ",
    "lorman": "ロァアマン",
    "lormand": "ロァアマンド",
    "lorna": "ロァアナ",
    "lorne": "ロァアン",
    "loro": "ロァロウ",
    "lorraine": "ラァエイン",
    "lorrie": "ロァリィ",
    "lorries": "ロァリィズ",
    "lorry": "ロァリィ",
    "lorson": "ロァアサン",
    "lortel": "ロァアテル",
    "lortie": "ロァアチィ",
    "lorton": "ロァアタン",
    "lortz": "ロァアトス",
    "lorusso": "ロァルーソウ",
    "lory": "ロァリィ",
    "los": "ロウス",
    "los-angeles": "ロァサンジャラス",
    "los-palmas": "ラスパルマス",
    "losada": "ロウサダ",
    "losasso": "ロウサソウ",
    "loscalzo": "ロウスカルゾウ",
    "losch": "ロァシュ",
    "loschiavo": "ロウスキィアヴォウ",
    "lose": "ルーズ",
    "losec": "ロウザク",
    "losee": "ラシィ",
    "loseke": "ラシク",
    "loser": "ルーザァ",
    "losers": "ルーザァズ",
    "losers'": "ロウザァズ",
    "loses": "ルーザズ",
    "losey": "ラシィ",
    "losh": "ラシュ",
    "losing": "ルージン",
    "losinski": "ラシンスキィ",
    "losito": "ロウシィトウ",
    "loso": "ロウソウ",
    "losoya": "ラソイア",
    "loss": "ロァス",
    "losses": "ロァサズ",
    "lossing": "ロァシン",
    "lost": "ロァスト",
    "losurdo": "ロウスォアドウ",
    "losure": "ロウザァ",
    "lot": "ラト",
    "lot's": "ラトス",
    "loth": "ラス",
    "lothian": "ラシィアン",
    "lothrop": "ラスラプ",
    "lothson": "ラスサン",
    "lotion": "ロウシャン",
    "lotion's": "ロウシャンズ",
    "lotions": "ロウシャンズ",
    "lotito": "ロウチィトウ",
    "loton": "ロウタン",
    "lots": "ラトス",
    "lotspeich": "ラトスパィク",
    "lott": "ラト",
    "lott's": "ラトズ",
    "lotta": "ラタ",
    "lotte": "ラト",
    "lotter": "ラタァ",
    "lotteries": "ラタァイィズ",
    "lottery": "ラタァイィ",
    "lottes": "ラトス",
    "lottie": "ラチィ",
    "lottman": "ラトマン",
    "lotto": "ラトウ",
    "lotts": "ラトス",
    "lotty": "ラチィ",
    "lotus": "ロウタス",
    "lotus'": "ロウタス",
    "lotus's": "ロウタシズ",
    "lotz": "ラトス",
    "lotze": "ロウトズ",
    "lou": "ルー",
    "lou's": "ルーズ",
    "louanna": "ロウアナ",
    "louanne": "ルーアン",
    "louart": "ルーアアト",
    "louche": "ルーシュ",
    "louck": "ロウク",
    "loucks": "ロウクス",
    "loud": "ロウド",
    "louden": "ロウダン",
    "loudenslager": "ロウヂンスレイガァ",
    "louder": "ロウダァ",
    "louderback": "ロウダァバク",
    "loudermilk": "ロウダァミルク",
    "loudest": "ロウダスト",
    "loudin": "ルーダン",
    "loudly": "ロウドリィ",
    "loudon": "ロウダン",
    "loudspeaker": "ロウドスピィカァ",
    "loudspeakers": "ロウドスピィカァズ",
    "louella": "ロウエラ",
    "louganis": "ルーゲイニス",
    "louganos": "ルーガノウズ",
    "lougee": "ロウジィ",
    "lough": "ロウ",
    "lougheed": "ロウイィド",
    "loughery": "ロウアァイィ",
    "loughlin": "ロァフリン",
    "loughman": "ロウマン",
    "loughmiller": "ロウマラァ",
    "loughner": "ロウナァ",
    "loughney": "ロウニィ",
    "loughran": "ロウラン",
    "loughrey": "ロウリィ",
    "loughridge": "ロウリジ",
    "loughry": "ロウリィ",
    "louie": "ルーイィ",
    "louima": "ルーイィマ",
    "louima's": "ルーイィマズ",
    "louis": "ルーイス",
    "louis'": "ルーイス",
    "louis's": "ルーイシズ",
    "louisa": "ルーイィザ",
    "louisan": "ルーイサン",
    "louise": "ルーイィズ",
    "louisette": "ルウィゼト",
    "louisiana": "ルーイィジィアナ",
    "louisiana's": "ルーイィジィアナズ",
    "louisianian": "ルーイィジィアニィアン",
    "louisianians": "ルーイィジィアニィアンズ",
    "louisville": "ルーイィヴィル",
    "louk": "ロウク",
    "louks": "ロウクス",
    "lounge": "ロウンジ",
    "lounges": "ロウンジズ",
    "lounging": "ロウンジン",
    "lounsberry": "ロウンスベリィ",
    "loup": "ループ",
    "loupe": "ループ",
    "louque": "ルーク",
    "lour": "ロウア",
    "lourdes": "ロァアドズ",
    "loureiro": "ルォレロウ",
    "lourenco": "ロウレンコウ",
    "lourie": "ロウリィ",
    "loury": "ルーリィ",
    "louse": "ロウス",
    "loused": "ロウズド",
    "lousiness": "ロウジィナス",
    "lousy": "ロウジィ",
    "lout": "ロウト",
    "louth": "ロウス",
    "louthan": "ロウサン",
    "louts": "ロウトス",
    "loutzenhiser": "ロウトジンハィザァ",
    "louvier": "ロウヴィアァ",
    "louviere": "ルーヴィエア",
    "louvre": "ルーブラ",
    "louw": "ルー",
    "loux": "ルー",
    "lovaas": "ラヴァズ",
    "lovable": "ラヴァバル",
    "lovage": "ラヴァジ",
    "lovallo": "ロウヴァロウ",
    "lovan": "ロウヴァン",
    "lovas": "ロウヴァズ",
    "lovastatin": "ロウヴァスタチン",
    "lovato": "ロウヴァトウ",
    "love": "ラブ",
    "love's": "ラブズ",
    "loveall": "ラヴォァル",
    "lovecchio": "ラヴェキィオウ",
    "loved": "ラブド",
    "loveday": "ラブデイ",
    "lovegrove": "ラブグロウブ",
    "lovejoy": "ラブジョイ",
    "lovelace": "ラブレイス",
    "lovelan": "ラブラン",
    "loveland": "ラブランド",
    "loveless": "ラブラス",
    "lovell": "ラヴァル",
    "lovely": "ラブリィ",
    "lovemaking": "ラブメイキン",
    "loven": "ラヴァン",
    "lover": "ラヴァ",
    "lover's": "ラヴァズ",
    "loverde": "ロウヴェアヂィ",
    "loveridge": "ラブリジ",
    "lovering": "ラヴァイン",
    "lovern": "ラヴァン",
    "lovers": "ラヴァズ",
    "lovers'": "ラヴァズ",
    "loves": "ラブズ",
    "lovett": "ラヴィト",
    "lovette": "ラヴェト",
    "lovewell": "ラブウェル",
    "lovgren": "ラブグレン",
    "lovick": "ラヴィク",
    "lovie": "ラヴィ",
    "loville": "ロウヴィル",
    "lovin": "ロウヴィン",
    "loving": "ラヴィン",
    "lovinger": "ラヴィンアァ",
    "lovingly": "ラヴィンリィ",
    "lovingood": "ラヴィングォド",
    "lovings": "ラヴィンズ",
    "lovins": "ロウヴィンズ",
    "lovitt": "ラヴィト",
    "lovitz": "ロウヴィトス",
    "lovler": "ラブラァ",
    "lovler's": "ラブラァズ",
    "lovvorn": "ラヴァン",
    "low": "ロウ",
    "low-cost": "ロウコァスト",
    "low-income": "ロウインカム",
    "low-level": "ロウレヴァル",
    "low-spirited": "ロウスピラチド",
    "low-spiritedness": "ロウスピリチドナス",
    "low-tech": "ロウテク",
    "lowborn": "ロウボァアン",
    "lowden": "ロウダン",
    "lowder": "ロウダァ",
    "lowdermilk": "ロウダァミルク",
    "lowdown": "ロウドウン",
    "lowe": "ロウ",
    "lowe's": "ロウズ",
    "lowekamp": "ロウカムプ",
    "lowell": "ロウアル",
    "lowen": "ロウアン",
    "lowenberg": "ロウアンバァグ",
    "lowensky": "ロウエンスキィ",
    "lowenstein": "ロウアンスタィン",
    "lowenthal": "ロウインサル",
    "lower": "ロウアァ",
    "lowered": "ロウアァド",
    "lowering": "ロウアァイン",
    "lowers": "ロウアァズ",
    "lowery": "ロウアァイィ",
    "lowes": "ロウズ",
    "lowest": "ロウアスト",
    "lowey": "ロウイィ",
    "lowing": "ロウイン",
    "lowinsky": "ラウィンスキィ",
    "lowland": "ロウランド",
    "lowlands": "ロウランドズ",
    "lowly": "ロウリィ",
    "lowman": "ロウマン",
    "lown": "ロウン",
    "lowndes": "ロウンヂィズ",
    "lowney": "ロウニィ",
    "lowrance": "ロァランス",
    "lowrey": "ロウリィ",
    "lowrie": "ロァリィ",
    "lowrimore": "ロァリィモァア",
    "lowry": "ロウリィ",
    "lows": "ロウズ",
    "lowther": "ロウザァ",
    "lowy": "ロウイィ",
    "lox": "ラクス",
    "loy": "ロイ",
    "loya": "ロイア",
    "loyal": "ロイアル",
    "loyalist": "ロイアリスト",
    "loyalists": "ロイアリストス",
    "loyall": "ロイアル",
    "loyally": "ロイアリィ",
    "loyalties": "ロイアルチィズ",
    "loyalton": "ロイアルチン",
    "loyalty": "ロイアルチィ",
    "loyce": "ロイス",
    "loyd": "ロイド",
    "loye": "ロイ",
    "loyer": "ロイアァ",
    "loynd": "ロインド",
    "loyola": "ロイオウラ",
    "loza": "ロウザ",
    "lozad": "ロウザド",
    "lozada": "ロウザダ",
    "lozano": "ロウザノウ",
    "lozano's": "ロウザノウズ",
    "lozeau": "ラゾウ",
    "lozenge": "ロァザンジ",
    "lozenges": "ロァザンジャズ",
    "lozier": "ロウジィアァ",
    "lozinski": "ラジンスキィ",
    "lozito": "ロウジィトウ",
    "lozon": "ロウザン",
    "lozoya": "ロウゾイア",
    "lp": "エルピィ",
    "lpn": "エルピィエン",
    "ls": "エレス",
    "lsd": "エレスヂィ",
    "ltd": "リミチド",
    "ltd.": "リミチド",
    "lti": "エチィアィ",
    "lti's": "エチィアィズ",
    "lu": "ルー",
    "lua": "ルーア",
    "luaka": "ルーアカ",
    "luallen": "ルーアラン",
    "luana": "ルーアナ",
    "luanda": "ルーアンダ",
    "luanda's": "ルーアンダズ",
    "luane": "ルーアン",
    "luau": "ルーオウ",
    "luba": "ルーバ",
    "lubar": "ルーバア",
    "lubarsky": "ラバアスキィ",
    "lubas": "ルーバズ",
    "lubavitch": "ルーバヴィチ",
    "lubavitcher": "ルーバヴィチャァ",
    "lubavitcher's": "ルーバヴィチャァズ",
    "lubavitchers": "ルーバヴィチャァズ",
    "lubben": "ラバン",
    "lubber": "ラバァ",
    "lubbers": "ラバァズ",
    "lubbock": "ラバク",
    "lube": "ルーブ",
    "lube's": "ルーブズ",
    "lubeck": "ルーベク",
    "lubell": "ルーベル",
    "lubensky": "ルーベンスキィ",
    "luber": "ルーバァ",
    "lubicons": "ルービカンズ",
    "lubin": "ルービン",
    "lubinov": "ルーバナブ",
    "lubinski": "ラビンスキィ",
    "lubinsky": "ラビンスキィ",
    "lubitz": "ルービトス",
    "lubke": "ラブク",
    "lublin": "ラブリン",
    "lubow": "ルーボウ",
    "lubowski": "ルーボウスキィ",
    "lubrano": "ルーブラノウ",
    "lubricant": "ルーブラカント",
    "lubricants": "ルーブラカントス",
    "lubricate": "ルーブリケイト",
    "lubricated": "ルーブラケイチド",
    "lubricating": "ルーブラケイチン",
    "lubrication": "ルーブリケイシャン",
    "lubricious": "ルーブリシャス",
    "lubricity": "ルーブリシチィ",
    "lubrizol": "ルーブリザル",
    "luby": "ルービィ",
    "luc": "ルーク",
    "luca": "ルーカ",
    "lucado": "ルーカドウ",
    "lucarelli": "ルーカレリィ",
    "lucas": "ルーカス",
    "lucas'": "ルーカス",
    "lucas's": "ルーカシズ",
    "lucasfilm": "ルーカスフィルム",
    "lucasville": "ルーカスヴィル",
    "lucca": "ルーカ",
    "lucchese": "ルーケイジィ",
    "lucchesi": "ルーケシィ",
    "lucchetti": "ルーケチィ",
    "lucci": "ルーチィ",
    "lucco": "ルーコウ",
    "luce": "ルース",
    "luce's": "ルーシズ",
    "lucent": "ルーシント",
    "lucente": "ルーチェンチィ",
    "lucerne": "ルーサァン",
    "lucero": "ルーチェロウ",
    "lucette": "ルーセト",
    "lucey": "ルーシィ",
    "luchini": "ルーキィニィ",
    "luchsinger": "ラクシンジャァ",
    "lucht": "ラクト",
    "lucia": "ルーシャ",
    "lucian": "ルーシャン",
    "luciani": "ルーチャニィ",
    "lucianna": "ルーチャナ",
    "lucianne": "ルーシィアン",
    "luciano": "ルーチィアノウ",
    "lucich": "ラチフ",
    "lucid": "ルーサド",
    "lucida": "ルーチィダ",
    "lucidity": "ルーシヂチィ",
    "lucido": "ルーチィドウ",
    "lucie": "ルーシィ",
    "lucien": "ルーシィアン",
    "lucienne": "ルーチィエン",
    "lucier": "ルーシィアァ",
    "lucifer": "ルーサファ",
    "lucile": "ルーシィル",
    "lucille": "ルーシィル",
    "lucinda": "ルーシンダ",
    "lucio": "ルーシィオウ",
    "lucite": "ルーサィト",
    "lucius": "ルーシャス",
    "luciw": "ルーシ",
    "luck": "ラク",
    "lucke": "ラク",
    "lucked": "ラクト",
    "lucken": "ラカン",
    "luckenbach": "ラキンバク",
    "luckenbaugh": "ラケンボァ",
    "luckenbill": "ラキンバル",
    "lucker": "ラカァ",
    "luckett": "ラキト",
    "luckey": "ラキィ",
    "luckhardt": "ラクハアト",
    "luckie": "ラキィ",
    "luckier": "ラキィアァ",
    "luckiest": "ラキィアスト",
    "luckily": "ラカリィ",
    "lucking": "ラキン",
    "luckless": "ラクラス",
    "luckman": "ラクマン",
    "luckow": "ラスコウ",
    "lucks": "ラクス",
    "lucky": "ラキィ",
    "lucky's": "ラキィズ",
    "luckyn": "ラキン",
    "lucodendrum": "ルーコウデンドラム",
    "lucrative": "ルークラチブ",
    "lucrecia": "ルークリィシャ",
    "lucretia": "ルークリィシャ",
    "lucrezia": "ルークリィシャ",
    "lucus": "ルーカス",
    "lucy": "ルーシィ",
    "lucy's": "ルーシィズ",
    "luczak": "ラチャク",
    "ludcke": "ラドキィ",
    "ludden": "ラダン",
    "luddite": "ラダィト",
    "luddites": "ラダィトス",
    "luddy": "ラヂィ",
    "ludeke": "ラヂク",
    "ludella": "ルーデラ",
    "ludeman": "ルードマン",
    "ludemann": "ルードマン",
    "ludewig": "ラヅーイグ",
    "ludicrous": "ルーダクラス",
    "ludicrously": "ルーダクラスリィ",
    "ludington": "ラヂンタン",
    "ludite": "ルーダィト",
    "ludites": "ルーダィトス",
    "ludke": "ラドキィ",
    "ludlam": "ラドラム",
    "ludlam's": "ラドラムズ",
    "ludlow": "ラドロウ",
    "ludlum": "ラドラム",
    "ludlum's": "ラドラムズ",
    "ludmer": "ラドマァ",
    "ludmila": "ラドマィラ",
    "ludmilla": "ラドミラ",
    "ludo": "ルードウ",
    "ludology": "ルードァラジィ",
    "ludolph": "ルードウルフ",
    "ludtke": "ラドキィ",
    "ludvigsen": "ラドヴィグサン",
    "ludvigson": "ラドヴィグサン",
    "ludvik": "ラドヴィク",
    "ludwick": "ラドウィク",
    "ludwig": "ラドウィグ",
    "ludwiga": "ラドヴァィガ",
    "ludwigshafen": "ラドウィグシャファン",
    "ludwin": "ラドウィン",
    "ludy": "ルーヂィ",
    "lue": "ルー",
    "luebbe": "ルーブ",
    "luebbers": "ルォバァズ",
    "luebbert": "ルォバァト",
    "luebke": "ルーブク",
    "lueck": "ルーイク",
    "luecke": "ルーク",
    "luedecke": "ルォヂク",
    "lueder": "ルォダァ",
    "lueders": "ルォダァズ",
    "luedke": "ルードキィ",
    "luedtke": "ルォドキィ",
    "lueh": "ルウェ",
    "luehring": "ルォリン",
    "luehrs": "ルォアズ",
    "lueken": "ルォカン",
    "luella": "ルーエラ",
    "luelle": "ルール",
    "luellen": "ルォラン",
    "luepke": "ループキィ",
    "luera": "ルーエラ",
    "lueras": "ルォラズ",
    "luers": "ルーアァズ",
    "luerssen": "ルーアサン",
    "lueth": "ルース",
    "luetkemeyer": "ルォトキマィアァ",
    "luevano": "ルーエヴァノウ",
    "luff": "ラフ",
    "luffed": "ラフト",
    "luffman": "ラフマン",
    "lufkin": "ラフキン",
    "luft": "ラフト",
    "lufthansa": "ラフタンザ",
    "lufthansa's": "ラフタンザズ",
    "luftig": "ラフチグ",
    "luftkin": "ラフトキン",
    "lufttransport": "ラフトランズポァアト",
    "lug": "ラグ",
    "lugano": "ルーガノウ",
    "lugar": "ルーガァ",
    "lugar's": "ルーガァズ",
    "lugarda": "ルーガアダ",
    "luge": "ルージ",
    "luger": "ルーガァ",
    "lugers": "ルーガァズ",
    "luggage": "ラガジ",
    "lugging": "ラギン",
    "lugi": "ルーギィ",
    "luginbill": "ラギンバル",
    "luginbuhl": "ラギンバル",
    "lugkov": "ルーグコァブ",
    "lugo": "ルーゴウ",
    "lugosi": "ルーゴウシィ",
    "lugs": "ラグズ",
    "luguarda": "ルーガアダ",
    "lugubrious": "ルーギューブリィアス",
    "lugworm": "ラグワァム",
    "lugworms": "ラグワァムズ",
    "luhman": "ラマン",
    "luhmann": "ラマン",
    "luhn": "ラン",
    "luhr": "ラァ",
    "luhring": "ルォリン",
    "luhrs": "ルォアズ",
    "lui": "ルーイ",
    "luick": "ルーク",
    "luigi": "ルーイィジィ",
    "luigi's": "ルーイィジィズ",
    "luikart": "ルーカアト",
    "luis": "ルーイィス",
    "luisa": "ルーイィザ",
    "luisi": "ルーシィ",
    "luiz": "ルーズ",
    "lujan": "ルーヤン",
    "luk": "ラク",
    "luka": "ルーカ",
    "lukach": "ラカク",
    "lukacs": "ラカクス",
    "lukas": "ルーカズ",
    "lukash": "ルーカシュ",
    "lukasiewicz": "ラカサヴィチ",
    "lukasik": "ラカシク",
    "lukaszewski": "ラカシェフスキィ",
    "lukavica": "ルーカヴィカ",
    "lukavizta": "ルーカヴィトスタ",
    "luke": "ルーク",
    "luke's": "ルークス",
    "lukehart": "ルークハアト",
    "luken": "ルーカン",
    "lukenbill": "ルーキンビル",
    "lukens": "ルーカンズ",
    "luker": "ルーカァ",
    "lukes": "ルークス",
    "lukewarm": "ルークヲァアム",
    "lukin": "ルーキン",
    "lukins": "ルーキンズ",
    "lukman": "ラクマン",
    "lukoil": "ルーコイル",
    "lukowski": "ラコァフスキィ",
    "luks": "ラクス",
    "lukyanov": "ルーキャナブ",
    "lula": "ルーラ",
    "lula's": "ルーラズ",
    "lulie": "ラリィ",
    "lull": "ラル",
    "lullabies": "ララバィズ",
    "lullaby": "ララバィ",
    "lulled": "ラルド",
    "lulling": "ラリン",
    "lulls": "ラルズ",
    "lulu": "ルールー",
    "lulue": "ルールー",
    "lum": "ラム",
    "luma": "ルーマ",
    "luman": "ルーマン",
    "lumb": "ラム",
    "lumbago": "ラムベイゴウ",
    "lumbar": "ラムバア",
    "lumbard": "ラムバァド",
    "lumber": "ラムバァ",
    "lumbering": "ラムバァイン",
    "lumberjack": "ラムバァジャク",
    "lumberman": "ラムバァマン",
    "lumberman's": "ラムバァマンズ",
    "lumbert": "ラムバァト",
    "lumberton": "ラムバァタン",
    "lumberyard": "ラムバァヤアド",
    "lumberyards": "ラムバァヤアドズ",
    "lumbra": "ラムブラ",
    "lumen": "ルーマン",
    "lumet": "ルーマト",
    "lumex": "ルーマクス",
    "lumia": "ルーミィア",
    "lumina": "ルーミナ",
    "luminal": "ルーマナル",
    "luminance": "ルーマナンス",
    "luminaries": "ルーマネリィズ",
    "luminary": "ルーマネリィ",
    "luminescence": "ルーマネサンス",
    "luminescent": "ルーマネサント",
    "luminol": "ルーミノァル",
    "luminoso": "ルーミノウソウ",
    "luminous": "ルーマナス",
    "lumley": "ラムリィ",
    "lumm": "ラム",
    "lummus": "ラマス",
    "lumonics": "ルーマニクス",
    "lump": "ラムプ",
    "lumpectomies": "ラムペクタミィズ",
    "lumpectomy": "ラムペクタミィ",
    "lumped": "ラムプト",
    "lumper": "ラムパァ",
    "lumper's": "ラムパァズ",
    "lumping": "ラムピン",
    "lumpkin": "ラムプキン",
    "lumpkins": "ラムプキンズ",
    "lumpp": "ラムプ",
    "lumps": "ラムプス",
    "lumpur": "ラムプォア",
    "lumpy": "ラムピィ",
    "lumsden": "ラムスダン",
    "lun": "ラン",
    "luna": "ルーナ",
    "lunacy": "ルーナシィ",
    "lunar": "ルーナァ",
    "lunati": "ルーナチィ",
    "lunatic": "ルーナチク",
    "lunatics": "ルーナチクス",
    "lunberg": "ランバァグ",
    "lunceford": "ランシフォァアド",
    "lunch": "ランチ",
    "lunched": "ランチト",
    "luncheon": "ランチャン",
    "luncheonette": "ランチネト",
    "luncheonettes": "ランチネトス",
    "luncheons": "ランチャンズ",
    "lunches": "ランチズ",
    "lunching": "ランチン",
    "lunchroom": "ランチルーム",
    "lunchrooms": "ランチルームズ",
    "lunchtime": "ランチタィム",
    "lund": "ランド",
    "lundahl": "ランダル",
    "lunday": "ランデイ",
    "lundberg": "ランドバァグ",
    "lundblad": "ランドブラド",
    "lundborg": "ランドボァアグ",
    "lunde": "ランド",
    "lundeen": "ランヂィン",
    "lundell": "ランダル",
    "lunden": "ランダン",
    "lunder": "ランダァ",
    "lundgren": "ランドグレン",
    "lundholm": "ランドホウルム",
    "lundin": "ランヂン",
    "lundmark": "ランドマアク",
    "lundquist": "ランドクウィスト",
    "lundstedt": "ランドスチト",
    "lundsten": "ランドサン",
    "lundstrom": "ランドストラム",
    "lundt": "ラント",
    "lundy": "ランヂィ",
    "lunenberg": "ルーネンバァグ",
    "lunetta": "ルーネタ",
    "lung": "ラン",
    "lunge": "ランジ",
    "lunged": "ランジド",
    "lunger": "ランアァ",
    "lunges": "ランジズ",
    "lungfish": "ランフィシュ",
    "lunging": "ランジン",
    "lungren": "ランレン",
    "lungs": "ランズ",
    "lunn": "ラン",
    "lunney": "ラニィ",
    "lunny": "ラニィ",
    "lunsford": "ランスファド",
    "lunt": "ラント",
    "luntz": "ラントス",
    "luntz'": "ラントス",
    "luntz's": "ラントシズ",
    "lunz": "ランズ",
    "luo": "ルヲウ",
    "luoma": "ルーオウマ",
    "luong": "ルーオァン",
    "luongo": "ルーオウンゴウ",
    "lupa": "ルーパ",
    "lupatkin": "ルーパトキン",
    "lupe": "ループ",
    "luper": "ルーパァ",
    "lupfer": "ラプファ",
    "lupi": "ルーピィ",
    "lupica": "ルーピィカ",
    "lupien": "ラピィン",
    "lupin": "ルーパン",
    "lupinacci": "ルーピィナチィ",
    "lupine": "ルーパィン",
    "lupinski": "ラピンスキィ",
    "lupita": "ルーピィタ",
    "luplow": "ラプロウ",
    "lupo": "ルーポウ",
    "lupone": "ルーポウン",
    "luppino": "ルーピィノウ",
    "luptak": "ラプタク",
    "lupton": "ラプタン",
    "lupus": "ルーパス",
    "luque": "ルーク",
    "luquette": "ラケト",
    "lura": "ルォラ",
    "lurch": "ラァチ",
    "lurched": "ラァチト",
    "lurches": "ラァチズ",
    "lurching": "ラァチン",
    "lure": "ルォア",
    "lured": "ルォアド",
    "lures": "ルォアズ",
    "lurette": "ラァエト",
    "lurgi": "ラァジィ",
    "luria": "ルォリィア",
    "lurid": "ルォラド",
    "lurie": "ルォリィ",
    "luring": "ルォリン",
    "lurk": "ラァク",
    "lurked": "ラァクト",
    "lurking": "ラァキン",
    "lurks": "ラァクス",
    "lurleen": "ラァリィン",
    "lurlene": "ラァリィン",
    "lurline": "ラァラィン",
    "lurvey": "ラァヴェイ",
    "lurz": "ラァズ",
    "lusaka": "ルーサカ",
    "lusardi": "ルーサアヂィ",
    "lusby": "ラスビィ",
    "lusch": "ラシュ",
    "luscher": "ラシャァ",
    "luscious": "ラシス",
    "luscombe": "ルースコウムビィ",
    "luse": "ルーズ",
    "lush": "ラシュ",
    "lusher": "ラシャァ",
    "lushlife": "ラシュラィフ",
    "lushly": "ラシュリィ",
    "lusignan": "ラシグナン",
    "lusinchi": "ルーシンチィ",
    "lusitania": "ルーサテイニィア",
    "lusitania's": "ルーサテイニィアズ",
    "lusitanias": "ルーサテイニィアズ",
    "lusk": "ラスク",
    "luskin": "ラスキン",
    "lusky": "ラスキィ",
    "lusser": "ラサァ",
    "lussier": "ラシィアァ",
    "lust": "ラスト",
    "lusted": "ラスチド",
    "luster": "ラスタァ",
    "lustful": "ラストファル",
    "lustgarten": "ラストガアダン",
    "lustig": "ラスチグ",
    "lusting": "ラスチン",
    "lustre": "ラスタァ",
    "lustrous": "ラストラス",
    "lusty": "ラスチィ",
    "lute": "ルート",
    "lutece": "ルーテス",
    "lutecia": "ルーチィスヒャ",
    "luten": "ルータン",
    "luter": "ルータァ",
    "lutes": "ルートス",
    "lutey": "ルーチィ",
    "lutfalla": "ラトファラ",
    "lutgen": "ラトガン",
    "luth": "ルース",
    "luther": "ルーサァ",
    "lutheran": "ルーサァアン",
    "lutherans": "ルーサァアンズ",
    "luthi": "ルージィ",
    "luthy": "ラシィ",
    "lutman": "ラトマン",
    "luton": "ルータン",
    "lutsky": "ラトスキィ",
    "lutter": "ラタァ",
    "lutterman": "ラタァマン",
    "luttman": "ラトマン",
    "lutton": "ラタン",
    "luttrell": "ラトラル",
    "luttrull": "ラトラル",
    "luttwak": "ラトワク",
    "lutweiler": "ラトワィラァ",
    "luty": "ルーチィ",
    "lutz": "ラトス",
    "lutze": "ラトズ",
    "lutzke": "ラトスキィ",
    "luu": "ルーウー",
    "luvena": "ラヴィナ",
    "luvs": "ラブズ",
    "luwana": "ラワナ",
    "lux": "ラクス",
    "luxembourg": "ラクサムボァアグ",
    "luxor": "ラクサァ",
    "luxottica": "ラクソウチィカ",
    "luxottica's": "ラクソウチィカズ",
    "luxton": "ラクスタン",
    "luxuriant": "ラグザァイィアント",
    "luxuries": "ラグザァイィズ",
    "luxurious": "ラグザァイィアス",
    "luxury": "ラグザァイィ",
    "luyster": "ラィスタァ",
    "luz": "ラズ",
    "luzader": "ラザダァ",
    "luzar": "ルーザァ",
    "luzhkov": "ルーズコァブ",
    "luzier": "ルージィアァ",
    "luzon": "ルーザン",
    "luzzi": "ルートシィ",
    "lwin": "ルウィン",
    "lxi": "ルクシィ",
    "ly": "ラィ",
    "lyall": "ラィアル",
    "lyanne": "リィアン",
    "lybarger": "ラィバアガァ",
    "lybeck": "ラィベク",
    "lybrand": "ラィブランド",
    "lybrand's": "ラィブランドズ",
    "lycan": "ラィカン",
    "lycoming": "ラィカミン",
    "lycos": "ラィコウス",
    "lycra": "ラィクラ",
    "lycurgus": "ラィカァガス",
    "lyda": "ラィダ",
    "lydall": "ラィダル",
    "lyday": "ラィデイ",
    "lyde": "ラィド",
    "lyden": "ラィダン",
    "lydia": "リヂィア",
    "lydic": "リヂク",
    "lydick": "リヂク",
    "lydie": "リヂィ",
    "lydon": "リダン",
    "lye": "ラィ",
    "lyell": "ラィエル",
    "lyerla": "ラィアァラ",
    "lyerly": "ラィアァリィ",
    "lyford": "リファド",
    "lying": "ラィイン",
    "lyke": "ラィク",
    "lykens": "ラィカンズ",
    "lykes": "ラィクス",
    "lykin": "ラィカン",
    "lykins": "リカンズ",
    "lyle": "ラィル",
    "lyle's": "ラィルズ",
    "lyles": "ラィルズ",
    "lyman": "ラィマン",
    "lyme": "ラィム",
    "lymph": "リムフ",
    "lymphadenopathy": "リムファデナパシィ",
    "lymphatic": "リムファチク",
    "lymphoblast": "リムファブラスト",
    "lymphoblastic": "リムファブラスタク",
    "lymphocyte": "リムファサィト",
    "lymphocytes": "リムファサィトス",
    "lymphoid": "リムフォイド",
    "lymphoma": "リムフォウマ",
    "lymphomas": "リムフォウマズ",
    "lyn": "リン",
    "lynam": "リナム",
    "lynch": "リンチ",
    "lynch's": "リンチズ",
    "lynchburg": "リンチバァグ",
    "lynched": "リンチト",
    "lynching": "リンチン",
    "lynchings": "リンチンズ",
    "lynd": "リンド",
    "lynda": "リンダ",
    "lynde": "リンド",
    "lynden": "リンダン",
    "lyndhurst": "リンドハァスト",
    "lyndon": "リンダン",
    "lynds": "リンドズ",
    "lyne": "ラィン",
    "lynes": "ラィンズ",
    "lyness": "ラィネス",
    "lynette": "ラィネト",
    "lynford": "リンファド",
    "lyng": "リン",
    "lynk": "リンク",
    "lynn": "リン",
    "lynn's": "リンズ",
    "lynna": "ラィナ",
    "lynne": "リン",
    "lynott": "ラィナト",
    "lynskey": "リンスキィ",
    "lynton": "リンタン",
    "lynx": "リンクス",
    "lynxes": "リンクシズ",
    "lyon": "ラィアン",
    "lyon's": "ラィアンズ",
    "lyondell": "ラィアンデル",
    "lyonnais": "リィアネイ",
    "lyonnais's": "ラィアネイジズ",
    "lyonnaise": "ラィアネイズ",
    "lyons": "ラィアンズ",
    "lyons's": "ラィアンジズ",
    "lyphomed": "ラィファメド",
    "lyphomed's": "ラィファメドズ",
    "lyra": "ラィラ",
    "lyre": "ラィア",
    "lyric": "リリク",
    "lyrical": "リリカル",
    "lyrically": "リリクリィ",
    "lyricism": "リリシザム",
    "lyricist": "リリシスト",
    "lyricists": "リリシストス",
    "lyrics": "リリクス",
    "lyris": "リリス",
    "lyrist": "リリスト",
    "lysaght": "ラィサト",
    "lysander": "ラィサンダァ",
    "lysandra": "ラィサンドラ",
    "lysine": "ラィシィン",
    "lysis": "ラィシス",
    "lysistrata": "ラィシストラタ",
    "lyski": "ラィスキィ",
    "lysne": "ラィン",
    "lysol": "ラィソァル",
    "lyssy": "リシィ",
    "lyster": "リスタァ",
    "lyter": "ラィタァ",
    "lythgoe": "リスゴウ",
    "lytle": "ラィタル",
    "lyttle": "リタル",
    "lytton": "リタン",
    "lyubimov": "ルユーバマブ",
    "lyubimov's": "ルユーバマブズ",
    "lyvers": "ラィヴァズ",
    "m": "エム",
    "m'bow": "ムボウ",
    "m's": "エムズ",
    "m-code": "エムコウド",
    "m-codes": "エムコウドズ",
    "m.": "エム",
    "m.'s": "エムズ",
    "m.d.": "エムヂィ",
    "m.s": "エムズ",
    "ma": "マ",
    "ma'am": "マム",
    "maack": "マク",
    "maaco": "メイコウ",
    "maag": "マグ",
    "maahs": "マズ",
    "maalox": "メイラクス",
    "maam": "マム",
    "maariv": "マリィブ",
    "maas": "マズ",
    "maass": "マス",
    "maassen": "マサン",
    "maastricht": "マストリクト",
    "mab": "マブ",
    "mabe": "メイブ",
    "mabee": "マビィ",
    "mabel": "メイバル",
    "mabelle": "マベル",
    "maben": "マバン",
    "maberry": "マベリィ",
    "mabery": "マバァイィ",
    "mabey": "メイビィ",
    "mabie": "マビィ",
    "mabile": "マバル",
    "mabin": "マビン",
    "mabis": "マビス",
    "mable": "メイバル",
    "mabley": "マブリィ",
    "mabon": "メイバン",
    "mabrey": "マブリィ",
    "mabry": "マバァイィ",
    "mabus": "マビス",
    "mac": "マク",
    "mac's": "マクス",
    "macabre": "マカブラ",
    "macadam": "マカダム",
    "macadamia": "マカデイミィア",
    "macallister": "マカリスタァ",
    "macalpine": "マカルパィン",
    "macaluso": "マカルーソウ",
    "macandrews": "マカンドルーズ",
    "macao": "マコウ",
    "macaques": "マカクス",
    "macarena": "マカリィナ",
    "macari": "マカリィ",
    "macaroni": "マカァオウニィ",
    "macarthur": "マカアサァ",
    "macartney": "マカアトニィ",
    "macau": "マコウ",
    "macaulay": "マコァリィ",
    "macauley": "マコァリィ",
    "macaw": "マコァ",
    "macaws": "マコァズ",
    "macbeth": "マクベス",
    "macbook": "マクブォク",
    "macbride": "マクブラィド",
    "maccabean": "マカビィアン",
    "maccabee": "マカビィ",
    "maccabees": "マカビィズ",
    "maccallum": "マカラム",
    "maccaquano": "マカクワノウ",
    "maccarone": "マカァオウン",
    "maccarthy": "マカアシィ",
    "macchi": "マキィ",
    "macchia": "マキィア",
    "macchio": "マキィオウ",
    "macconnell": "マカナル",
    "maccormack": "マコァアマク",
    "macdermott": "マクダァマト",
    "macdiarmid": "マクヂアミド",
    "macdill": "マクヂル",
    "macdill's": "マクヂルズ",
    "macdonald": "マクダナルド",
    "macdonald's": "マクダナルドズ",
    "macdonell": "マクダナル",
    "macdonnell": "マクダナル",
    "macdonough": "マクダナフ",
    "macdougal": "マクヅーガル",
    "macdougall": "マクヅーガル",
    "macdowell": "マクドウアル",
    "macduff": "マクダフ",
    "mace": "メイス",
    "maceachern": "マキィチャァン",
    "maceda": "マセイダ",
    "macedo": "マセイドウ",
    "macedonia": "マサドウニィア",
    "macedonia's": "マサドウニィアズ",
    "macedonian": "マサドウニャン",
    "macedonians": "マサドウニィアンズ",
    "macek": "ミケク",
    "macera": "マセラ",
    "macewan": "マキューアン",
    "macewen": "マキューアン",
    "macey": "メイシィ",
    "macfadden": "マクファダン",
    "macfadyen": "マクファヂィアン",
    "macfarland": "マクファアランド",
    "macfarlane": "マクファアラン",
    "macgowan": "マゴウアン",
    "macgraw": "マグラ",
    "macgregor": "マグレガァ",
    "macgyver": "マガィヴァ",
    "macgyver's": "マガィヴァズ",
    "mach": "マク",
    "macha": "マチャ",
    "machacek": "マカシク",
    "machado": "マチャドウ",
    "machain": "マチェイン",
    "machala": "マチャラ",
    "machamer": "マカマァ",
    "mache": "マチ",
    "machel": "マチャル",
    "machen": "マカン",
    "macher": "マカァ",
    "macheski": "マチェスキィ",
    "machete": "マシェチィ",
    "machetes": "マシェチィズ",
    "machi": "マキィ",
    "machiavelli": "マキィアヴェリィ",
    "machiavelli's": "マキィアヴェリィズ",
    "machiavellian": "マキィアヴェリィアン",
    "machida": "マチィダ",
    "machin": "マチン",
    "machination": "マカネイシャン",
    "machinations": "マカネイシャンズ",
    "machine": "マシィン",
    "machine's": "マシィンズ",
    "machinea": "マシャニィア",
    "machined": "マシィンド",
    "machinegun": "マシィンガン",
    "machineguns": "マシィンガンズ",
    "machineries": "マシィナァイィズ",
    "machinery": "マシィナァイィ",
    "machines": "マシィンズ",
    "machines'": "マチィンズ",
    "machinima": "マシィニマ",
    "machining": "マシィニン",
    "machinist": "マシィナスト",
    "machinists": "マシィニストス",
    "machinists'": "マシィニストス",
    "machismo": "マチズモウ",
    "machivelli": "マカヴェリィ",
    "machivellian": "マカヴェリィアン",
    "machnik": "マクニク",
    "macho": "マチョウ",
    "machold": "マホウルド",
    "machowski": "マチョァフスキィ",
    "macht": "マチト",
    "machtley": "マチトリィ",
    "machuca": "マチューカ",
    "machuga": "マチューガ",
    "maciag": "マケイグ",
    "macias": "マシィアス",
    "maciejewski": "マチェフスキィ",
    "maciel": "ミキィル",
    "macik": "マチク",
    "macinnes": "マキナス",
    "macinnis": "マキナス",
    "macintax": "マカンタクス",
    "macintosh": "マカントァシュ",
    "macintosh's": "マカンタシズ",
    "macintoshes": "マカントァシズ",
    "macintyre": "マカンタィア",
    "macioce": "マチョウチィ",
    "maciolek": "マチィオウレク",
    "macisaac": "マチサク",
    "maciver": "ミィキヴァ",
    "mack": "マク",
    "mack's": "マクス",
    "mackall": "マカル",
    "mackay": "マケイ",
    "macke": "マク",
    "mackel": "マカル",
    "mackellar": "マケラァ",
    "macken": "マカン",
    "mackenzie": "マケンジィ",
    "mackerel": "マカァアル",
    "mackert": "マカァト",
    "mackey": "マキィ",
    "mackie": "マキィ",
    "mackie's": "マキィズ",
    "mackiewicz": "マキィアウィトス",
    "mackin": "マキン",
    "mackinaw": "マカノァ",
    "mackinley": "マキンリィ",
    "mackinney": "マキニィ",
    "mackinnon": "マキナン",
    "mackintosh": "マカンタシュ",
    "macklem": "マクラム",
    "mackler": "マクラァ",
    "mackley": "マクリィ",
    "macklin": "マクリン",
    "macklin's": "マクリンズ",
    "macknay": "マクネイ",
    "macknight": "マクナィト",
    "macko": "マコウ",
    "mackowiak": "マスコウイィアク",
    "mackowski": "マスコァフスキィ",
    "macks": "マクス",
    "macktal": "マクタル",
    "maclachlan": "マクラクラン",
    "maclaine": "マクレイン",
    "maclaren": "マクレラン",
    "maclaughlin": "マクロァクリン",
    "maclay": "マクレイ",
    "maclean": "マクレイン",
    "macleish": "マクリィシュ",
    "maclellan": "マクレラン",
    "maclennan": "マクレナン",
    "macleod": "マクロウド",
    "maclin": "マクラン",
    "macmahon": "マクマン",
    "macmaster": "マクマスタァ",
    "macmillan": "マクミラン",
    "macmillan's": "マクミランズ",
    "macmullen": "マクマラン",
    "macmurray": "マクマァイィ",
    "macnab": "マクナブ",
    "macnair": "マクネア",
    "macnamara": "マクナメラ",
    "macnaughton": "マクノァタン",
    "macneal": "マクニィル",
    "macneil": "マクニィル",
    "macneill": "マクニィル",
    "macomb": "メイカム",
    "macomber": "マカムバァ",
    "macon": "メイカン",
    "macoute": "マクート",
    "macoutes": "マクートス",
    "macphail": "マクフェイル",
    "macphee": "マクフィ",
    "macpherson": "マクファサン",
    "macpherson's": "マクファサンズ",
    "macquarrie": "マケリィ",
    "macqueen": "マクウィン",
    "macrae": "マクレイ",
    "macrame": "マクラメイ",
    "macri": "マクリィ",
    "macro": "マクロウ",
    "macrodantin": "マクロウダンチン",
    "macroeconomic": "マクロウエカナミク",
    "macroeconomics": "マクロウエカナミクス",
    "macromedia": "マクロウミィヂィア",
    "macrophage": "マクロウフェイジ",
    "macrophages": "マクロウフェイジズ",
    "macrovision": "マクロウヴィザン",
    "macs": "マクス",
    "macsharry": "マクシェリィ",
    "mactaggart": "マクタガァト",
    "mactan": "マクタン",
    "mactavish": "マクタヴィシュ",
    "macumber": "マカムバァ",
    "macumolo": "マクーモウロウ",
    "macumolo's": "マクーモウロウズ",
    "macvicar": "マクヴィカァ",
    "macvicar's": "マクヴィカァズ",
    "macvie": "マクヴィ",
    "macwilliams": "マクウィルヤムズ",
    "macworld": "マクワァルド",
    "macy": "メイシィ",
    "macy's": "メイシィズ",
    "macys": "メイシィズ",
    "maczko": "マチコウ",
    "mad": "マド",
    "mada": "マダ",
    "madagascar": "マダガスカァ",
    "madalena": "マダレイナ",
    "madam": "マダム",
    "madame": "マダム",
    "madan": "メイダン",
    "madar": "マダァ",
    "madara": "マダラ",
    "madaras": "マダラズ",
    "madaris": "マダァイス",
    "maday": "マデイ",
    "madcap": "マドカプ",
    "madd": "マド",
    "maddalena": "マダレナ",
    "maddamma": "マダマ",
    "madden": "マダン",
    "maddening": "マダニン",
    "maddeningly": "マダニンリィ",
    "madder": "マダァ",
    "maddie": "マヂィ",
    "madding": "マヂン",
    "maddison": "マヂサン",
    "maddock": "マダク",
    "maddocks": "マダクス",
    "maddox": "マダクス",
    "maddux": "マダクス",
    "maddy": "マヂィ",
    "made": "メイド",
    "madeira": "マヂラ",
    "madej": "マヂジ",
    "madel": "マダル",
    "madelaine": "マヂレイン",
    "madeleine": "マダレン",
    "madelena": "マデレナ",
    "madelene": "マダリィン",
    "madelin": "マダリン",
    "madeline": "マダリン",
    "madella": "マデラ",
    "madelle": "マデル",
    "madelon": "マデイロァン",
    "madelyn": "マヂリン",
    "mademoiselle": "マダマゼル",
    "maden": "メイダン",
    "mader": "メイダァ",
    "madera": "マデラ",
    "madere": "マダァ",
    "madero": "マデロウ",
    "madewell": "マヂウェル",
    "madey": "メイヂィ",
    "madge": "マジ",
    "madhouse": "マドホウス",
    "madhusudan": "マドフースーダン",
    "madia": "マヂィア",
    "madigan": "マヂガン",
    "madill": "マヂィル",
    "madis": "マダス",
    "madison": "マダサン",
    "madison's": "マダサンズ",
    "madkins": "マドキンズ",
    "madl": "マダル",
    "madlen": "マダラン",
    "madlin": "マドリン",
    "madlock": "マドラク",
    "madly": "マドリィ",
    "madman": "マドマン",
    "madmen": "マドマン",
    "madness": "マドナス",
    "madoc": "マダク",
    "madock": "マダク",
    "madoff": "マドァフ",
    "madog": "マダグ",
    "madole": "マドウル",
    "madonia": "マドウニィア",
    "madonna": "マダナ",
    "madonna's": "マダナズ",
    "madora": "マドァラ",
    "madore": "マドァレイ",
    "madra": "マドラ",
    "madras": "マドラス",
    "madre": "マドレイ",
    "madres": "マドレイズ",
    "madrid": "マドリド",
    "madrids": "マドリドズ",
    "madrigal": "マドラガル",
    "madrigals": "マドラガルズ",
    "madril": "マドリル",
    "madron": "マドラン",
    "madruga": "マドルーガ",
    "madry": "マドリィ",
    "madsen": "マドサン",
    "madsen's": "マドサンズ",
    "madson": "マドサン",
    "madstones": "マドストウンズ",
    "mady": "メイヂィ",
    "madyun": "マヂィアン",
    "mae": "メイ",
    "mae's": "メイズ",
    "maeda": "メイイィダ",
    "maeder": "メダァ",
    "maekawa": "マイカワ",
    "maelstrom": "メイルストラム",
    "maenza": "マエンザ",
    "maersk": "メアスク",
    "maertens": "メアタンズ",
    "maertz": "メアトス",
    "maerz": "メアズ",
    "maes": "メイズ",
    "maese": "ミィス",
    "maestas": "メスタズ",
    "maestra": "マィストラ",
    "maestri": "マエストリィ",
    "maestro": "マィストロウ",
    "maeve": "マエブ",
    "maez": "マィエズ",
    "maffei": "マファィ",
    "maffeo": "マフィオウ",
    "maffett": "マフィト",
    "maffia": "マフィア",
    "maffucci": "マヒュゥーチィ",
    "mafia": "マフィア",
    "mafia's": "マフィアズ",
    "mafias": "マフィアズ",
    "mafikeng": "マファケン",
    "mag": "マグ",
    "magadan": "マガダン",
    "magaji": "マガジィ",
    "magallanes": "マガレインズ",
    "magallon": "マガラン",
    "magan": "メイガン",
    "magana": "マガナ",
    "magar": "マガァ",
    "magarian": "マゲリィアン",
    "magaw": "マゴァ",
    "magazine": "マガジィン",
    "magazine's": "マガジィンズ",
    "magaziner": "マガジィナァ",
    "magaziner's": "マガジィナァズ",
    "magazines": "マガジィンズ",
    "magazines'": "マガジィンズ",
    "magby": "マグビィ",
    "magda": "マグダ",
    "magdala": "マグダラ",
    "magdalen": "マグダラン",
    "magdalena": "マグダリィナ",
    "magdalene": "マグダリィン",
    "magdaleno": "マグダレイノウ",
    "magee": "マギィ",
    "magel": "マガル",
    "magellan": "マジェラン",
    "magellan's": "マジェランズ",
    "magellanic": "マジャラニク",
    "magenta": "マジェンタ",
    "mager": "マガァ",
    "magerman": "マガァマン",
    "magers": "マガァズ",
    "mages": "メイジズ",
    "maggard": "マガァド",
    "maggart": "マガァト",
    "maggi": "マジィ",
    "maggie": "マギィ",
    "maggie's": "マギィズ",
    "maggio": "マジィオウ",
    "maggot": "マガト",
    "maggots": "マガトス",
    "maggs": "マグズ",
    "magi": "メイジャィ",
    "magic": "マジク",
    "magic's": "マジクス",
    "magical": "マジカル",
    "magically": "マジカリィ",
    "magician": "マジシャン",
    "magicians": "マジシャンズ",
    "magid": "マジド",
    "magie": "メイジィ",
    "magiera": "マジラ",
    "magill": "マジャル",
    "magin": "マジン",
    "maginn": "マジン",
    "maginnis": "マジニス",
    "maginot": "マジナ",
    "magistad": "マジスタド",
    "magisterial": "マジスチィリィアル",
    "magistrate": "マジャストレイト",
    "magistrates": "マジストレイトス",
    "magistro": "マジィストロウ",
    "maglaj": "マグラィ",
    "maglaj's": "マグラィズ",
    "maglev": "マグレブ",
    "magley": "マグリィ",
    "magli": "マグリィ",
    "magliano": "マグリィアノウ",
    "maglica": "マグリカ",
    "maglio": "マグリィオウ",
    "magliocco": "マグリィオウコウ",
    "magliolo": "マグリィオウロウ",
    "maglione": "マグリィオウニィ",
    "maglis": "マグリィズ",
    "magma": "マグマ",
    "magma's": "マグマズ",
    "magna": "マグナ",
    "magna's": "マグナズ",
    "magnan": "マグナン",
    "magnani": "マグナニィ",
    "magnanimous": "マグナナマス",
    "magnano": "マグナノウ",
    "magnant": "マグナント",
    "magnate": "マグナト",
    "magnates": "マグネイトス",
    "magnavox": "マグナヴァクス",
    "magner": "マグナァ",
    "magnesia": "マグニィザ",
    "magnesite": "マグナサィト",
    "magnesium": "マグニィジィアム",
    "magness": "マグニィス",
    "magnet": "マグナト",
    "magnet's": "マグナトス",
    "magnetek": "マグネテク",
    "magneti": "マグネチィ",
    "magnetic": "マグネチク",
    "magnetically": "マグネチカリィ",
    "magnetics": "マグネチクス",
    "magnetism": "マグナチザム",
    "magnetite": "マグナタィト",
    "magnetization": "マグナタゼイシャン",
    "magnetized": "マグニタィズド",
    "magnetometer": "マグナタマタァ",
    "magnetometers": "マグナタマタァズ",
    "magnetron": "マグナトラン",
    "magnets": "マグナトス",
    "magnification": "マグナファケイシャン",
    "magnifications": "マグナファケイシャンズ",
    "magnificent": "マグニファサント",
    "magnificently": "マグニファサントリィ",
    "magnified": "マグナファィド",
    "magnifier": "マグナファィアァ",
    "magnifiers": "マグナファィアァズ",
    "magnifies": "マグナファィズ",
    "magnify": "マグナファィ",
    "magnifying": "マグナファィイン",
    "magnin": "マグニン",
    "magnitogorsk": "マグニタゴァアスク",
    "magnitude": "マグナツード",
    "magnitudes": "マグナツードズ",
    "magno": "マグノウ",
    "magnolia": "マグノウルヤ",
    "magnolias": "マグノウルヤズ",
    "magnone": "マグノウニィ",
    "magnum": "マグナム",
    "magnus": "マグナス",
    "magnuson": "マグナサン",
    "magnussen": "マグナサン",
    "magnusson": "マグナサン",
    "magoon": "マグーン",
    "magouirk": "マグワァク",
    "magowan": "マゴウワン",
    "magpie": "マグパィ",
    "magpies": "マグパィズ",
    "magrane": "マグレイン",
    "magrath": "マグラス",
    "magri": "マグリィ",
    "magrini": "マグリィニィ",
    "magro": "マグロウ",
    "magruder": "マグルーダァ",
    "mags": "マグズ",
    "magten": "マグテン",
    "maguire": "マグワィア",
    "magus": "メイガス",
    "magwood": "マグウウォド",
    "magyar": "マギャア",
    "magyars": "マギャアズ",
    "mah": "マ",
    "mahabharata": "マハバァアタ",
    "mahady": "マハヂィ",
    "mahaffey": "マハフィ",
    "mahaffy": "マハフィ",
    "mahal": "マハル",
    "mahala": "マハラ",
    "mahalah": "マハラ",
    "mahalia": "マハリィア",
    "mahamud": "マハムォド",
    "mahan": "メイアン",
    "mahaney": "マヘイニィ",
    "mahannah": "マハナ",
    "mahany": "マハニィ",
    "mahar": "マハァ",
    "maharaja": "マハァアザ",
    "maharaja's": "マハァアザズ",
    "maharajahs": "マハァアジャズ",
    "maharashtra": "マハァアシュトラ",
    "mahariv": "マハリィブ",
    "maharive": "マハリィブ",
    "mahathir": "マハサァ",
    "mahatma": "マハトマ",
    "mahavira": "マハヴィラ",
    "mahayana": "マハヤナ",
    "mahdi": "マヂィ",
    "mahe": "メイヒィ",
    "mahen": "メイヘン",
    "maher": "マア",
    "mahesh": "マヘシュ",
    "maheu": "マヒュー",
    "mahfouz": "マヒュゥーズ",
    "mahfouz's": "マヒュゥージズ",
    "mahila": "マヒラ",
    "mahin": "マヒン",
    "mahindra": "マヒンドラ",
    "mahl": "マル",
    "mahle": "メイハル",
    "mahler": "マラァ",
    "mahler's": "マラァズ",
    "mahlman": "マルマン",
    "mahlmann": "マルマン",
    "mahlon": "メイロァン",
    "mahlstedt": "マルスチト",
    "mahlum": "マラム",
    "mahmood": "マムード",
    "mahmoud": "マムード",
    "mahmud": "マムード",
    "mahn": "マン",
    "mahnke": "マンク",
    "mahnken": "マンカン",
    "mahogany": "マハガニィ",
    "mahon": "メイアン",
    "mahone": "マハン",
    "mahoney": "マホウニィ",
    "mahony": "マハニィ",
    "mahood": "マフォド",
    "mahowald": "マホウオァルド",
    "mahr": "マア",
    "mahrt": "マアト",
    "mahtan": "マタン",
    "mahtar": "マタァ",
    "mahurin": "マヒャァイン",
    "mahvi": "マヴィ",
    "mahwah": "マワ",
    "mai": "マィ",
    "maia": "マィア",
    "maid": "メイド",
    "maid's": "メイドズ",
    "maida": "メイダ",
    "maidan": "マィダン",
    "maidel": "メイダル",
    "maiden": "メイダン",
    "maidenform": "メイダンフォァアム",
    "maidens": "メイダンズ",
    "maidie": "メイヂィ",
    "maids": "メイドズ",
    "maids'": "メイドズ",
    "maiello": "マィエロウ",
    "maier": "メイアァ",
    "maiers": "メイアァズ",
    "maietta": "マィエタ",
    "mail": "メイル",
    "mail's": "メイルズ",
    "mailbag": "メイルバグ",
    "mailbags": "メイルバグズ",
    "mailbox": "メイルバクス",
    "mailboxes": "メイルバクシズ",
    "maile": "メイル",
    "mailed": "メイルド",
    "mailer": "メイラァ",
    "mailer's": "メイラァズ",
    "mailers": "メイラァズ",
    "mailey": "メイリィ",
    "mailgram": "メイルグラム",
    "mailgrams": "メイルグラムズ",
    "mailhot": "マィルハト",
    "mailing": "メイリン",
    "mailings": "メイリンズ",
    "maillard": "メラアド",
    "maille": "メイル",
    "maillet": "メレト",
    "mailloux": "メルー",
    "mailman": "メイルマン",
    "mailmen": "メイルメン",
    "mailroom": "メイルルーム",
    "mailrooms": "メイルルームズ",
    "mails": "メイルズ",
    "mailson": "メイルサン",
    "maim": "メイム",
    "maimed": "メイムド",
    "maiming": "メイミン",
    "maimone": "メイモウン",
    "maims": "メイムズ",
    "main": "メイン",
    "maina": "メイナ",
    "mainard": "メイナァド",
    "maine": "メイン",
    "maine's": "メインズ",
    "mainer": "メイナァ",
    "mainers": "メイナァズ",
    "maines": "メインズ",
    "mainframe": "メインフレイム",
    "mainframes": "メインフレイムズ",
    "mainichi": "マイニィチィ",
    "mainland": "メインランド",
    "mainlander": "メインランダァ",
    "mainlanders": "メインランダァズ",
    "mainline": "メインラィン",
    "mainly": "メインリィ",
    "maino": "メイノウ",
    "mainor": "メイナァ",
    "mainord": "メノァアド",
    "mains": "メインズ",
    "mainstay": "メインステイ",
    "mainstays": "メインステイズ",
    "mainstream": "メインストリィム",
    "mainstreaming": "メインストリィミン",
    "mainstreet": "メインストリィト",
    "maintain": "メインテイン",
    "maintained": "メインテインド",
    "maintaining": "メインテイニン",
    "maintains": "メインテインズ",
    "maintenance": "メインタナンス",
    "mainville": "メインヴィル",
    "mainwaring": "メインウェリン",
    "mainz": "メインズ",
    "maio": "メイオウ",
    "maiolo": "マィオウロウ",
    "maione": "マィオウニィ",
    "maiorana": "マィオァラナ",
    "maiorano": "マィオァラノウ",
    "maiorino": "マィオァリィノウ",
    "mair": "メア",
    "maire": "メア",
    "mairead": "メイレ",
    "mairs": "メアズ",
    "mais": "メイス",
    "maisano": "マサノウ",
    "maisch": "マィシュ",
    "maisel": "マィサル",
    "maish": "マイシュ",
    "maisie": "メイジィ",
    "maison": "メイザン",
    "maisonet": "メサニト",
    "maiti": "メイチィ",
    "maitland": "メイトランド",
    "maitre": "メイトラ",
    "maize": "メイズ",
    "maize's": "メイザズ",
    "maiziere": "メイジア",
    "maj": "マジ",
    "majcher": "マジカァ",
    "majchrzak": "マィアザク",
    "majer": "メイジャァ",
    "majerus": "マジャァイス",
    "majeske": "マィエスキィ",
    "majeski": "マィエスキィ",
    "majesta": "マイエイスタ",
    "majestic": "マジェスチク",
    "majestically": "マジェスチカリィ",
    "majesty": "マジャスチィ",
    "majesty's": "マジャスチィズ",
    "majette": "マゼト",
    "majeure": "マジューア",
    "majewski": "マィエフスキィ",
    "majid": "マジド",
    "majik": "マジク",
    "majka": "マィカ",
    "majkowski": "マィコァフスキィ",
    "majnoon": "マジヌーン",
    "majolica": "マジョァラカ",
    "major": "メイジャァ",
    "major's": "メイジャァズ",
    "majorca": "マィオァアカ",
    "majordomo": "メイジャァドウモウ",
    "majored": "メイジャァド",
    "majoring": "メイジャァイン",
    "majoritarian": "マジャァイテリィアン",
    "majorities": "マジョァリチィズ",
    "majority": "マジョァラチィ",
    "majority's": "マジョァラチィズ",
    "majoros": "マヨァロウズ",
    "majors": "メイジャァズ",
    "majors'": "メイジャァズ",
    "majrooh": "マジルー",
    "majure": "マユォレイ",
    "mak": "マク",
    "mak-kwan": "マククワン",
    "makar": "マカァ",
    "makara": "マカラ",
    "makarewicz": "マカリヴィチ",
    "make": "メイク",
    "make-do": "メイクヅー",
    "make-over": "メイコウヴァ",
    "make-up": "メイカプ",
    "makefield": "メイクフィルド",
    "makegood": "メイクグォド",
    "makegoods": "メイクグォドズ",
    "makela": "マキラ",
    "makeover": "マコウヴァ",
    "makeovers": "マコウヴァズ",
    "makepeace": "マクピィス",
    "maker": "メイカァ",
    "maker's": "メイカァズ",
    "makers": "メイカァズ",
    "makers'": "メイカァズ",
    "makes": "メイクス",
    "makeshift": "メイクシフト",
    "makeup": "メイカプ",
    "makhoul": "マクール",
    "maki": "マキィ",
    "makin": "マキン",
    "makin'": "メイキン",
    "makinen": "マキナン",
    "making": "メイキン",
    "makings": "メイキンズ",
    "makinson": "マキンサン",
    "makita": "マキィタ",
    "mako": "マコウ",
    "makos": "メイコウズ",
    "makoto": "マコウトウ",
    "makowski": "マコァフスキィ",
    "makowsky": "マコウスキィ",
    "makris": "マクリス",
    "makro": "マクロウ",
    "maksoud": "マクスード",
    "maksymuk": "マクシィムォク",
    "maktoum": "マクツーム",
    "maktoums": "マクツームズ",
    "makuch": "マカク",
    "mal": "マル",
    "mal's": "マルズ",
    "mala": "マラ",
    "malabre": "マラブラ",
    "malacanang": "マラカナン",
    "malacca": "マラカ",
    "malachowski": "マラホァフスキィ",
    "maladich": "マラヂク",
    "maladies": "マラヂィズ",
    "maladjusted": "マラジャスチド",
    "maladroit": "マラドロイト",
    "malady": "マラヂィ",
    "malaga": "マラガ",
    "malagasy": "マラガシィ",
    "malahide": "マラハィド",
    "malaise": "マレイズ",
    "malak": "マラク",
    "malamud": "マラマド",
    "malamugi": "マラミュージィ",
    "malamute": "マラミュート",
    "malan": "メイラン",
    "maland": "マランド",
    "malaney": "マレイニィ",
    "malanga": "マランガ",
    "malanowski": "マラノァフスキィ",
    "malaprop": "マラプラプ",
    "malara": "マララ",
    "malaria": "マレリィア",
    "malarial": "マレリィアル",
    "malarkey": "マラアキィ",
    "malary": "マラリィ",
    "malaspina": "マラスピィナ",
    "malatesta": "マラテスタ",
    "malathion": "マラシィオァン",
    "malave": "マラヴィ",
    "malawi": "マラウィ",
    "malawi's": "マラウィズ",
    "malay": "メイレイ",
    "malayan": "マレイアン",
    "malays": "マレイズ",
    "malaysia": "マレイザ",
    "malaysia's": "マレイザズ",
    "malaysian": "マレイザン",
    "malaysians": "マレイザンズ",
    "malbon": "マルバン",
    "malbrough": "マルブロウ",
    "malburg": "マルバァグ",
    "malchow": "マルホウ",
    "malcolm": "マルカム",
    "malcolm's": "マルカムズ",
    "malcolmson": "マルカムサン",
    "malcom": "マルカム",
    "malcomb": "マルカム",
    "malcomson": "マルカムサン",
    "malcontent": "マルカンテント",
    "malcontents": "マルカンテントス",
    "malczewski": "マルチェフスキィ",
    "malden": "モァルダン",
    "maldives": "モァルダィブズ",
    "maldonado": "マルダナドウ",
    "maldutis": "マルヅーチス",
    "male": "メイル",
    "male's": "メイルズ",
    "malec": "マリク",
    "malecha": "マレチャ",
    "malecki": "マレキィ",
    "malefactor": "マラファクタァ",
    "malefactors": "マラファクタァズ",
    "malek": "マレク",
    "malena": "マリナ",
    "malenfant": "マレインファント",
    "maler": "メイラァ",
    "malerba": "マレアバ",
    "males": "メイルズ",
    "maleski": "マレスキィ",
    "malesky": "マレスキィ",
    "malevolent": "マレヴァラント",
    "maley": "メイリィ",
    "malfeasance": "マルフィザンス",
    "malfitano": "マルフィタノウ",
    "malformation": "マルフォァアメイシャン",
    "malformations": "マルフォァアメイシャンズ",
    "malformed": "マルフォァアムド",
    "malfunction": "マルファンクシャン",
    "malfunctioned": "マルファンクシャンド",
    "malfunctioning": "マルファンクシャニン",
    "malfunctions": "マルファンクシャンズ",
    "malhotra": "マルハトラ",
    "mali": "マリィ",
    "malia": "マリィア",
    "malibu": "マラブー",
    "malice": "マラス",
    "malicious": "マリシャス",
    "maliciously": "マリシスリィ",
    "malick": "マリク",
    "malicki": "マリキィ",
    "malicoat": "マリコウト",
    "malign": "マラィン",
    "malignancies": "マリグナンシィズ",
    "malignancy": "マリグナンシィ",
    "malignant": "マリグナント",
    "maligned": "マラィンド",
    "malik": "マリク",
    "malin": "マリン",
    "malina": "マリィナ",
    "malinak": "マリナク",
    "malinda": "マリィンダ",
    "malinde": "マリンド",
    "maline": "マリィニィ",
    "malino": "マリィノウ",
    "malinoski": "マリノウスキィ",
    "malinowski": "マリノァフスキィ",
    "malinski": "マリンスキィ",
    "malis": "マリィズ",
    "maliszewski": "マリシェフスキィ",
    "malizia": "マリジィア",
    "malkiel": "モァルキィアル",
    "malkiewicz": "マルカヴィチ",
    "malkin": "マルキン",
    "malkovich": "モァルカヴィチ",
    "malkowski": "マルコァフスキィ",
    "mall": "モァル",
    "mall's": "モァルズ",
    "mallard": "マラァド",
    "mallards": "マラァドズ",
    "malle": "マル",
    "malleability": "マリィアビラチィ",
    "malleable": "マリィアバル",
    "mallek": "マリク",
    "mallen": "モァラン",
    "maller": "モァラァ",
    "mallery": "マラァイィ",
    "mallet": "マリト",
    "malleton": "マラタン",
    "malleton's": "マラタンズ",
    "mallett": "マリト",
    "mallette": "マレト",
    "malley": "マリィ",
    "mallia": "マリィア",
    "mallick": "マリク",
    "mallicoat": "マリコウト",
    "mallie": "モァリィ",
    "mallightco": "マラィトコウ",
    "mallin": "マリン",
    "mallinckrodt": "マリンクラト",
    "mallinger": "モァリンアァ",
    "mallinson": "マリンサン",
    "mallis": "マリス",
    "mallison": "マリサン",
    "mallo": "マロウ",
    "malloch": "マラク",
    "mallon": "マラン",
    "mallonee": "マラニィ",
    "mallory": "マラァイィ",
    "malloseismic": "マロウサィズミク",
    "mallow": "マロウ",
    "mallows": "マロウズ",
    "malloy": "マロイ",
    "mallozzi": "マラジィ",
    "mallrat": "モァルラト",
    "mallrats": "モァルラトス",
    "malls": "モァルズ",
    "mally": "マリィ",
    "malm": "マム",
    "malmberg": "マルムバァグ",
    "malmgren": "マルムグレン",
    "malmquist": "マルムクウィスト",
    "malmstrom": "マルムストラム",
    "malnar": "マルナァ",
    "malnourish": "マルナァイシュ",
    "malnourished": "マルナァイシュト",
    "malnutrition": "マルヌートリシャン",
    "malo": "マロウ",
    "malon": "マラン",
    "malone": "マロウン",
    "malone's": "マロウンズ",
    "maloney": "マロウニィ",
    "maloof": "マルーフ",
    "malosovich": "マロァサヴィチ",
    "malott": "マラト",
    "malouf": "マロウフ",
    "maloy": "マロイ",
    "malpass": "マルパス",
    "malpensa": "マルペンサ",
    "malphrus": "マルフラス",
    "malpractice": "マルプラクタス",
    "malrite": "マルラィト",
    "malrite's": "マルラィトス",
    "malsom": "マルサム",
    "malson": "マルサン",
    "malstrom": "マルストラム",
    "malt": "モァルト",
    "malta": "モァルタ",
    "maltais": "マルテイ",
    "maltase": "モァルテイス",
    "maltbie": "マルトビィ",
    "maltby": "マルトビィ",
    "malted": "モァルタド",
    "malter": "モァルタァ",
    "maltese": "モァルチィズ",
    "malting": "モァルチン",
    "maltose": "モァルトウス",
    "maltreated": "マルトリィチド",
    "maltreatment": "マルトリィトマント",
    "malts": "モァルトス",
    "maltz": "マルトス",
    "malueg": "マルォグ",
    "maluken": "マルーキン",
    "maluso": "マルーソウ",
    "malva": "マルヴァ",
    "malval": "マルヴァル",
    "malveaux": "マルヴォウ",
    "malvern": "マルヴァン",
    "malvie": "モァルヴィ",
    "malvin": "マルヴィン",
    "malvina": "マルヴィナ",
    "malvinas": "モァルヴィナス",
    "malware": "マルウェア",
    "maly": "メイリィ",
    "malzahn": "マルザン",
    "mam": "マム",
    "mama": "ママ",
    "mama's": "ママズ",
    "mamaroneck": "マメラネク",
    "mamas": "ママズ",
    "mamba": "マムバ",
    "mambas": "マムバズ",
    "mambo": "マムボウ",
    "mame": "メイム",
    "mameluke": "ママルーク",
    "mamet": "ママト",
    "mamet's": "ママトス",
    "mamie": "メイミィ",
    "mamis": "マミス",
    "mamma": "ママ",
    "mammal": "ママル",
    "mammalian": "マメイリィアン",
    "mammallike": "ママルラィク",
    "mammals": "ママルズ",
    "mammary": "ママァイィ",
    "mammen": "ママン",
    "mammogram": "マモウグラム",
    "mammograms": "マモウグラムズ",
    "mammography": "ママグラフィ",
    "mammoth": "ママス",
    "mammoths": "ママスス",
    "mamone": "マモウン",
    "mamsted": "マムステド",
    "mamula": "マミューラ",
    "man": "マン",
    "man's": "マンズ",
    "man-made": "マンメイド",
    "mana": "マナ",
    "manac": "マナク",
    "manafort": "マナフォァアト",
    "manage": "マナジ",
    "manageable": "マニジャバル",
    "managed": "マナジド",
    "management": "マナジマント",
    "management's": "マニジマントス",
    "managements": "マニジマントス",
    "managements'": "マニジマントス",
    "manager": "マナジャァ",
    "manager's": "マニジャァズ",
    "managerial": "マニジリィアル",
    "managers": "マナジャァズ",
    "managers'": "マナジャァズ",
    "manages": "マニジズ",
    "managing": "マナジン",
    "managua": "マナグワ",
    "managua's": "マナグワズ",
    "manahan": "マナハン",
    "manak": "マナク",
    "manalo": "マナロウ",
    "manama": "マナマ",
    "manard": "マナァド",
    "manas": "マナズ",
    "manasco": "マナスコウ",
    "manasion": "マナシャン",
    "manasion's": "マナシャンズ",
    "manassas": "マナサス",
    "manatee": "マナチィ",
    "manatees": "マナチィズ",
    "manatt": "マナト",
    "manbeck": "マンベク",
    "mancala": "マンカラ",
    "mance": "マンス",
    "mancebo": "マンチェボウ",
    "mancera": "マンセラ",
    "mancha": "マンカ",
    "manchester": "マンチェスタァ",
    "manchu": "マンチュー",
    "manchuria": "マンチュォリィア",
    "mancil": "マンシル",
    "mancilla": "マンシラ",
    "mancillas": "マンシラズ",
    "mancinelli": "マンチィネリィ",
    "mancini": "マンチィニィ",
    "mancino": "マンチィノウ",
    "manco": "マンコウ",
    "mancusi": "マンクーシィ",
    "mancuso": "マンキューソウ",
    "manda": "マンダ",
    "mandala": "マダラ",
    "mandalay": "マンダレイ",
    "mandalit": "マンダリト",
    "mandalite": "マンダラィト",
    "mandamus": "マンデイマス",
    "mandarin": "マンダァアン",
    "mandarine": "マンダァイィン",
    "mandarino": "マンダリィノウ",
    "mandarins": "マンダァアンズ",
    "mandate": "マンデイト",
    "mandated": "マンデイチド",
    "mandates": "マンデイトス",
    "mandating": "マンデイチン",
    "mandato": "マンダトウ",
    "mandatory": "マンダトァリィ",
    "mandel": "マンダル",
    "mandela": "マンデラ",
    "mandela's": "マンデラズ",
    "mandelbaum": "マンダルボウム",
    "mandell": "マンダル",
    "mandella": "マンデラ",
    "mander": "マンダァ",
    "manders": "マンダァズ",
    "manderscheid": "マンダァシャィド",
    "manderson": "マンダァサン",
    "mandeville": "マンダヴィル",
    "mandi": "マンヂィ",
    "mandible": "マンダバル",
    "mandibular": "マンヂビューラァ",
    "mandich": "マンヂク",
    "mandie": "マンヂィ",
    "mandigo": "マンヂィゴウ",
    "mandl": "マンダル",
    "mandle": "マンダル",
    "mandler": "マンドラァ",
    "mandolin": "マンダリン",
    "mandracchia": "マンドラキィア",
    "mandrake": "マンドレイク",
    "mandrell": "マンドラル",
    "mandresh": "マンドレシュ",
    "mandrill": "マンドリル",
    "mandt": "マント",
    "mandujano": "マンヅーヤノウ",
    "mandy": "マンヂィ",
    "mane": "メイン",
    "maned": "メインド",
    "manella": "マネラ",
    "maner": "メイナァ",
    "maners": "メイナァズ",
    "manes": "メインズ",
    "maness": "マニス",
    "manet": "マネイ",
    "manette": "マネト",
    "maneuver": "マヌーヴァ",
    "maneuverability": "マヌーヴァアビリチィ",
    "maneuverable": "マヌーヴァアバル",
    "maneuvered": "マヌーヴァド",
    "maneuvering": "マヌーヴァイン",
    "maneuverings": "マヌーヴァインズ",
    "maneuvers": "マヌーヴァズ",
    "maneval": "マネイヴァル",
    "maney": "メイニィ",
    "manford": "マンファド",
    "manfra": "マンフラ",
    "manfre": "マンファ",
    "manfred": "マンフリド",
    "manfredi": "マンフレヂィ",
    "manfredo": "マンフレイドウ",
    "manfully": "マンファリィ",
    "mang": "マン",
    "manga": "マンガ",
    "mangan": "マンガン",
    "manganaro": "マンガナロウ",
    "manganello": "マンガネロウ",
    "manganese": "マンガニィズ",
    "manganiello": "マンガニィエロウ",
    "mangano": "マンガノウ",
    "mangas": "マンガズ",
    "mange": "メインジ",
    "mangel": "メインガル",
    "mangels": "メインガルズ",
    "mangement": "メインジマント",
    "mangen": "マンアン",
    "manger": "メインジャァ",
    "manges": "メインジズ",
    "mangham": "マンガム",
    "mangiapane": "マンジィアペイン",
    "mangiaracina": "マンジャァアチィナ",
    "mangieri": "マンギリィ",
    "mangin": "マンギン",
    "mangine": "マンギィニィ",
    "mangini": "マンギィニィ",
    "mangino": "マンギィノウ",
    "mangione": "マンジョウニィ",
    "manglapus": "マンラパス",
    "mangle": "マンガル",
    "mangled": "マンガルド",
    "mangles": "マンガルズ",
    "mangling": "マンガリン",
    "mango": "マンゴウ",
    "mangoes": "マンゴウズ",
    "mangold": "マンゴウルド",
    "mangone": "マンゴウニィ",
    "mangope": "マンゴウペイ",
    "mangosteen": "マンゴウスチィン",
    "mangosteens": "マンゴウスチィンズ",
    "mangosuthu": "マンガサスー",
    "mangrove": "マングロウブ",
    "mangrum": "マングラム",
    "mangual": "マンガル",
    "mangueira": "マンゲラ",
    "mangum": "マンガム",
    "mangus": "マンギス",
    "mangy": "メインジィ",
    "manhandle": "マンハンダル",
    "manhandled": "マンハンダルド",
    "manhart": "マンハアト",
    "manhasset": "マンハセト",
    "manhattan": "マンハタン",
    "manhattan's": "マンハタンズ",
    "manheim": "マンハィム",
    "manhole": "マンホウル",
    "manhood": "マンフォド",
    "manhunt": "マンハント",
    "mani": "マニィ",
    "mania": "メイニィア",
    "maniac": "メイニィアク",
    "maniacal": "マナィアカル",
    "maniaci": "マニィアチィ",
    "maniacs": "メイニィアクス",
    "maniatis": "マニィアチス",
    "manic": "マニク",
    "manicure": "マニキャァ",
    "manicured": "マニキャァド",
    "manicurist": "マニキャァイスト",
    "manier": "メニィアァ",
    "manifest": "マナフェスト",
    "manifestation": "マナフェステイシャン",
    "manifestations": "マナフェステイシャンズ",
    "manifested": "マナフェスタド",
    "manifesting": "マナフェスチン",
    "manifestly": "マナフェストリィ",
    "manifesto": "マナフェストウ",
    "manifests": "マナフェストス",
    "manifold": "マナフォウルド",
    "manigat": "マニガト",
    "manigault": "マニゴァルト",
    "manigo": "マニィゴウ",
    "manik": "マニク",
    "manila": "マニラ",
    "manila's": "マニラズ",
    "manilla": "マニラ",
    "manilow": "マニロウ",
    "manioc": "マニィアク",
    "manion": "マニョァン",
    "maniples": "マナパルズ",
    "manipulate": "マニピャレイト",
    "manipulated": "マニピャレイチド",
    "manipulates": "マニピャレイトス",
    "manipulating": "マニピャレイチン",
    "manipulation": "マニピャレイシャン",
    "manipulations": "マニピャレイシャンズ",
    "manipulative": "マニピャレイチブ",
    "manipulator": "マニピャレイタァ",
    "manipulators": "マニピャレイタァズ",
    "manis": "マニス",
    "maniscalco": "マニィスカルコウ",
    "manischewitz": "マニシェヴィトス",
    "manish": "マニシュ",
    "manitoba": "マニトウバ",
    "manitowoc": "マニタワク",
    "manjaca": "マンジャカ",
    "manjarrez": "マニャレズ",
    "mank": "マンク",
    "manka": "マンカ",
    "mankato": "マンカトウ",
    "manke": "マンク",
    "manker": "マンカァ",
    "mankey": "マンキィ",
    "mankiewicz": "マンキウィトス",
    "mankiller": "マンキラァ",
    "mankin": "マンキン",
    "mankind": "マンカィンド",
    "mankind's": "マンカィンドズ",
    "mankinds": "マンカィンドズ",
    "mankins": "マンキンズ",
    "manko": "マンコウ",
    "mankowski": "マンコァフスキィ",
    "manley": "マンリィ",
    "manlove": "マンラブ",
    "manly": "マンリィ",
    "manmade": "マンメイド",
    "mann": "マン",
    "mann's": "マンズ",
    "manna": "マナ",
    "mannarino": "マナァイィノウ",
    "manne": "マン",
    "manned": "マンド",
    "mannella": "マネラ",
    "mannen": "マナン",
    "mannequin": "マナキン",
    "mannequins": "マナキンズ",
    "manner": "マナァ",
    "mannered": "マナァド",
    "mannering": "マナァイン",
    "mannerism": "マナァイザム",
    "mannerisms": "マナァイザムズ",
    "mannerist": "マナァアスト",
    "manners": "マナァズ",
    "mannes": "マンズ",
    "mannesmann": "マナスマン",
    "manney": "マニィ",
    "mannheim": "マンハィム",
    "manni": "マニィ",
    "mannie": "マニィ",
    "mannina": "マニナ",
    "manninen": "マニナン",
    "manning": "マニン",
    "manning's": "マニンズ",
    "mannino": "マニィノウ",
    "mannion": "マニャン",
    "mannis": "マニス",
    "mannix": "マニクス",
    "manno": "マノウ",
    "mannon": "マナン",
    "manns": "マンズ",
    "manny": "マニィ",
    "manny's": "マニィズ",
    "mano": "マノウ",
    "manocchio": "マノウキィオウ",
    "manoff": "マノァフ",
    "manolis": "マナリス",
    "manon": "マノァン",
    "manoogian": "マヌージィアン",
    "manor": "マナァ",
    "manors": "マナァズ",
    "manos": "メイノウズ",
    "manpower": "マンポウアァ",
    "manpower's": "マンポウアァズ",
    "manring": "マンリン",
    "manrique": "マンリィク",
    "manriquez": "マンリィクウェズ",
    "manry": "マンリィ",
    "mans": "マンズ",
    "manseau": "マンソウ",
    "mansel": "マンサル",
    "mansell": "マンサル",
    "manser": "マンサァ",
    "mansfield": "マンズフィルド",
    "manship": "マンシプ",
    "mansion": "マンシャン",
    "mansions": "マンチャンズ",
    "manske": "マンスク",
    "mansker": "マンスカァ",
    "manslaughter": "マンスロァタァ",
    "manso": "マンソウ",
    "manson": "マンサン",
    "manson's": "マンサンズ",
    "mansour": "マンサァ",
    "mansplain": "マンスプレイン",
    "mansueto": "マンスウェイトウ",
    "mansur": "マンサァ",
    "manta": "マンタ",
    "manteca": "マンテカ",
    "manteer": "マンチィア",
    "mantei": "マンタィ",
    "mantel": "マンタル",
    "mantell": "マンテル",
    "manter": "マンタァ",
    "manternach": "マンタァナク",
    "manteufel": "マントイファル",
    "mantey": "マンチィ",
    "manthe": "マンズ",
    "manthei": "マンザィ",
    "manthey": "マンシィ",
    "mantia": "マンシャ",
    "mantilla": "マンチラ",
    "mantione": "マンチィオウニィ",
    "mantis": "マンチス",
    "mantle": "マンタル",
    "mantle's": "マンタルズ",
    "mantles": "マンタルズ",
    "manton": "マンタン",
    "mantooth": "マンツース",
    "mantra": "マントラ",
    "mantua": "マンチューア",
    "mantz": "マントス",
    "manu": "マヌー",
    "manual": "マニューアル",
    "manually": "マニューアリィ",
    "manuals": "マニューアルズ",
    "manucher": "マヌーカァ",
    "manuel": "マンウェル",
    "manuela": "マンウェイラ",
    "manuele": "マヌォル",
    "manufacture": "マニャファクチャァ",
    "manufactured": "マニャファクチャァド",
    "manufacturer": "マニャファクチャァアァ",
    "manufacturer's": "マニャファクチャァアァズ",
    "manufacturers": "マニャファクチャァアァズ",
    "manufacturers'": "マナファクチャァアァズ",
    "manufactures": "マニャファクチャァズ",
    "manufacturing": "マニャファクチャァイン",
    "manufacturing's": "マニャファクチャァインズ",
    "manumission": "マヌーミシャン",
    "manure": "マヌォア",
    "manus": "メイニス",
    "manuscript": "マニャスクリプト",
    "manuscripts": "マニャスクリプトス",
    "manvel": "マンヴァル",
    "manvil": "マンヴィル",
    "manville": "マンヴィル",
    "manville's": "マンヴィルズ",
    "manwaring": "マンウェリン",
    "manwarren": "マンヲァラン",
    "manweb": "マンウェブ",
    "manwell": "マンウェル",
    "manwiller": "マンウィラァ",
    "manx": "マンクス",
    "many": "メニィ",
    "manz": "マンズ",
    "manza": "マンザ",
    "manzanares": "マンザナレス",
    "manzanilla": "マンザニラ",
    "manzano": "マンザノウ",
    "manzella": "マンゼラ",
    "manzer": "マンザァ",
    "manzi": "マンジィ",
    "manzi's": "マンジィズ",
    "manzione": "マンジィオウニィ",
    "manzo": "マンゾウ",
    "mao": "モウ",
    "mao's": "モウズ",
    "maoist": "モウイスト",
    "maoists": "モウイストス",
    "maori": "モウリィ",
    "maoris": "メイアァイス",
    "map": "マプ",
    "mapco": "マプコウ",
    "mapel": "マパル",
    "mapes": "メイプス",
    "mapfumo": "マプフユーモウ",
    "mapi": "マピィ",
    "mapi's": "マピィズ",
    "maple": "メイパル",
    "maples": "メイパルズ",
    "maplewood": "メイパルウウォド",
    "mapp": "マプ",
    "mapped": "マプト",
    "mapping": "マピン",
    "mapplethorpe": "マパルソァアプ",
    "maps": "マプス",
    "maputo": "マプートウ",
    "maputo's": "マプートウズ",
    "maquila": "マクウィラ",
    "maquiladora": "マクウィラダァア",
    "maquiladoras": "マキィヤドァラス",
    "maquilas": "マクワラス",
    "mar": "マア",
    "mara": "マラ",
    "marabella": "マラベラ",
    "marable": "メラバル",
    "marabou": "メラブー",
    "maraca": "マラカ",
    "maracas": "マラカズ",
    "maracle": "マラカル",
    "maradona": "マラドウナ",
    "maradona's": "マラドウナズ",
    "maradonna": "マラドウナ",
    "maradonna's": "マラドウナズ",
    "marafat": "メラファト",
    "marais": "メレイ",
    "marak": "マラク",
    "maralina": "マラリィナ",
    "maraline": "マラリィニィ",
    "maran": "マラン",
    "maranda": "マァアンダ",
    "marando": "マァアンドウ",
    "maraniss": "マァアニス",
    "marano": "マラノウ",
    "maranon": "メラナン",
    "marantette": "メランテト",
    "maranto": "マァアントウ",
    "marantz": "マラントス",
    "maranville": "マランヴィル",
    "maras": "マラズ",
    "maraschino": "マラスキィノウ",
    "marasco": "マラスコウ",
    "marasek": "マァアセク",
    "marash": "マラシュ",
    "marash'": "マラシュ",
    "marash's": "マラシス",
    "marathi": "マラチィ",
    "marathon": "メラサン",
    "marathons": "メラサンズ",
    "maraud": "マァオァド",
    "marauder": "マァオァダァ",
    "marauders": "マァオァダァズ",
    "marauding": "マァオァヂン",
    "maravilla": "マラヴィラ",
    "marbach": "マアバク",
    "marbella": "マアベラ",
    "marberry": "マアベリィ",
    "marbil": "マアビル",
    "marble": "マアバル",
    "marble's": "マアバルズ",
    "marbled": "マアバルド",
    "marblehead": "マアバルヘド",
    "marbles": "マアバルズ",
    "marbod": "マアバド",
    "marbry": "マアブリィ",
    "marburger": "マアバァガァ",
    "marbury": "マアベリィ",
    "marbut": "マアバト",
    "marc": "マアク",
    "marcade": "マアケイド",
    "marcano": "マアカノウ",
    "marcantel": "マアカンテル",
    "marcantonio": "マアカントウニィオウ",
    "marceau": "マアソウ",
    "marceaux": "マアソウ",
    "marceca": "マアセカ",
    "marceca's": "マアセカズ",
    "marcel": "マアセル",
    "marcela": "マアチェラ",
    "marcelia": "マアチェリィア",
    "marcelino": "マアチェリィノウ",
    "marcell": "マアセイル",
    "marcella": "マアセラ",
    "marcelle": "マアセル",
    "marcelli": "マアチェリィ",
    "marcellina": "マアチェリィナ",
    "marcelline": "マアチェリィニィ",
    "marcellino": "マアチェリィノウ",
    "marcello": "マアセロウ",
    "marcellus": "マアセラス",
    "marcelo": "マアチェロウ",
    "marcessa": "マアセサ",
    "marcessa's": "マアセサズ",
    "march": "マアチ",
    "march's": "マアチズ",
    "marchak": "マアチャク",
    "marchal": "マアチャル",
    "marchand": "マアクハンド",
    "marchant": "マアチャント",
    "marchbank": "マアチバンク",
    "marchbanks": "マアチバンクス",
    "marche": "マアシュ",
    "marched": "マアチト",
    "marchenko": "マアチェンコウ",
    "marcher": "マアチャァ",
    "marchers": "マアチャァズ",
    "marches": "マアチズ",
    "marchesani": "マアケサニィ",
    "marchesano": "マアケサノウ",
    "marcheschi": "マアチェシィ",
    "marchese": "マアキィジィ",
    "marchesi": "マアケシィ",
    "marchessault": "マアシソウ",
    "marchetta": "マアケタ",
    "marchetti": "マアケチィ",
    "marchewka": "マァクヒューカ",
    "marchi": "マアキィ",
    "marching": "マアチン",
    "marchini": "マアキィニィ",
    "marchinko": "マアチィンコウ",
    "marchio": "マアキィオウ",
    "marchione": "マアキィオウニィ",
    "marchioness": "マアシャニス",
    "marchita": "マアキィタ",
    "marchitto": "マアキィトウ",
    "marchman": "マアクマン",
    "marci": "マアシィ",
    "marcia": "マアシャ",
    "marcia's": "マアシャズ",
    "marcial": "マアシィアル",
    "marciano": "マアチィアノウ",
    "marciante": "マアチャンチィ",
    "marcie": "マアキィ",
    "marcil": "マアシル",
    "marcile": "マアチャル",
    "marcilio": "マアシィリィオウ",
    "marcille": "マアシル",
    "marcin": "マアシィン",
    "marcinek": "マァチネク",
    "marciniak": "マァチニィアク",
    "marcinko": "マアシンコウ",
    "marcinkowski": "マァチンコァフスキィ",
    "marcinkus": "マアシンカス",
    "marcissa": "マアシサ",
    "marckesano": "マアケサノウ",
    "marcks": "マアクス",
    "marcmann": "マアクマン",
    "marco": "マアコウ",
    "marco's": "マアコウズ",
    "marcoe": "マアコウ",
    "marcom": "マアカム",
    "marcon": "マアカン",
    "marcone": "マアコウニィ",
    "marconi": "マアコウニィ",
    "marcor": "マアコァア",
    "marcos": "マアコウス",
    "marcos'": "マアコウス",
    "marcos's": "マアカシズ",
    "marcoses": "マアコウシズ",
    "marcoses'": "マアコウシズ",
    "marcott": "マアカト",
    "marcotte": "マアコァト",
    "marcou": "マアクー",
    "marcoux": "マアクー",
    "marcrum": "マアクラム",
    "marcucci": "マアクーチィ",
    "marcum": "マアカム",
    "marcus": "マアカス",
    "marcus's": "マアカシズ",
    "marcussen": "マアカサン",
    "marcy": "マアシィ",
    "marczak": "マアチャク",
    "marden": "マアダン",
    "marder": "マアダァ",
    "mardi": "マアヂィ",
    "mardi-gras": "マアヂィグラ",
    "mardis": "マアヂス",
    "mardon": "マアダン",
    "mare": "メア",
    "mare's": "メアズ",
    "maready": "マァエヂィ",
    "marean": "マリィン",
    "marek": "マレク",
    "marelda": "マレルダ",
    "marella": "マァエラ",
    "marelli": "メレリィ",
    "mareno": "マレノウ",
    "mares": "メアズ",
    "maresca": "マレスカ",
    "maresco": "マレスコウ",
    "maresh": "マリシュ",
    "maret": "マレイト",
    "marett": "マリト",
    "maretta": "マレタ",
    "marette": "マァエト",
    "marez": "マレズ",
    "marfa": "マアファ",
    "marga": "マアガ",
    "margalo": "マアガロウ",
    "margalov": "マガロァブ",
    "margaret": "マアガァイト",
    "margaret's": "マアガァイトス",
    "margareta": "マアガレタ",
    "margarete": "マアガァイィト",
    "margarethe": "マアガレジィ",
    "margaretten": "マアガァエタン",
    "margarine": "マアジャァアン",
    "margarita": "マアガァイィタ",
    "margaritas": "マアゲリィタス",
    "margaux": "マアゴウ",
    "marge": "マアジ",
    "margeotes": "マアジィオウチィズ",
    "margerum": "マアガァアム",
    "margery": "マアジャァイィ",
    "margeson": "マアギサン",
    "marget": "マアギト",
    "margette": "マアゼト",
    "margie": "マアジィ",
    "margin": "マアジャン",
    "marginal": "マアジャナル",
    "marginalization": "マアジャナラゼイシャン",
    "marginalize": "マアジャナラィズ",
    "marginalized": "マアジャナラィズド",
    "marginalizes": "マアジャナラィジズ",
    "marginalizing": "マアジャナラィジン",
    "marginally": "マアジャナリィ",
    "margined": "マアジャンド",
    "margining": "マアジャニン",
    "margins": "マアジャンズ",
    "margiotta": "マアジョウタ",
    "margittai": "マアジタィ",
    "margo": "マアゴウ",
    "margolick": "マアゴウリク",
    "margolies": "マアゴウリィズ",
    "margolin": "マアガリン",
    "margolis": "マアゴウリス",
    "margory": "マァガァイィ",
    "margoshes": "マアゴァシズ",
    "margot": "マアゴウ",
    "margraf": "マアグラフ",
    "margrave": "マアグレイブ",
    "margret": "マアグレト",
    "margret's": "マアグレトス",
    "marguerite": "マアガァイィト",
    "margulies": "マアグーリィズ",
    "margulis": "マアガリス",
    "margus": "マアガス",
    "margy": "マアジィ",
    "marhefka": "マァヘフカ",
    "mari": "マリィ",
    "maria": "マァイィア",
    "maria's": "マァイィアズ",
    "mariachi": "マリィアチィ",
    "mariah": "マァアィア",
    "mariam": "メリィアム",
    "marian": "メリィアン",
    "marian's": "メリィアンズ",
    "mariana": "メリィアナ",
    "marianas": "メリィアナス",
    "mariani": "マリィアニィ",
    "marianna": "マリィアナ",
    "marianne": "メリィアン",
    "mariano": "メリィアノウ",
    "maribel": "マリベル",
    "marice": "マリス",
    "marich": "マリク",
    "maricle": "マリカル",
    "maricopa": "メリコウパ",
    "marie": "マァイィ",
    "marie's": "マァイィズ",
    "mariel": "メリィアル",
    "marielito": "メリィエリィトウ",
    "marielitos": "メリィエリィトウス",
    "marien": "メリィン",
    "marienbonn": "メリィンボァン",
    "marienbonn's": "メリィンボァンズ",
    "marier": "メリィアァ",
    "marietta": "メリィエタ",
    "marietta's": "メリィエタズ",
    "mariette": "メリィエト",
    "marife": "マリィフェイ",
    "marigold": "メラゴウルド",
    "marigolds": "メラゴウルドズ",
    "marijuana": "メラワナ",
    "marik": "マリク",
    "marilda": "マリィルダ",
    "marilin": "マリリン",
    "marilla": "マリラ",
    "marilu": "メリィルー",
    "marilyn": "メララン",
    "marilyn's": "メラランズ",
    "marilynn": "メララン",
    "marimba": "マァイムバ",
    "marimbalax": "マァイムバラクス",
    "marin": "メリン",
    "marina": "マァイィナ",
    "marinaccio": "マリナチィオウ",
    "marinade": "マリネイド",
    "marinades": "マリネイドズ",
    "marinaro": "マリナロウ",
    "marinas": "マァイィナズ",
    "marinate": "メラネイト",
    "marinated": "メラネイチド",
    "marinates": "メラネイトス",
    "marinating": "メラネイチン",
    "marine": "マァイィン",
    "marine's": "マァイィンズ",
    "marineau": "メリノウ",
    "marineland": "マァイィンランド",
    "marinelli": "マリネリィ",
    "marinello": "マリネロウ",
    "mariner": "メラナァ",
    "mariners": "メラナァズ",
    "marines": "マァイィンズ",
    "marines'": "マァイィンズ",
    "marinez": "マリィネズ",
    "maring": "メリン",
    "marini": "マリィニィ",
    "marinkovich": "マァインカヴィチ",
    "marino": "マァイィノウ",
    "marino's": "マァイィノウズ",
    "marinoff": "マリノァフ",
    "marinos": "マァイィノウズ",
    "marinucci": "マリィヌーチィ",
    "marinvest": "マァインヴァスト",
    "mario": "マリィオウ",
    "mario's": "マリィオウズ",
    "marion": "メリィアン",
    "marion's": "メリィアンズ",
    "mariotta": "マリィオァタ",
    "mariotti": "マリィオァチィ",
    "mariposa": "マリポウサ",
    "maris": "メリス",
    "marisa": "マリサ",
    "mariscal": "マラスカル",
    "marish": "メリシュ",
    "marissa": "マリサ",
    "marissa's": "マリサズ",
    "marital": "メラタル",
    "maritime": "メラタィム",
    "maritimes": "メラタィムズ",
    "maritz": "メリトス",
    "mariucci": "メリィウーチィ",
    "marius": "マリィアス",
    "mariusa": "マリィユーサ",
    "marjai": "マアジェイ",
    "marje": "マアジ",
    "marjie": "マアジィ",
    "marjoram": "マジャァアム",
    "marjorie": "マアジャァイィ",
    "marjory": "マアジャァイィ",
    "marjy": "マアジィ",
    "mark": "マアク",
    "mark's": "マアクス",
    "markair": "マアケア",
    "markair's": "マアケアズ",
    "markan": "マアカン",
    "markarian": "マアケリィアン",
    "markdown": "マアクドウン",
    "markdowns": "マアクドウンズ",
    "marke": "マアク",
    "marked": "マアクト",
    "markedly": "マアカドリィ",
    "markee": "マアキィ",
    "markel": "マアカル",
    "markell": "マアカル",
    "marken": "マアカン",
    "marker": "マアカァ",
    "markers": "マアカァズ",
    "markert": "マアカァト",
    "markese": "マアキィス",
    "market": "マアカト",
    "market's": "マアカトス",
    "marketability": "マアキタビリチィ",
    "marketable": "マアカタバル",
    "marketamerica": "マアカタメリカ",
    "marketed": "マアカタド",
    "marketeer": "マアカチア",
    "marketeers": "マアカチアズ",
    "marketer": "マアカタァ",
    "marketer's": "マアカタァズ",
    "marketers": "マアカタァズ",
    "marketers'": "マアカタァズ",
    "marketi": "マアカチィ",
    "marketing": "マアカチン",
    "marketing's": "マアカチンズ",
    "marketings": "マアカチンズ",
    "marketmaker": "マアカトメイカァ",
    "marketmakers": "マアカトメイカァズ",
    "marketplace": "マアカトプレイス",
    "marketplace's": "マアカトプレイシズ",
    "marketplaces": "マアカトプレイシズ",
    "markets": "マアカトス",
    "markets'": "マアキトス",
    "marketscope": "マアカトスコウプ",
    "marketwide": "マアカトワィド",
    "markey": "マアキィ",
    "markey's": "マアキィズ",
    "markgraf": "マアクグラフ",
    "markham": "マアカム",
    "markham's": "マアカムズ",
    "markie": "マアキィ",
    "markiewicz": "マアカヴィチ",
    "markin": "マアキン",
    "marking": "マアキン",
    "markings": "マアキンズ",
    "markka": "マアカ",
    "markkaa": "マアカ",
    "markkas": "マアカス",
    "markland": "マアクランド",
    "markle": "マアカル",
    "markley": "マアクリィ",
    "markman": "マアクマン",
    "marko": "マアコウ",
    "markoff": "マアコァフ",
    "markos": "マアコウズ",
    "markov": "マアコウブ",
    "markovian": "マアコウヴィアン",
    "markovic": "マアカヴィク",
    "markovich": "マアカヴィチ",
    "markovitz": "マアカヴィトス",
    "markow": "マアコウ",
    "markowicz": "マアカヴィチ",
    "markowitz": "マアカウィトス",
    "markowski": "マァコァフスキィ",
    "marks": "マアクス",
    "marks's": "マアクシズ",
    "marksberry": "マアクスベリィ",
    "marksman": "マアクスマン",
    "marksmanship": "マアクスマンシプ",
    "marksmen": "マアクスメン",
    "markson": "マアクサン",
    "markum": "マアカム",
    "markunas": "マアクーナズ",
    "markup": "マアカプ",
    "markups": "マアカプス",
    "markus": "マアカス",
    "markuson": "マアカサン",
    "markwardt": "マアクヲァアト",
    "markwell": "マアクウェル",
    "markwood": "マアクウウォド",
    "marky": "マアキィ",
    "marla": "マアラ",
    "marland": "マアランド",
    "marlar": "マアラァ",
    "marlatt": "マアラト",
    "marlboro": "マアルバァオウ",
    "marlboro's": "マアルバァロウズ",
    "marlboros": "マアルバァロウズ",
    "marlborough": "マアルバァオウ",
    "marleen": "マアリィン",
    "marleene": "マアリィン",
    "marlen": "マアラン",
    "marlena": "マアレイナ",
    "marlene": "マアリィン",
    "marlens": "マアランズ",
    "marler": "マアラァ",
    "marlett": "マアリト",
    "marlette": "マアレト",
    "marley": "マアリィ",
    "marliave": "マアリィエブ",
    "marlin": "マアラン",
    "marling": "マアリン",
    "marlins": "マアランズ",
    "marlins'": "マアランズ",
    "marlo": "マアロウ",
    "marlon": "マアラン",
    "marlow": "マアロウ",
    "marlowe": "マアロウ",
    "marlton": "マアルタン",
    "marlys": "マアリィズ",
    "marmaduke": "マアマヅーク",
    "marmaduke's": "マアマヅークス",
    "marmalade": "マアマレイド",
    "marmalades": "マアマレイドズ",
    "marmara": "マアマラ",
    "marmer": "マアマァ",
    "marmion": "マアミィアン",
    "marmo": "マアモウ",
    "marmolejo": "マアモウレイヨウ",
    "marmon": "マアマン",
    "marmor": "マアマァ",
    "marmoset": "マアマゼト",
    "marnell": "マアナル",
    "marner": "マアナァ",
    "marney": "マアニィ",
    "marnie": "マアニィ",
    "maro": "マロウ",
    "maroc": "マロァク",
    "marogen": "メロウガン",
    "marohl": "マロウル",
    "marohn": "マラン",
    "marois": "マァワ",
    "marold": "マロウルド",
    "marolf": "マロウルフ",
    "marolt": "マロウルト",
    "maron": "マロァン",
    "marone": "マァオウン",
    "maroney": "マァオウニィ",
    "maroni": "マロウニィ",
    "maronite": "メラナィト",
    "maroon": "マァウーン",
    "marooned": "マァウーンド",
    "marooney": "マァウーニィ",
    "marose": "マァオウス",
    "marotta": "マァアタ",
    "marotte": "マァオァト",
    "marotto": "マロウトウ",
    "marotz": "マラトス",
    "marous": "メラス",
    "marovich": "マラヴィチ",
    "marplan": "マアプラン",
    "marple": "マアパル",
    "marquai": "マアクウェイ",
    "marquand": "マアクワンド",
    "marquard": "マアクワアド",
    "marquardt": "マアクワアト",
    "marquart": "マアクワアト",
    "marque": "マアク",
    "marquee": "マアキィ",
    "marquerite": "マアカァイィト",
    "marques": "マアクス",
    "marquess": "マアクワス",
    "marquest": "マアクウェスト",
    "marquette": "マアケト",
    "marquez": "マアケズ",
    "marquis": "マアキィ",
    "marquiss": "マアクウィス",
    "marquita": "マアクウィタ",
    "marr": "マア",
    "marra": "マラ",
    "marrakech": "マラケシュ",
    "marrazzo": "マラゾウ",
    "marred": "マアド",
    "marren": "マラン",
    "marrero": "マレロウ",
    "marrett": "メリト",
    "marriage": "メリジ",
    "marriages": "メリジズ",
    "married": "メリィド",
    "marries": "メリィズ",
    "marrin": "マリン",
    "marriner": "メリナァ",
    "marring": "マリン",
    "marriott": "メリィアト",
    "marriott's": "メリィアトス",
    "marris": "マリス",
    "marro": "マロウ",
    "marrocco": "マロウコウ",
    "marron": "メラン",
    "marrone": "マロウニィ",
    "marroquin": "マロウクウィン",
    "marrou": "マルー",
    "marrow": "メロウ",
    "marrs": "マアズ",
    "marrufo": "マルーフォウ",
    "marrujo": "マルーヨウ",
    "marry": "メリィ",
    "marrying": "メリィイン",
    "mars": "マアズ",
    "mars'": "マアズ",
    "mars's": "マアジズ",
    "marsal": "マアサル",
    "marsala": "マアサラ",
    "marsalis": "マアサリス",
    "marsam": "マアサム",
    "marsch": "マアシュ",
    "marschalk": "マアショァク",
    "marschall": "マアシャル",
    "marschke": "マアシュク",
    "marschner": "マアシュナァ",
    "marsden": "マアスダン",
    "marsdon": "マアスダン",
    "marse": "マアス",
    "marseca": "マアセカ",
    "marseca's": "マアセカズ",
    "marsee": "マアシィ",
    "marseille": "マアサィル",
    "marseilles": "マアサィラス",
    "marseka": "マアセカ",
    "marsella": "マアセラ",
    "marsh": "マアシュ",
    "marsh's": "マアシズ",
    "marsha": "マアシャ",
    "marshak": "マアシャク",
    "marshal": "マアシャル",
    "marshal's": "マアシャルズ",
    "marshaled": "マアシャルド",
    "marshaling": "マアシャリン",
    "marshall": "マアシャル",
    "marshall's": "マアシャルズ",
    "marshalled": "マアシャルド",
    "marshalls": "マアショァルズ",
    "marshalltown": "マアシャルトウン",
    "marshals": "マアシャルズ",
    "marshburn": "マアシュバァン",
    "marshes": "マアシャズ",
    "marshfield": "マアシュフィルド",
    "marshland": "マアシュランド",
    "marshlands": "マアシュランドズ",
    "marshmallow": "マアシュメロウ",
    "marshmallows": "マアシュメロウズ",
    "marshman": "マアシュマン",
    "marshy": "マアシィ",
    "marsicano": "マアシィカノウ",
    "marsico": "マアシィコウ",
    "marsiglia": "マアシグリィア",
    "marsili": "マアシィリィ",
    "marsisa": "マアシサ",
    "marsisa's": "マアシサズ",
    "marsland": "マアスランド",
    "marso": "マアソウ",
    "marsolek": "マアサレク",
    "marson": "マアサン",
    "marsteller": "マアズテラァ",
    "marsters": "マアスタァズ",
    "marston": "マアスタン",
    "marsupial": "マアスーピィアル",
    "marsupials": "マアスーピィアルス",
    "marszalek": "マァシャレク",
    "mart": "マアト",
    "mart's": "マアトス",
    "marta": "マアタ",
    "marte": "マアト",
    "martech": "マアテク",
    "martek": "マアテク",
    "martel": "マアテル",
    "martell": "マアテル",
    "martella": "マアテラ",
    "martelle": "マアテル",
    "martelli": "マアテリィ",
    "martellini": "マアテリィニィ",
    "martello": "マアテロウ",
    "marten": "マアタン",
    "marteney": "マアチニィ",
    "martens": "マアタンズ",
    "martens's": "マアタンジズ",
    "martensen": "マアチンサン",
    "martenson": "マアチンサン",
    "marter": "マアタァ",
    "marth": "マアス",
    "martha": "マアサ",
    "martha's": "マアサズ",
    "marthaler": "マアサラァ",
    "marthe": "マアズ",
    "marthena": "マアシナ",
    "marti": "マアチィ",
    "marti's": "マアチィズ",
    "martial": "マアシャル",
    "martialed": "マアシャルド",
    "martials": "マアシャルズ",
    "martian": "マアシャン",
    "martians": "マアシャンズ",
    "martie": "マアチィ",
    "martin": "マアタン",
    "martin's": "マアタンズ",
    "martina": "マアチィナ",
    "martindale": "マアチンデイル",
    "martine": "マアチィン",
    "martineau": "マアチノウ",
    "martinec": "マアチネク",
    "martinek": "マアチニク",
    "martines": "マアチィンズ",
    "martinez": "マアチィネズ",
    "martinez's": "マアチィネジズ",
    "marting": "マアチン",
    "martingale": "マアチンエイル",
    "martini": "マアチィニィ",
    "martinique": "マアチニィク",
    "martinis": "マアチィニィズ",
    "martinka": "マアチンカ",
    "martinko": "マアチンコウ",
    "martino": "マアチィノウ",
    "martinovich": "マアチナヴィチ",
    "martins": "マアチンズ",
    "martins's": "マアチンジズ",
    "martinsen": "マアチンサン",
    "martinson": "マアチンサン",
    "martinsville": "マアチンズヴィル",
    "martiny": "マアチニィ",
    "martion": "マアスヒャン",
    "martire": "マアチリィ",
    "martirosov": "マアチラサブ",
    "martis": "マアチス",
    "martita": "マアチィタ",
    "martocci": "マアトウチィ",
    "marton": "マアタン",
    "martone": "マアトウニィ",
    "martorana": "マアトァラナ",
    "martorano": "マアトァラノウ",
    "martorelli": "マアトァレリィ",
    "marts": "マアトス",
    "martucci": "マアツーチィ",
    "marturano": "マアツォラノウ",
    "martus": "マアタス",
    "marty": "マアチィ",
    "marty's": "マアチィズ",
    "martyn": "マアチン",
    "martyr": "マアタァ",
    "martyrdom": "マアタァダム",
    "martyre": "マアタィア",
    "martyred": "マアタァド",
    "martyrs": "マアタァズ",
    "martz": "マアトス",
    "martz's": "マアトシズ",
    "marubeni": "マルービィニィ",
    "maruca": "マァウーカ",
    "marucci": "マルーチィ",
    "marui": "マァウーイィ",
    "marukin": "マァウーキン",
    "marulanda": "マルーランダ",
    "marullo": "マルーロウ",
    "maruska": "マァアスカ",
    "maruti": "マァウーチィ",
    "maruyama": "マルーヤマ",
    "maruyu": "メルーユー",
    "marv": "マアブ",
    "marva": "マアヴァ",
    "marvel": "マアヴァル",
    "marvel's": "マアヴァルズ",
    "marvela": "マアヴェイラ",
    "marveled": "マアヴェルド",
    "marveling": "マアヴァリン",
    "marvell": "マアヴェル",
    "marvella": "マアヴェラ",
    "marvelle": "マアヴェル",
    "marvelled": "マアヴェルド",
    "marvellous": "マアヴァラス",
    "marvelous": "マアヴァラス",
    "marvelously": "マアヴァラスリィ",
    "marvels": "マアヴァルズ",
    "marver": "マアヴァ",
    "marvin": "マアヴィン",
    "marvin's": "マアヴィンズ",
    "marwick": "マアウィク",
    "marwick's": "マアウィクス",
    "marwin": "マアウィン",
    "marwood": "マアウウォド",
    "marx": "マアクス",
    "marxen": "マアクサン",
    "marxism": "マアクシザム",
    "marxist": "マアクサスト",
    "marxists": "マアクシストス",
    "mary": "メリィ",
    "mary's": "メリィズ",
    "marya": "マリャ",
    "maryalice": "メリィアラス",
    "maryann": "メリィアン",
    "maryanne": "メリィアン",
    "marybeth": "メリィベス",
    "maryland": "メラランド",
    "maryland's": "メラランドズ",
    "marylebone": "マアリバン",
    "marylin": "マリリン",
    "marylou": "マリィルー",
    "marymount": "メリィモウント",
    "marymount's": "メリィモウントス",
    "maryruth": "マリルース",
    "maryse": "マリィス",
    "marysville": "メリィズヴィル",
    "maryville": "メリィヴィル",
    "marz": "マアズ",
    "marzan": "マアザン",
    "marzano": "マアザノウ",
    "marzec": "マアジク",
    "marzette": "マアゼト",
    "marzilli": "マアジィリィ",
    "marzipan": "マアザパン",
    "marzo": "マアゾウ",
    "marzolf": "マアゾウルフ",
    "marzotto": "マアザトウ",
    "marzullo": "マアズーロウ",
    "mas": "マズ",
    "masa": "マサ",
    "masaaki": "マサアキィ",
    "masahiko": "マサヒィコウ",
    "masahiro": "マサヒロウ",
    "masai": "マサイィ",
    "masakazu": "マサカズー",
    "masaki": "マサキィ",
    "masako": "マサコウ",
    "masami": "マサミィ",
    "masamilla": "マサミラ",
    "masao": "マサオウ",
    "masaru": "マサルー",
    "masaya": "マサヤ",
    "masayoshi": "マサヨウシィ",
    "masayuki": "マサユーキィ",
    "masback": "マスバク",
    "mascara": "マスケラ",
    "mascarena": "マスカァイナ",
    "mascarenas": "マスカァイナズ",
    "mascari": "マスカリィ",
    "mascaro": "マスカロウ",
    "masch": "マシュ",
    "maschino": "マスキィノウ",
    "maschke": "マシュク",
    "masci": "マシィ",
    "mascia": "マスチャ",
    "masciarelli": "マスチャァエリィ",
    "mascio": "マシィオウ",
    "mascioli": "マスチョウリィ",
    "masco": "マスコウ",
    "mascola": "マスコウラ",
    "mascolo": "マスコウロウ",
    "mascorro": "マスコァロウ",
    "mascot": "マスカト",
    "mascots": "マスカトス",
    "masculine": "マスキャラン",
    "masculinity": "マスキャリナチィ",
    "masden": "マスダン",
    "mase": "メイズ",
    "masefield": "メイズフィルド",
    "masek": "マセク",
    "masella": "マセラ",
    "maselli": "マセリィ",
    "maseng": "マシン",
    "maser": "メイザァ",
    "maserati": "マセラチィ",
    "maseri": "マセリィ",
    "mash": "マシュ",
    "mashalu": "マシャルー",
    "mashantucket": "マシャンタカト",
    "mashaw": "マショァ",
    "mashburn": "マシュバァン",
    "mashed": "マシュト",
    "mashek": "マシク",
    "masi": "マシィ",
    "masiello": "マシィエロウ",
    "masin": "マシン",
    "masini": "マシィニィ",
    "masino": "マシィノウ",
    "masius": "マシィアス",
    "mask": "マスク",
    "maske": "メイスク",
    "masked": "マスクト",
    "maskell": "マスカル",
    "masker": "マスカァ",
    "masking": "マスキン",
    "masks": "マスクス",
    "maslanka": "マスランカ",
    "maslen": "マサラン",
    "masley": "マスリィ",
    "maslin": "マズリン",
    "maslo": "マスロァ",
    "maslow": "マスロウ",
    "maslowski": "マスロァフスキィ",
    "maslyukov": "マスルユーカブ",
    "maso": "マゾウ",
    "masochism": "マサキザム",
    "masochist": "マサキスト",
    "masochistic": "マサキスチク",
    "mason": "メイサン",
    "mason's": "メイサンズ",
    "masone": "マソウン",
    "masoner": "メイサナァ",
    "masonic": "マサニク",
    "masonite": "マサナィト",
    "masonry": "メイサンリィ",
    "masons": "メイサンズ",
    "masood": "マスード",
    "masoud": "マスード",
    "masquerade": "マスカァエイド",
    "masquerading": "マスカァエイヂン",
    "masri": "マスリィ",
    "mass": "マス",
    "mass.": "マス",
    "massa": "マサ",
    "massachusetts": "マサチューサトス",
    "massachusetts'": "マサチューサトス",
    "massachussetts": "マサチューサトス",
    "massacre": "マサカァ",
    "massacred": "マサカァド",
    "massacres": "マシカァズ",
    "massacring": "マサカァイン",
    "massad": "マサド",
    "massage": "マサズ",
    "massaged": "マサズド",
    "massager": "マサザァ",
    "massagers": "マサザァズ",
    "massages": "マサジズ",
    "massaging": "マサジン",
    "massar": "マサァ",
    "massari": "マサリィ",
    "massaro": "マサロウ",
    "massat": "マサト",
    "massbauch": "マスバク",
    "masse": "マス",
    "massed": "マスト",
    "massenburg": "マサンバァグ",
    "massenet": "マサネト",
    "massenet's": "マサネトス",
    "massengale": "マサンゲイル",
    "massengill": "マサンギル",
    "masser": "マサァ",
    "massery": "マサァイィ",
    "masses": "マサズ",
    "massett": "マシト",
    "massey": "マシィ",
    "massi": "マシィ",
    "massicotte": "マシコァト",
    "massie": "マシィ",
    "massieu": "マシィウー",
    "massif": "マシィフ",
    "massimino": "マシィミィノウ",
    "massimino's": "マシミィノウズ",
    "massimo": "マシモウ",
    "massing": "マシン",
    "massingale": "マシンガリィ",
    "massingill": "マシンガル",
    "massive": "マシブ",
    "massively": "マシブリィ",
    "massman": "マスマン",
    "massmann": "マスマン",
    "massmutual": "マスミューチューアル",
    "masso": "マソウ",
    "masson": "マサン",
    "massoni": "マソウニィ",
    "massoth": "マサス",
    "massport": "マスポァアト",
    "massucci": "マスーチィ",
    "mast": "マスト",
    "mastandrea": "マスタンドリィア",
    "mastectomies": "マステクタミィズ",
    "mastectomy": "マステクタミィ",
    "masted": "マスタド",
    "mastel": "メイスタル",
    "masteller": "メイスタラァ",
    "masten": "マスタン",
    "master": "マスタァ",
    "master's": "マスタァズ",
    "masterbate": "マスタァベイト",
    "masterbated": "マスタァベイタド",
    "masterbates": "マスタァベイトス",
    "masterbating": "マスタァベイチン",
    "masterbation": "マスタァベイシャン",
    "mastercard": "マスタァカアド",
    "mastercard's": "マスタァカアドズ",
    "mastercards": "マスタァカアドズ",
    "mastered": "マスタァド",
    "masterful": "マスタァファル",
    "masterfully": "マスタァファリィ",
    "mastergate": "マスタァゲイト",
    "mastering": "マスタァイン",
    "masterly": "マスタァリィ",
    "masterman": "マスタァマン",
    "mastermind": "マスタァマィンド",
    "masterminded": "マスタァマィンヂド",
    "masterminding": "マスタァマィンヂン",
    "masterminds": "マスタァマィンドズ",
    "masterpiece": "マスタァピィス",
    "masterpieces": "マスタァピィサズ",
    "masters": "マスタァズ",
    "masters'": "マスタァズ",
    "masterson": "マスタァサン",
    "masterstroke": "マスタァストロウク",
    "masterwork": "マスタァワァク",
    "masterworks": "マスタァワァクス",
    "mastery": "マスタァイィ",
    "masthead": "マストヘド",
    "mastif": "マスタフ",
    "mastif's": "マスタフス",
    "mastiff": "マスタフ",
    "mastifs": "マスタフス",
    "mastin": "マスチン",
    "mastodon": "マスタドァン",
    "mastoiditis": "マストイダィタス",
    "maston": "マスタン",
    "mastrangelo": "マストランゲロウ",
    "mastrianni": "マストリィアニィ",
    "mastriano": "マストリィアノウ",
    "mastrich": "マストリチ",
    "mastrich's": "マストリチズ",
    "mastro": "マストロウ",
    "mastrocola": "マストロウコウラ",
    "mastrogiovanni": "マストロウジョウヴァニィ",
    "mastroianni": "マストロウヤニィ",
    "mastronardi": "マストロウナアヂィ",
    "mastropietro": "マストロウピィトロウ",
    "masts": "マストス",
    "masturbate": "マスタァベイト",
    "masturbated": "マスタァベイチド",
    "masturbates": "マスタァベイトス",
    "masturbating": "マスタァベイチン",
    "masturbation": "マスタァベイシャン",
    "masucci": "マスーチィ",
    "masuda": "マスーダ",
    "masullo": "マスーロウ",
    "masur": "マサァ",
    "mat": "マト",
    "mata": "マタ",
    "matabane": "マタベイン",
    "matador": "マタドァア",
    "matagorda": "マタゴァアダ",
    "mataksas": "マタクサス",
    "matala": "マタラ",
    "matala's": "マタラズ",
    "matalin": "マタリン",
    "matalon": "マタロァン",
    "matamoros": "マタモァロウス",
    "matarazzo": "マタラゾウ",
    "matarese": "マタレイジィ",
    "matas": "マタズ",
    "matassa": "マタサ",
    "mataya": "マタヤ",
    "match": "マチ",
    "match's": "マチズ",
    "matchbook": "マチブォク",
    "matchbooks": "マチブォクス",
    "matchbox": "マチバクス",
    "matchboxes": "マチバクシズ",
    "matched": "マチト",
    "matches": "マチャズ",
    "matchett": "マチト",
    "matching": "マチン",
    "matchlock": "マチラク",
    "matchlocks": "マチラクス",
    "matchmaker": "マチメイカァ",
    "matchmakers": "マチメイカァズ",
    "matchmaking": "マチメイキン",
    "matchup": "マチャプ",
    "matchups": "マチャプス",
    "mate": "メイト",
    "matecki": "マテキィ",
    "mated": "メイチド",
    "mateer": "マチア",
    "mateja": "マテイヤ",
    "matejka": "マテイカ",
    "matell": "マテル",
    "matelski": "マテルスキィ",
    "mateo": "マテイオウ",
    "mater": "マタァ",
    "matera": "マテラ",
    "material": "マチリィアル",
    "materialism": "マチリィアリザム",
    "materialist": "マチリィアリスト",
    "materialistic": "マチリィアリスチク",
    "materiality": "マチリィアリチィ",
    "materialize": "マチリィアラィズ",
    "materialized": "マチリィアラィズド",
    "materializes": "マチリィアラィジズ",
    "materializing": "マチリィアラィジン",
    "materially": "マチリィアリィ",
    "materials": "マチリィアルズ",
    "materials'": "マチリィアルズ",
    "materiel": "マチリィエル",
    "materiels": "マチリィエルズ",
    "matern": "マタァン",
    "materna": "マテアナ",
    "maternal": "マタァナル",
    "maternity": "マタァニチィ",
    "mates": "メイトス",
    "matewan": "マツーアン",
    "matey": "メイチィ",
    "math": "マス",
    "mathai": "マザイィ",
    "mathan": "メイサン",
    "mathe": "メイズ",
    "mathea": "マジィア",
    "matheis": "マザィズ",
    "mathematic": "マサマチク",
    "mathematical": "マサマチカル",
    "mathematically": "マサマチカリィ",
    "mathematician": "マサマチシャン",
    "mathematicians": "マサマチシャンズ",
    "mathematics": "マサマチクス",
    "mathena": "マシナ",
    "matheney": "マシニィ",
    "matheny": "マシニィ",
    "mather": "マザァ",
    "matherly": "マザァリィ",
    "mathern": "マザァン",
    "matherne": "マサァン",
    "mathers": "マザァズ",
    "matherson": "マサァサン",
    "mathes": "マシス",
    "matheson": "マササン",
    "matheson's": "マササンズ",
    "matheus": "マゾイズ",
    "mathew": "マシュー",
    "mathews": "マシューズ",
    "mathewson": "マシューサン",
    "mathey": "マジィ",
    "mathia": "マジィア",
    "mathias": "マサィアス",
    "mathiasen": "マサィアサン",
    "mathiason": "マサィアサン",
    "mathie": "マシィ",
    "mathies": "マシィズ",
    "mathiesen": "マシィサン",
    "mathieson": "マシィザン",
    "mathieu": "マシュー",
    "mathilda": "マチルダ",
    "mathilde": "マシルド",
    "mathis": "マシス",
    "mathisen": "マサィザン",
    "mathison": "マシサン",
    "mathur": "マサァ",
    "mathwig": "マスウィグ",
    "mathy": "マシィ",
    "mathys": "メイシィズ",
    "matias": "マシャズ",
    "matic": "マチク",
    "matif": "マチィフ",
    "matilda": "マチルダ",
    "matinee": "マチネイ",
    "matinees": "マチネイズ",
    "mating": "メイチン",
    "mation": "マチャン",
    "matis": "マチス",
    "matisse": "マチィス",
    "matisse's": "マチィシズ",
    "matkin": "マトキン",
    "matkins": "マトキンズ",
    "matkovich": "マトカヴィチ",
    "matlack": "マトラク",
    "matlick": "マトリク",
    "matlin": "マトリン",
    "matlock": "マトラク",
    "matney": "マトニィ",
    "mato": "マトウ",
    "matoco": "マトァコウ",
    "matola": "マトウラ",
    "matos": "マトウズ",
    "matott": "マタト",
    "matousek": "マツーセク",
    "matra": "マトラ",
    "matra's": "マトラズ",
    "matranga": "マトランガ",
    "matriarch": "メイトリィアアク",
    "matriarchal": "メイトリィアアカル",
    "matriarchy": "メイトリィアアキィ",
    "matrice": "メイトリス",
    "matrices": "メイトリシズ",
    "matriculate": "マトリキャレイト",
    "matriculated": "マトリキャレイタド",
    "matriculates": "マトリキャレイトス",
    "matriculating": "マトリキャレイチン",
    "matrilineal": "マトリリニィアル",
    "matrimonial": "マトラモウニィアル",
    "matrimony": "マトラモウニィ",
    "matrix": "メイトリクス",
    "matrix's": "メイトリクシズ",
    "matrixes": "メイトリクシズ",
    "matron": "メイトラン",
    "matronly": "メイトランリィ",
    "matrons": "メイトランズ",
    "mats": "マトス",
    "matsapa": "マトサパ",
    "matsch": "マチ",
    "matsch's": "マチャズ",
    "matscher": "マチャァ",
    "matsen": "マトサン",
    "matsko": "マトスコウ",
    "matson": "マトサン",
    "matsu-ya": "マツーヤ",
    "matsubara": "マツーバラ",
    "matsuda": "マツーダ",
    "matsui": "マツーイィ",
    "matsukawa": "マツーカワ",
    "matsumoto": "マツーモウトウ",
    "matsumura": "マツームォラ",
    "matsunaga": "マツーナガ",
    "matsuo": "マツーオウ",
    "matsuoka": "マツーオウカ",
    "matsushita": "マツーシィタ",
    "matsushita's": "マツーシィタズ",
    "matsuura": "マツーウォラ",
    "matt": "マト",
    "matt's": "マトズ",
    "matta": "マタ",
    "matte": "マト",
    "mattea": "マシャ",
    "mattei": "マタィ",
    "matteis": "マタィス",
    "mattel": "マテル",
    "mattel's": "マテルズ",
    "matteo": "マテイオウ",
    "matter": "マタァ",
    "matter's": "マタァズ",
    "mattera": "マテラ",
    "matterease": "マタァイィズ",
    "mattered": "マタァド",
    "mattern": "マタァン",
    "matters": "マタァズ",
    "mattes": "マトス",
    "matteson": "マチサン",
    "matteucci": "マツーチィ",
    "matthau": "マトホウ",
    "matthausen": "マトホウザン",
    "matthea": "マトジィア",
    "mattheis": "マトザィズ",
    "matthes": "マシズ",
    "matthew": "マシュー",
    "matthew's": "マシューズ",
    "matthews": "マシューズ",
    "matthews's": "マシュージズ",
    "matthewson": "マシューサン",
    "matthey": "マトジィ",
    "matthia": "マトジィア",
    "matthias": "マサィアス",
    "matthies": "マシィズ",
    "matthiesen": "マシィサン",
    "matthis": "マシス",
    "matthys": "マシィズ",
    "mattias": "マシャズ",
    "mattice": "マチス",
    "mattick": "マチク",
    "mattie": "マチィ",
    "mattikalli": "マチカリィ",
    "mattila": "マチィラ",
    "mattina": "マチィナ",
    "matting": "マチン",
    "mattingley": "マチングリィ",
    "mattingly": "マチンリィ",
    "mattioli": "マチィオウリィ",
    "mattis": "マチス",
    "mattison": "マチサン",
    "mattke": "マトキィ",
    "mattocks": "マタクス",
    "matton": "マタン",
    "mattoon": "マツーン",
    "mattos": "マトウズ",
    "mattox": "マタクス",
    "mattress": "マトラス",
    "mattress's": "マトラシズ",
    "mattresses": "マトラサズ",
    "matts": "マトス",
    "mattson": "マトサン",
    "mattucci": "マツーチィ",
    "matty": "マチィ",
    "matula": "マツーラ",
    "matulich": "マチューリフ",
    "matulis": "マタリス",
    "maturation": "マチャァエイシャン",
    "mature": "マチュォア",
    "matured": "マチュォアド",
    "matures": "マチュォアズ",
    "maturing": "マチュォリン",
    "maturities": "マチュォリチィズ",
    "maturity": "マチュォラチィ",
    "maturo": "マツォロウ",
    "matus": "マチス",
    "matuschka": "マタシュカ",
    "matusek": "マツーセク",
    "matusi": "マツーシィ",
    "matusiak": "マタシィアク",
    "matusik": "マツーシク",
    "matuska": "マタスカ",
    "matussi": "マツーシィ",
    "matuszak": "マタシャク",
    "matuszewski": "マタシェフスキィ",
    "matyas": "マチャス",
    "matz": "マトス",
    "matza": "マトザ",
    "matzek": "マトジク",
    "matzen": "マトザン",
    "matzinger": "メイトシンアァ",
    "matzke": "マトスキィ",
    "matzner": "マトスナァ",
    "matzoh": "マトサ",
    "matzu": "マトズー",
    "mau": "モウ",
    "mauceri": "モァチェリィ",
    "mauch": "モァチ",
    "maucher": "モウチャァ",
    "mauck": "モァク",
    "maud": "モァド",
    "maude": "モァド",
    "maudlin": "モァドリン",
    "maue": "モウイィ",
    "mauer": "モウアァ",
    "mauger": "モァガァ",
    "maugeri": "モァジェリィ",
    "maughan": "モァガン",
    "maui": "モウイィ",
    "mauk": "モァク",
    "maul": "モァル",
    "maulden": "モウルダン",
    "mauldin": "モウルダン",
    "maulding": "モァルヂン",
    "maule": "モァル",
    "mauled": "モァルド",
    "mauler": "モァラァ",
    "maull": "モァル",
    "maulsby": "モァルスビィ",
    "mault": "モァルト",
    "maultasch": "モァルタシュ",
    "maultsby": "モァルトスビィ",
    "maumee": "モウミィ",
    "mauna": "モァナ",
    "maund": "モァンド",
    "maundering": "モァンダァイン",
    "maunderings": "モァンダァインズ",
    "maune": "モァン",
    "mauney": "モァニィ",
    "maung": "モァン",
    "maupin": "モウパン",
    "maura": "モァラ",
    "maura's": "モァラズ",
    "maureen": "モァリィン",
    "maurer": "モァラァ",
    "mauri": "モァリィ",
    "maurice": "モァリィス",
    "maurice's": "モァラサズ",
    "mauricio": "モウリィシィオウ",
    "maurie": "モァリィ",
    "mauriello": "モァリィエロウ",
    "maurin": "モァリン",
    "maurine": "モァリィニィ",
    "maurita": "モァリィタ",
    "mauritania": "モァリテイニィア",
    "mauritius": "モァリチィアス",
    "mauritz": "モァリトス",
    "maurizio": "モァリジィオウ",
    "mauro": "モァロウ",
    "maurus": "モァラス",
    "maury": "モァリィ",
    "maus": "モァズ",
    "mauser": "モウサァ",
    "mausoleum": "モァサリィアム",
    "mausolf": "モウソウルフ",
    "mauss": "モァス",
    "mausser": "モウサァ",
    "maust": "モァスト",
    "maute": "モァト",
    "mauthe": "モァズ",
    "mautner": "モァトナァ",
    "mautz": "モァトス",
    "mauve": "モァブ",
    "mauzey": "モァジィ",
    "mauzy": "モァジィ",
    "mav": "マブ",
    "mavarach": "マヴァラチ",
    "mave": "メイブ",
    "maven": "メイヴァン",
    "maven's": "メイヴァンズ",
    "mavens": "メイヴァンズ",
    "maverick": "マヴァイク",
    "maverick's": "マヴァイクス",
    "mavericks": "マヴァイクス",
    "maverix": "マヴァイクス",
    "maves": "メイブズ",
    "mavis": "メイヴィス",
    "mavrodi": "マブロウヂィ",
    "mavroules": "マブルールズ",
    "mavs": "マブズ",
    "mavs'": "マブズ",
    "maw": "モァ",
    "mawhinney": "マウィニィ",
    "mawkish": "モァキシュ",
    "mawr": "モァアァ",
    "mawson": "モァサン",
    "mawyer": "モァイィアァ",
    "max": "マクス",
    "max's": "マクシズ",
    "maxa": "マクサ",
    "maxam": "マクサム",
    "maxcy": "マクシィ",
    "maxed": "マクスト",
    "maxell": "マクセル",
    "maxey": "マクシィ",
    "maxfield": "マクスフィルド",
    "maxham": "マクサム",
    "maxi": "マクシィ",
    "maxicare": "マクシィケア",
    "maxie": "マクシィ",
    "maxilla": "マクシラ",
    "maxillary": "マクシラリィ",
    "maxim": "マクサム",
    "maxima": "マクサマ",
    "maximal": "マクサマル",
    "maxime": "マクシィム",
    "maximilian": "マクシミリィアン",
    "maximization": "マクシミゼイシャン",
    "maximize": "マクサマィズ",
    "maximized": "マクサマィズド",
    "maximizes": "マクサマィジズ",
    "maximizing": "マクサマィジン",
    "maxims": "マクサムズ",
    "maximum": "マクサマム",
    "maximus": "マクサマス",
    "maxine": "マクシィン",
    "maxion": "マクシィアン",
    "maxis": "マクシィズ",
    "maxon": "マクサン",
    "maxpharma": "マクスファアマ",
    "maxsaver": "マクセイヴァ",
    "maxsavers": "マクセイヴァズ",
    "maxson": "マクサン",
    "maxton": "マクスタン",
    "maxtor": "マクスタァ",
    "maxus": "マクサス",
    "maxus's": "マクサシズ",
    "maxwell": "マクスウェル",
    "maxwell's": "マクスウェルズ",
    "maxx": "マクス",
    "maxxam": "マクサム",
    "maxxim": "マクシム",
    "maxy": "マクシィ",
    "maxzide": "マクシィタ",
    "may": "メイ",
    "may's": "メイズ",
    "maya": "マィア",
    "mayaguez": "マィアゲズ",
    "mayall": "メイオァル",
    "mayan": "マィアン",
    "mayans": "マィアンズ",
    "maybe": "メイビィ",
    "maybee": "メイビィ",
    "maybelle": "メイベル",
    "maybelline": "メイバリィン",
    "mayben": "メイバン",
    "mayberry": "メイベリィ",
    "maybin": "メイビン",
    "maybury": "メイベリィ",
    "maycock": "メイカク",
    "mayda": "メイダ",
    "mayday": "メイデイ",
    "mayde": "メイド",
    "mayden": "メイダン",
    "maydena": "メイヂナ",
    "maye": "メイ",
    "mayeaux": "メイオウ",
    "mayeda": "マィイィダ",
    "mayer": "メイアァ",
    "mayer's": "メイアァズ",
    "mayernik": "メイアァニク",
    "mayers": "メイアァズ",
    "mayerson": "メイアァサン",
    "mayes": "メイズ",
    "mayeux": "メイオウ",
    "mayfair": "メイフェア",
    "mayfield": "メイフィルド",
    "mayflower": "メイフロウアァ",
    "mayhall": "メイホァル",
    "mayhan": "メイアン",
    "mayhem": "メイヘム",
    "mayher": "メイアァ",
    "mayhew": "メイヒュー",
    "mayhue": "メイヒュー",
    "mayhugh": "メイハ",
    "mayland": "メイランド",
    "mayle": "メイル",
    "mayme": "メイム",
    "maynard": "メイナァド",
    "maynard's": "メイナァドズ",
    "mayne": "メイン",
    "mayner": "メイナァ",
    "maynes": "メインズ",
    "maynor": "メイナァ",
    "mayo": "メイオウ",
    "mayon": "メイオァン",
    "mayonnaise": "メイアネイズ",
    "mayor": "メイアァ",
    "mayor's": "メイアァズ",
    "mayoral": "メイアァアル",
    "mayoralty": "メイアァアルチィ",
    "mayorga": "メイオァアガ",
    "mayors": "メイアァズ",
    "mayotte": "メイオァト",
    "mayr": "メイア",
    "mays": "メイズ",
    "mays'": "メイズ",
    "mayse": "メイズ",
    "mayson": "メイザン",
    "maytag": "メイタグ",
    "mayton": "メイタン",
    "mayville": "メイヴィル",
    "mayweather": "メイウェザァ",
    "maz": "マズ",
    "maza": "マザ",
    "mazaitis": "マザィチス",
    "mazanec": "マザニク",
    "mazankowski": "マザンコウスキィ",
    "mazda": "マズダ",
    "mazda's": "マズダズ",
    "maze": "メイズ",
    "mazeika": "マザィカ",
    "mazel": "マザル",
    "mazeltov": "マザルタフ",
    "mazer": "メイザァ",
    "mazes": "メイジズ",
    "maziarz": "マジィアァズ",
    "mazie": "メイジィ",
    "mazo": "マゾウ",
    "mazola": "マゾウラ",
    "mazon": "マゾァン",
    "mazone": "マゾウン",
    "mazor": "マゾァア",
    "mazowiecki": "マゾウイィエキィ",
    "mazur": "マザァ",
    "mazurek": "マジューレク",
    "mazurkas": "マザァカズ",
    "mazurkiewicz": "マザァカヴィチ",
    "mazurowski": "マザァオァフスキィ",
    "mazyck": "マジク",
    "mazza": "マザ",
    "mazzaferro": "マザフェロウ",
    "mazzanti": "マトサンチィ",
    "mazzara": "マトサラ",
    "mazzarella": "マトサレラ",
    "mazzei": "マトセイイィ",
    "mazzella": "マトセラ",
    "mazzeo": "マジィオウ",
    "mazzetti": "マトセチィ",
    "mazzie": "マジィ",
    "mazziotti": "マトシィオウチィ",
    "mazzo": "マゾウ",
    "mazzocchi": "マトソウキィ",
    "mazzocco": "マトソウコウ",
    "mazzola": "マトソウラ",
    "mazzola's": "マトソウラズ",
    "mazzoli": "マゾウリィ",
    "mazzolla": "マゾウラ",
    "mazzone": "マトソウニィ",
    "mazzoni": "マトソウニィ",
    "mazzorana": "マザァアナ",
    "mazzotta": "マトソウタ",
    "mazzuca": "マツーカ",
    "mazzucco": "マツーコウ",
    "mba": "エムビィエイ",
    "mbank": "エムバンク",
    "mbeki": "ムベキィ",
    "mbira": "マビラ",
    "mc": "ミク",
    "mcabee": "マカビィ",
    "mcadam": "マカダム",
    "mcadams": "マカダムズ",
    "mcadoo": "マカヅー",
    "mcadory": "マカダァイィ",
    "mcadow": "マカドウ",
    "mcafee": "マカフィ",
    "mcaffee": "マカフィ",
    "mcafferty": "マカファチィ",
    "mcaleer": "マカリア",
    "mcaleese": "マカリィズ",
    "mcaleese's": "マカリィシィズ",
    "mcalexander": "マカリグザンダァ",
    "mcalinden": "マクリンダン",
    "mcalister": "マカラスタァ",
    "mcallen": "マコァラン",
    "mcallester": "マカラスタァ",
    "mcallister": "マカラスタァ",
    "mcaloon": "マカルーン",
    "mcalpin": "マカルパン",
    "mcalpine": "マカルパィン",
    "mcamis": "マカマス",
    "mcan": "マカン",
    "mcanally": "マカナリィ",
    "mcanany": "マカナニィ",
    "mcandrew": "マカンドルー",
    "mcandrews": "マカンドルーズ",
    "mcanelly": "マカナリィ",
    "mcaninch": "マカニンチ",
    "mcannally": "マカナリィ",
    "mcanulty": "マカナルチィ",
    "mcardle": "マカアダル",
    "mcarthur": "マカアサァ",
    "mcartor": "マカアタァ",
    "mcatee": "マカチィ",
    "mcateer": "マカチア",
    "mcaulay": "マコァレイ",
    "mcauley": "マコァリィ",
    "mcauliff": "マコァラフ",
    "mcauliffe": "マコァラフ",
    "mcauliffe's": "マコァラフス",
    "mcavinchey": "マカヴィンチィ",
    "mcavity": "マカヴァチィ",
    "mcavoy": "マカヴォイ",
    "mcbain": "マクベイン",
    "mcbane": "マクベイン",
    "mcbay": "マクベイ",
    "mcbean": "マクビィン",
    "mcbeath": "マクベス",
    "mcbee": "マクビィ",
    "mcbeth": "マクベス",
    "mcbirney": "マクバァニィ",
    "mcbrayer": "マクブレイアァ",
    "mcbrearty": "マクブリアチィ",
    "mcbreen": "マクブリィン",
    "mcbride": "マクブラィド",
    "mcbridge": "マクブリジ",
    "mcbrien": "マクブラィアン",
    "mcbroom": "マクブルーム",
    "mcbryar": "マクブラィアァ",
    "mcbryde": "マクブラィド",
    "mcburnett": "マクバァナト",
    "mcburney": "マクバァニィ",
    "mccaa": "マカ",
    "mccabe": "マケイブ",
    "mccadden": "マカダン",
    "mccade": "マケイド",
    "mccafferty": "マカファチィ",
    "mccaffery": "マカフリィ",
    "mccaffrey": "マカフリィ",
    "mccaffrey's": "マカフリィズ",
    "mccaghren": "マカグラン",
    "mccague": "マケイグ",
    "mccahan": "マカン",
    "mccahill": "マカヒル",
    "mccaig": "マケイグ",
    "mccain": "マケイン",
    "mccain's": "マケインズ",
    "mccaleb": "マケイラブ",
    "mccalip": "マカリプ",
    "mccalister": "マカラスタァ",
    "mccall": "マコァル",
    "mccall's": "マコァルズ",
    "mccalla": "マカラ",
    "mccallen": "マコァラン",
    "mccalley": "マカリィ",
    "mccallie": "マコァリィ",
    "mccallion": "マカルヤン",
    "mccallister": "マカラスタァ",
    "mccallon": "マカラン",
    "mccallum": "マカラム",
    "mccalmont": "マカルマント",
    "mccamant": "マカマント",
    "mccambridge": "マカムブリジ",
    "mccamey": "マカミィ",
    "mccamish": "マカミシュ",
    "mccammon": "マカマン",
    "mccampbell": "マカムプバル",
    "mccamy": "マケイミィ",
    "mccan": "マカン",
    "mccance": "マカンス",
    "mccandless": "マカンドラス",
    "mccandlish": "マカンドリシュ",
    "mccane": "マケイン",
    "mccanless": "マカンラス",
    "mccann": "マカン",
    "mccann's": "マカンズ",
    "mccanna": "マカナ",
    "mccannon": "マカナン",
    "mccants": "マカントス",
    "mccard": "マカアド",
    "mccardell": "マカアダル",
    "mccardle": "マカアダル",
    "mccarey": "マカリィ",
    "mccargar": "マカアガァ",
    "mccargo": "マカアゴウ",
    "mccarl": "マカアル",
    "mccarley": "マカアリィ",
    "mccarn": "マカアン",
    "mccarney": "マカアニィ",
    "mccarran": "マケラン",
    "mccarrell": "マカラル",
    "mccarren": "マケラン",
    "mccarrick": "マカリク",
    "mccarroll": "マカラル",
    "mccarron": "マカラン",
    "mccarry": "マカリィ",
    "mccarson": "マカアサン",
    "mccart": "マカアト",
    "mccartan": "マカアタン",
    "mccarten": "マカアタン",
    "mccarter": "マカアタァ",
    "mccartha": "マカアサ",
    "mccarthy": "マカアシィ",
    "mccarthy's": "マカアシィズ",
    "mccarthyism": "マカアシィイザム",
    "mccarthyite": "マカアシィアィト",
    "mccartin": "マカアタン",
    "mccartney": "マカアトニィ",
    "mccartney's": "マカアトニィズ",
    "mccartt": "マカアト",
    "mccarty": "マカアチィ",
    "mccarver": "マカアヴァ",
    "mccarville": "マカアヴァル",
    "mccary": "マケリィ",
    "mccaskey": "マカスキィ",
    "mccaskill": "マカスカル",
    "mccasland": "マカズランド",
    "mccaslin": "マカズラン",
    "mccaughan": "マコァン",
    "mccaughey": "マコァイィ",
    "mccaul": "マコァル",
    "mccauley": "マコァリィ",
    "mccaulley": "マコァリィ",
    "mccausland": "マコァズランド",
    "mccauslin": "マコァズラン",
    "mccauthy": "マコウシィ",
    "mccaw": "マコァ",
    "mccaw's": "マコァズ",
    "mccawley": "マコァリィ",
    "mccay": "マケイ",
    "mcchesney": "マクチェズニィ",
    "mcchristian": "マクリスチャン",
    "mcclafferty": "マクラファチィ",
    "mcclaflin": "マクラフラン",
    "mcclain": "マクレイン",
    "mcclaine": "マクレイン",
    "mcclam": "マクラム",
    "mcclanahan": "マクラナハン",
    "mcclane": "マクレイン",
    "mcclaran": "マクララン",
    "mcclard": "マクラド",
    "mcclaren": "マクララン",
    "mcclarnon": "マクラアナン",
    "mcclarty": "マクラアチィ",
    "mcclary": "マクレリィ",
    "mcclaskey": "マクラスキィ",
    "mcclatchey": "マクラチィ",
    "mcclatchy": "マクラチィ",
    "mcclaugherty": "マクラファチィ",
    "mcclave": "マクレイブ",
    "mcclay": "マクレイ",
    "mccleaf": "マクリィフ",
    "mcclean": "マクリィン",
    "mccleary": "マクリリィ",
    "mccleary's": "マクリリィズ",
    "mccleave": "マクリィブ",
    "mccleery": "マクリリィ",
    "mcclees": "マクリィズ",
    "mccleese": "マクリィス",
    "mcclellan": "マクレラン",
    "mcclelland": "マクレランド",
    "mcclellen": "マクレラン",
    "mcclements": "マクレマントス",
    "mcclenaghan": "マクレナガン",
    "mcclenahan": "マクレナハン",
    "mcclenathan": "マクレナサン",
    "mcclendon": "マクレインダン",
    "mcclenny": "マクレニィ",
    "mccleskey": "マクレスキィ",
    "mcclimans": "マクラィマンズ",
    "mcclintic": "マクリンチク",
    "mcclintick": "マクリンチク",
    "mcclintock": "マクリンタク",
    "mcclinton": "マクリンタン",
    "mcclish": "マクリシュ",
    "mcclory": "マクロァリィ",
    "mccloskey": "マクロァスキィ",
    "mcclosky": "マクロァスキィ",
    "mccloud": "マクロウド",
    "mccloy": "マクロイ",
    "mccluer": "マクルーア",
    "mcclune": "マクルーン",
    "mccluney": "マクルーニィ",
    "mcclung": "マクラン",
    "mcclure": "マクルーア",
    "mcclurg": "マクラァグ",
    "mcclurkin": "マクラァカン",
    "mccluskey": "マクラスキィ",
    "mccoig": "マコイグ",
    "mccoin": "マコイン",
    "mccole": "マコウル",
    "mccolgan": "マコウルガン",
    "mccoll": "マコウル",
    "mccollam": "マカラム",
    "mccolley": "マカリィ",
    "mccollister": "マカラスタァ",
    "mccolloch": "マカラク",
    "mccollom": "マカラム",
    "mccollough": "マカラ",
    "mccollum": "マコァラム",
    "mccolm": "マコウム",
    "mccomas": "マコウマス",
    "mccomb": "マコウム",
    "mccomber": "マコウムバァ",
    "mccombie": "マコウムビィ",
    "mccombs": "マカムズ",
    "mccommon": "マカマン",
    "mccommons": "マカマンズ",
    "mccomsey": "マカムシィ",
    "mcconaghy": "マカナギィ",
    "mcconaha": "マカナハ",
    "mcconahay": "マカナヘイ",
    "mcconahy": "マカナヒィ",
    "mcconathy": "マカナシィ",
    "mcconaughey": "マカナゲイ",
    "mcconaughy": "マカナギィ",
    "mccone": "マコウン",
    "mcconico": "マカナコウ",
    "mcconkey": "マカンキィ",
    "mcconn": "マカン",
    "mcconnaughey": "マカナゲイ",
    "mcconnel": "マカナル",
    "mcconnel's": "マカナルズ",
    "mcconnell": "マカナル",
    "mcconnell's": "マカナルズ",
    "mcconnon": "マカナン",
    "mcconville": "マカンヴィル",
    "mccooey": "マクーイィ",
    "mccook": "マクォク",
    "mccool": "マクール",
    "mccord": "マコァアド",
    "mccorkel": "マコァアカル",
    "mccorkell": "マコァアカル",
    "mccorkindale": "マコァアカンデイル",
    "mccorkle": "マコァアカル",
    "mccormac": "マコァアマク",
    "mccormack": "マコァアマク",
    "mccormick": "マコァアミク",
    "mccormick's": "マコァアミクス",
    "mccorquodale": "マコァアカデイル",
    "mccorry": "マコァリィ",
    "mccort": "マコァアト",
    "mccorvey": "マコァアヴィ",
    "mccosh": "マカシュ",
    "mccoskey": "マカスキィ",
    "mccotter": "マカタァ",
    "mccoun": "マコウン",
    "mccourt": "マコァアト",
    "mccovey": "マコウヴィ",
    "mccowan": "マコウアン",
    "mccowen": "マコウアン",
    "mccowin": "マコウイン",
    "mccown": "マコウン",
    "mccoy": "マコイ",
    "mccoys": "マコイズ",
    "mccracken": "マクラカン",
    "mccrackin": "マクラカン",
    "mccrady": "マクレイヂィ",
    "mccrae": "マクレイ",
    "mccraney": "マクラニィ",
    "mccranie": "マクレイニィ",
    "mccrary": "マクレリィ",
    "mccravy": "マクレイヴィ",
    "mccraw": "マクロァ",
    "mccray": "マクレイ",
    "mccrea": "マクレイ",
    "mccreadie": "マクリィヂィ",
    "mccready": "マクリィヂィ",
    "mccreary": "マクリリィ",
    "mccredie": "マクリィヂィ",
    "mccree": "マクリィ",
    "mccreedy": "マクリィヂィ",
    "mccreery": "マクリリィ",
    "mccreight": "マクレイト",
    "mccreless": "マクリィラス",
    "mccrickard": "マクリカァド",
    "mccright": "マクラィト",
    "mccrillis": "マクリラス",
    "mccrimmon": "マクリマン",
    "mccrocklin": "マクラクラン",
    "mccrone": "マクロウン",
    "mccrorey": "マクロァリィ",
    "mccrory": "マクロァリィ",
    "mccroskey": "マクラスキィ",
    "mccrossen": "マクロァサン",
    "mccrudden": "マクラダン",
    "mccrum": "マクラム",
    "mccrumb": "マクラム",
    "mccrystal": "マクリスタル",
    "mccuan": "マクーアン",
    "mccubbin": "マカバン",
    "mccubbins": "マカバンズ",
    "mccue": "マキュー",
    "mccuen": "マキューン",
    "mccuin": "マクーアン",
    "mccuistion": "マクウィシャン",
    "mccuiston": "マクウィスタン",
    "mcculla": "マカラ",
    "mccullagh": "マカラグ",
    "mccullah": "マカラ",
    "mccullar": "マカラァ",
    "mccullars": "マカラァズ",
    "mccullen": "マカラン",
    "mcculler": "マカラァ",
    "mccullers": "マカラァズ",
    "mcculley": "マカリィ",
    "mcculloch": "マカラク",
    "mcculloh": "マカラ",
    "mccullough": "マカラ",
    "mccullum": "マカラム",
    "mccully": "マカリィ",
    "mccumber": "マカムバァ",
    "mccune": "マキューン",
    "mccur": "マカァ",
    "mccurdy": "マカァヂィ",
    "mccurley": "マカァリィ",
    "mccurry": "マカァイィ",
    "mccusker": "マカスカァ",
    "mccutchan": "マカチャン",
    "mccutchen": "マカチャン",
    "mccutcheon": "マカチャン",
    "mccuvey": "マカヴィ",
    "mcdade": "マクデイド",
    "mcdade's": "マクデイドズ",
    "mcdaid": "マクデイド",
    "mcdanel": "マクダナル",
    "mcdaniel": "マクダニャル",
    "mcdaniels": "マクダニャルズ",
    "mcdannel": "マクダナル",
    "mcdaris": "マクダラス",
    "mcdavid": "マクデイヴァド",
    "mcdavitt": "マクダヴァト",
    "mcdeal": "マクヂィル",
    "mcdearmon": "マクダァマン",
    "mcdermid": "マクダァマド",
    "mcdermitt": "マクダァマト",
    "mcdermot": "マクダァマト",
    "mcdermott": "マクダァマト",
    "mcdermott's": "マクダァマトス",
    "mcdevitt": "マクデヴァト",
    "mcdiarmid": "マクデアマド",
    "mcdill": "マクヂル",
    "mcdivett": "マヂヴァト",
    "mcdivitt": "マクヂヴァト",
    "mcdole": "マクドウル",
    "mcdonagh": "マクダナ",
    "mcdonald": "マクダナルド",
    "mcdonald's": "マクダナルドズ",
    "mcdonalds": "マクダナルドズ",
    "mcdonell": "マクダナル",
    "mcdonnel": "マクダナル",
    "mcdonnel's": "マクダナルズ",
    "mcdonnell": "マクダナル",
    "mcdonnell's": "マクダナルズ",
    "mcdonough": "マクダナ",
    "mcdorman": "マクドァアマン",
    "mcdougal": "マクヅーガル",
    "mcdougal's": "マクヅーガルズ",
    "mcdougald": "マクヅーガルド",
    "mcdougall": "マクヅーガル",
    "mcdougals": "マクヅーガルズ",
    "mcdougals'": "マクヅーガルズ",
    "mcdougle": "マクヅーガル",
    "mcdow": "マクドウ",
    "mcdowall": "マクドウアル",
    "mcdowell": "マクドウアル",
    "mcduff": "マクダフ",
    "mcduffee": "マクダフィ",
    "mcduffie": "マクダフィ",
    "mcduffy": "マクダフィ",
    "mcdugal": "マクヅーガル",
    "mcdurman": "マクダァマン",
    "mcdyess": "マクダィアス",
    "mceachern": "マキィチャァン",
    "mceachin": "マキィチャン",
    "mcelderry": "マカルヂリィ",
    "mceldowney": "マカルドウニィ",
    "mcelfresh": "マカルフレシュ",
    "mcelhaney": "マカルヘイニィ",
    "mcelhannon": "マカルハナン",
    "mcelhany": "マカルヘイニィ",
    "mcelheney": "マカルヘイニィ",
    "mcelheny": "マカルヒィニィ",
    "mcelhiney": "マカルヒニィ",
    "mcelhinney": "マカルヒニィ",
    "mcelhinny": "マカルヒニィ",
    "mcelhone": "マカルホウン",
    "mcelligott": "マケラガト",
    "mcelmurray": "マカルマァイィ",
    "mcelmurry": "マカルマァリィ",
    "mcelrath": "マカルラス",
    "mcelravy": "マカルレイヴィ",
    "mcelreath": "マカルラス",
    "mcelroy": "マカルロイ",
    "mcelvain": "マカルヴェイン",
    "mcelvaine": "マカルヴェイン",
    "mcelveen": "マカルヴィン",
    "mcelwain": "マカルウェイン",
    "mcelwaine": "マカルウェイン",
    "mcelwee": "マカルウィ",
    "mcelyea": "マカルイエイ",
    "mcenaney": "マカネイニィ",
    "mcenany": "マカネイニィ",
    "mcendree": "マケンドリィ",
    "mcenerney": "マカネアニィ",
    "mcenery": "マケナァイィ",
    "mcenroe": "マカンロウ",
    "mcentee": "マカンチィ",
    "mcentire": "マカンタィア",
    "mcentyre": "マカンタィア",
    "mcerlean": "マカァリィン",
    "mceuen": "マキューアン",
    "mcever": "マケヴァ",
    "mcevers": "マケヴァズ",
    "mcevilly": "マケヴァリィ",
    "mcevoy": "マカヴォイ",
    "mcewan": "マクーアン",
    "mcewen": "マキューアン",
    "mcfadden": "マクファダン",
    "mcfadden's": "マクファダンズ",
    "mcfaddin": "マクファダン",
    "mcfadin": "マクファダン",
    "mcfadyen": "マクファヂィアン",
    "mcfall": "マクフォァル",
    "mcfalland": "マクファランド",
    "mcfalls": "マクフォァルズ",
    "mcfann": "マクファン",
    "mcfarlan": "マクファアラン",
    "mcfarland": "マクファアランド",
    "mcfarlane": "マクファアラン",
    "mcfarlane's": "マクファアランズ",
    "mcfarlin": "マクファアラン",
    "mcfarling": "マクファアリン",
    "mcfarren": "マクフェラン",
    "mcfate": "マクフェイト",
    "mcfatridge": "マクファトリジ",
    "mcfatter": "マクファタァ",
    "mcfaul": "マクフォァル",
    "mcfayden": "マクフェイダン",
    "mcfee": "マクフィ",
    "mcfeely": "マクフィリィ",
    "mcfeeters": "マクフィタァズ",
    "mcferran": "マクフェラン",
    "mcferren": "マクフェラン",
    "mcferrin": "マクフェラン",
    "mcferron": "マクフェラン",
    "mcfetridge": "マクフェトリジ",
    "mcfly": "マクフラィ",
    "mcfly's": "マクフラィズ",
    "mcfun": "マクファン",
    "mcfun's": "マクファンズ",
    "mcgaffey": "マガフィ",
    "mcgagh": "マゴァ",
    "mcgaha": "マガハ",
    "mcgahan": "マガハン",
    "mcgahee": "マガヒィ",
    "mcgahey": "マガヒィ",
    "mcgalley": "マガリィ",
    "mcgalley's": "マガリィズ",
    "mcgalliard": "マガリィアアド",
    "mcgann": "マガン",
    "mcgannon": "マガナン",
    "mcgarity": "マガラチィ",
    "mcgarr": "マガア",
    "mcgarrah": "マガラ",
    "mcgarrigle": "マガラガル",
    "mcgarrity": "マガラチィ",
    "mcgarry": "マゲリィ",
    "mcgarvey": "マガアヴェイ",
    "mcgary": "マゲリィ",
    "mcgath": "マガス",
    "mcgaugh": "マゴァ",
    "mcgaughey": "マゴァイィ",
    "mcgaughy": "マゴァイィ",
    "mcgauley": "マゴァリィ",
    "mcgavin": "マガヴァン",
    "mcgavock": "マガヴァク",
    "mcgaw": "マゴァ",
    "mcgeachy": "マギィチィ",
    "mcgeary": "マギリィ",
    "mcgee": "マギィ",
    "mcgee's": "マギィズ",
    "mcgeean": "マギィアン",
    "mcgeean's": "マギィアンズ",
    "mcgeehan": "マギィハン",
    "mcgeever": "マギィヴァ",
    "mcgegan": "マゲガン",
    "mcgehee": "マゲヒィ",
    "mcgeorge": "マクジョァアジ",
    "mcgeough": "マガフ",
    "mcgettigan": "マゲタガン",
    "mcghee": "マギィ",
    "mcghie": "マギィ",
    "mcgibbon": "マギバン",
    "mcgill": "マギル",
    "mcgillen": "マギラン",
    "mcgillicuddy": "マギラカヂィ",
    "mcgillis": "マギラス",
    "mcgillivray": "マギラブレイ",
    "mcgilton": "マギルタン",
    "mcgilvery": "マギルヴァイィ",
    "mcgilvray": "マギルブリィ",
    "mcginess": "マギナス",
    "mcginley": "マギンリィ",
    "mcginn": "マギン",
    "mcginnes": "マギンズ",
    "mcginness": "マギナス",
    "mcginnis": "マギナス",
    "mcginniss": "マギナス",
    "mcginnity": "マギナチィ",
    "mcginty": "マギンチィ",
    "mcgirr": "マガァ",
    "mcgirt": "マガァト",
    "mcgivern": "マギヴァン",
    "mcgivney": "マギブニィ",
    "mcglade": "マグレイド",
    "mcglamery": "マグラマァイィ",
    "mcglashan": "マグラシャン",
    "mcglasson": "マグラサン",
    "mcglaughlin": "マグロァフラン",
    "mcglaun": "マグロァン",
    "mcglinchey": "マグリンチィ",
    "mcglinn": "マグリン",
    "mcglocklin": "マグラクラン",
    "mcgloin": "マグロイン",
    "mcglone": "マグロウン",
    "mcglory": "マグロァリィ",
    "mcglothen": "マグラサン",
    "mcglothin": "マグラサン",
    "mcglothlin": "マグラスラン",
    "mcglynn": "マグリン",
    "mcgoey": "マガイィ",
    "mcgoff": "マゴァフ",
    "mcgoldrick": "マゴウルドラク",
    "mcgols": "マクガルズ",
    "mcgonagle": "マガナガル",
    "mcgonigal": "マガナガル",
    "mcgonigle": "マガナガル",
    "mcgough": "マゴウ",
    "mcgourty": "マグォアチィ",
    "mcgovern": "マガヴァン",
    "mcgovern's": "マガヴァンズ",
    "mcgowan": "マゴウアン",
    "mcgowan's": "マゴウアンズ",
    "mcgowen": "マゴウアン",
    "mcgowin": "マクゴウアン",
    "mcgown": "マゴウン",
    "mcgrady": "マグレイヂィ",
    "mcgrail": "マグレイル",
    "mcgrain": "マグレイン",
    "mcgranahan": "マグラナハン",
    "mcgrane": "マグレイン",
    "mcgrath": "マグラス",
    "mcgraw": "マグロァ",
    "mcgray": "マグレイ",
    "mcgreal": "マグリィル",
    "mcgreevey": "マグリィヴィ",
    "mcgreevy": "マグリィヴィ",
    "mcgregor": "マグレガァ",
    "mcgregory": "マグレガァイィ",
    "mcgrevin": "マグレヴァン",
    "mcgrew": "マグルー",
    "mcgriff": "マグリフ",
    "mcgroarty": "マグロァアチィ",
    "mcgrogan": "マグロウガン",
    "mcgrory": "マグロァリィ",
    "mcgruder": "マグルーダァ",
    "mcguane": "マグウェイン",
    "mcguckin": "マガカン",
    "mcgue": "マギュー",
    "mcguffee": "マガフィ",
    "mcguffey": "マガフィ",
    "mcguffie": "マガフィ",
    "mcguffin": "マガファン",
    "mcguigan": "マギガン",
    "mcguiness": "マギナス",
    "mcguinn": "マギン",
    "mcguinness": "マギナス",
    "mcguire": "マグワィア",
    "mcguirk": "マガァク",
    "mcguirt": "マガァト",
    "mcgurk": "マガァク",
    "mcgurn": "マガァン",
    "mcguyer": "マガィアァ",
    "mcgwire": "マグワィアア",
    "mcgyver": "マガィヴァ",
    "mchaffie": "マカフィ",
    "mchale": "マケイル",
    "mcham": "マカム",
    "mchan": "マカン",
    "mchaney": "マカニィ",
    "mchargue": "マカアグ",
    "mchatton": "マカタン",
    "mchenry": "マケンリィ",
    "mchone": "マコウン",
    "mchugh": "マキュー",
    "mcilhenny": "マキルヘニィ",
    "mcilrath": "マカルラス",
    "mcilroy": "マカルロイ",
    "mcilvain": "マキルヴェイン",
    "mcilvaine": "マキルヴェイン",
    "mcilveen": "マキルヴィン",
    "mcilwain": "マキルウェイン",
    "mcinerney": "マカネアニィ",
    "mcinerny": "マキナァニィ",
    "mcingvale": "マキンヴェイル",
    "mcinnes": "マキナス",
    "mcinnis": "マキナス",
    "mcinroy": "マキンロイ",
    "mcintee": "マキンチィ",
    "mcintire": "マキンタィア",
    "mcintosh": "マカントァシュ",
    "mcinturf": "マキンタァフ",
    "mcinturff": "マキンタァフ",
    "mcintyre": "マキンタィア",
    "mcinvale": "マキンヴェイル",
    "mcisaac": "マカィザク",
    "mciver": "マキヴァ",
    "mcivor": "マキヴァ",
    "mcjunkin": "マクジャンカン",
    "mcjunkins": "マクジャンカンズ",
    "mckaig": "マケイグ",
    "mckain": "マケイン",
    "mckamey": "マカミィ",
    "mckane": "マケイン",
    "mckanie": "マケイニィ",
    "mckanna": "マカナ",
    "mckarrick": "マカリク",
    "mckay": "マケイ",
    "mckeag": "マキィグ",
    "mckeague": "マキィグ",
    "mckean": "マキィン",
    "mckeand": "マキィンド",
    "mckechnie": "マケクニィ",
    "mckee": "マキィ",
    "mckee's": "マキィズ",
    "mckeegan": "マキィガン",
    "mckeehan": "マキィハン",
    "mckeel": "マキィル",
    "mckeeman": "マキィマン",
    "mckeen": "マキィン",
    "mckeesport": "マキィスポァアト",
    "mckeever": "マキィヴァ",
    "mckeithan": "マキィサン",
    "mckeithen": "マキィサン",
    "mckell": "マケル",
    "mckellan": "マケラン",
    "mckellar": "マケラァ",
    "mckeller": "マケラァ",
    "mckellips": "マケリプス",
    "mckelvey": "マカルヴェイ",
    "mckelvie": "マカルヴィ",
    "mckelvy": "マカルヴィ",
    "mckemie": "マケミィ",
    "mckendree": "マケンドリィ",
    "mckendrick": "マケンドリク",
    "mckendry": "マケンドリィ",
    "mckenna": "マケナ",
    "mckenney": "マケニィ",
    "mckennon": "マケナン",
    "mckenny": "マケニィ",
    "mckenrick": "マケンリク",
    "mckenzie": "マケンジィ",
    "mckeon": "マキィアン",
    "mckeone": "マキィアン",
    "mckeough": "マキィオウ",
    "mckeown": "マキューアン",
    "mckercher": "マカァチャァ",
    "mckern": "マカァン",
    "mckernan": "マカァナン",
    "mckesson": "マケサン",
    "mckesson's": "マケサンズ",
    "mckethan": "マケサン",
    "mckevitt": "マケヴァト",
    "mckey": "マキィ",
    "mckibben": "マキバン",
    "mckibbin": "マキバン",
    "mckibbon": "マキバン",
    "mckids": "マキドズ",
    "mckie": "マキィ",
    "mckiernan": "マキアナン",
    "mckillip": "マキラプ",
    "mckillop": "マキラプ",
    "mckim": "マキム",
    "mckimmey": "マキミィ",
    "mckimmy": "マキミィ",
    "mckiness": "マキナス",
    "mckinlay": "マキンリィ",
    "mckinley": "マキンリィ",
    "mckinney": "マキニィ",
    "mckinney's": "マキニィズ",
    "mckinnie": "マキニィ",
    "mckinnis": "マキナス",
    "mckinnon": "マキナン",
    "mckinny": "マキニィ",
    "mckinny's": "マキニィズ",
    "mckinsey": "マキンジィ",
    "mckinstry": "マキンストリィ",
    "mckinzie": "マキンジィ",
    "mckissack": "マキサク",
    "mckissic": "マキシク",
    "mckissick": "マキシク",
    "mckitrick": "マキトリク",
    "mckittrick": "マキトリク",
    "mcklatchy": "マクラチィ",
    "mckneely": "マクニィリィ",
    "mcknew": "マクヌー",
    "mcknight": "マクナィト",
    "mckone": "マコウン",
    "mckowen": "マコウアン",
    "mckown": "マコウン",
    "mckoy": "マコイ",
    "mckree": "マクリィ",
    "mckrinkowski": "マクリンコウスキィ",
    "mckune": "マキューン",
    "mclachlan": "マクラクラン",
    "mclafferty": "マクラファチィ",
    "mclain": "マクレイン",
    "mclamb": "マクラム",
    "mclanahan": "マクラナハン",
    "mclane": "マクレイン",
    "mclaren": "マクレラン",
    "mclarney": "マクラアニィ",
    "mclarty": "マクラアチィ",
    "mclarty's": "マクラアチィズ",
    "mclauchlin": "マクロァクラン",
    "mclaughlin": "マグラクラン",
    "mclaurin": "マクロァラン",
    "mclaury": "マクロァリィ",
    "mclawhorn": "マクラワァン",
    "mclay": "マクレイ",
    "mclean": "マクリィン",
    "mclean's": "マクリィンズ",
    "mclear": "マクリア",
    "mcleary": "マクリリィ",
    "mclees": "マクリィズ",
    "mcleish": "マクリィシュ",
    "mcleland": "マクレランド",
    "mclellan": "マクレラン",
    "mclelland": "マクレランド",
    "mclemore": "マクレマァ",
    "mclendon": "マクレンダン",
    "mclennan": "マクレナン",
    "mcleod": "マクロウド",
    "mcleroy": "マクリィロイ",
    "mclerran": "マクレラン",
    "mclester": "マクレスタァ",
    "mclin": "マクリン",
    "mclinden": "マクリンダン",
    "mclinn": "マクリン",
    "mclish": "マクリシュ",
    "mcloud": "マクロウド",
    "mclouth": "マクロウス",
    "mclucas": "マクルーカズ",
    "mcluckie": "マクラキィ",
    "mcluhan": "マクルーアン",
    "mclure": "マクルーア",
    "mcmackin": "マクマカン",
    "mcmahan": "マクメイハン",
    "mcmahen": "マクメイハン",
    "mcmahill": "マクメイヒル",
    "mcmahon": "マクメイアン",
    "mcmains": "マクメインズ",
    "mcmaken": "マクメイカン",
    "mcmakin": "マクマカン",
    "mcmanama": "マクマナマ",
    "mcmanaman": "マクマナマン",
    "mcmanamon": "マクマナマン",
    "mcmanaway": "マクマナウェイ",
    "mcmanigal": "マクマナガル",
    "mcmanis": "マクマナス",
    "mcmann": "マクマン",
    "mcmannis": "マクマナス",
    "mcmansion": "マクマンシャン",
    "mcmanus": "マクマナス",
    "mcmartin": "マクマアタン",
    "mcmaster": "マクマスタァ",
    "mcmasters": "マクマスタァズ",
    "mcmath": "マクマス",
    "mcmeans": "マクミィンズ",
    "mcmeekin": "マクミィカン",
    "mcmeen": "マクミィン",
    "mcmenamin": "マクメナマン",
    "mcmenamy": "マクメナミィ",
    "mcmenemy": "マクメナミィ",
    "mcmennamin": "マクメナマン",
    "mcmichael": "マクマィカル",
    "mcmichen": "マクミチャン",
    "mcmickle": "マクミカル",
    "mcmil": "マクミル",
    "mcmillan": "マクミラン",
    "mcmillen": "マクミラン",
    "mcmiller": "マクミラァ",
    "mcmillian": "マクミルヤン",
    "mcmillin": "マクミリン",
    "mcmillion": "マクミルヤン",
    "mcmillon": "マクミラン",
    "mcminn": "マクミン",
    "mcmonagle": "マクマナガル",
    "mcmonigle": "マクマナガル",
    "mcmoran": "マクモァラン",
    "mcmorran": "マクモァラン",
    "mcmorris": "マクモァラス",
    "mcmorrow": "マクモァロウ",
    "mcmuffin": "マクマファン",
    "mcmullan": "マクマラン",
    "mcmullen": "マカラン",
    "mcmullin": "マクマラン",
    "mcmunn": "マクマン",
    "mcmurdo": "マクマァドウ",
    "mcmurphy": "マクマァフィ",
    "mcmurray": "マクマァエイ",
    "mcmurrey": "マクマァイィ",
    "mcmurry": "マクマァイィ",
    "mcmurtrey": "マクマァトリィ",
    "mcmurtrie": "マクマァタァイィ",
    "mcmurtry": "マクマァトリィ",
    "mcnab": "マクナブ",
    "mcnabb": "マクナブ",
    "mcnair": "マクネア",
    "mcnairy": "マクネリィ",
    "mcnall": "マクノァル",
    "mcnalley": "マクナリィ",
    "mcnally": "マクナリィ",
    "mcnally's": "マクナリィズ",
    "mcnamara": "マクナメラ",
    "mcnamara's": "マクナメラズ",
    "mcnamee": "マクナミィ",
    "mcnamer": "マクネイマァ",
    "mcnaney": "マクナニィ",
    "mcnary": "マクネリィ",
    "mcnatt": "マクナト",
    "mcnaught": "マクノァト",
    "mcnaughton": "マクノァタン",
    "mcnay": "マクネイ",
    "mcneal": "マクニィル",
    "mcneally": "マクニィリィ",
    "mcnealy": "マクニィリィ",
    "mcnear": "マクニア",
    "mcneary": "マクニリィ",
    "mcnease": "マクニィズ",
    "mcnee": "マクニィ",
    "mcneece": "マクニィス",
    "mcneel": "マクニィル",
    "mcneeley": "マクニィリィ",
    "mcneely": "マクニィリィ",
    "mcneer": "マクニア",
    "mcnees": "マクニィズ",
    "mcneese": "マクニィス",
    "mcneff": "マクネフ",
    "mcneice": "マクニィス",
    "mcneil": "マクニィル",
    "mcneill": "マクニィル",
    "mcneilly": "マクニィリィ",
    "mcneish": "マクニィシュ",
    "mcnelis": "マクネラス",
    "mcnellis": "マクネラス",
    "mcnelly": "マクネリィ",
    "mcnemar": "マクナマア",
    "mcnerney": "マクナァニィ",
    "mcnett": "マクネト",
    "mcnevin": "マクネヴァン",
    "mcnew": "マクヌー",
    "mcnichol": "マクニカル",
    "mcnicholas": "マクニクラス",
    "mcnichols": "マクニカルズ",
    "mcnickle": "マクニカル",
    "mcnicol": "マクニコァル",
    "mcniel": "マクニィル",
    "mcniff": "マクニフ",
    "mcninch": "マクニンチ",
    "mcnish": "マクニシュ",
    "mcnitt": "マクニト",
    "mcnorton": "マクノァアタン",
    "mcnuggets": "マクナガトス",
    "mcnulty": "マクナルチィ",
    "mcnutt": "マクナト",
    "mcomber": "マカムバァ",
    "mcorp": "エムコァアプ",
    "mcorp's": "エムコァアプス",
    "mcpaper": "マクペイパァ",
    "mcparland": "マクパアランド",
    "mcpartland": "マクパアトランド",
    "mcpartlin": "マクパアトラン",
    "mcpeak": "マクピィク",
    "mcpeake": "マクピィク",
    "mcpeck": "マクペク",
    "mcpeek": "マクピィク",
    "mcpeters": "マクピィタァズ",
    "mcphail": "マクフェイル",
    "mcphatter": "マクファタァ",
    "mcphaul": "マクフォァル",
    "mcphearson": "マクファサン",
    "mcphee": "マクフィ",
    "mcpheeters": "マクフィタァズ",
    "mcpheron": "マクフェラン",
    "mcpherson": "マクファサン",
    "mcphie": "マクフィ",
    "mcphillips": "マクフィラプス",
    "mcpike": "マクパィク",
    "mcquade": "マクウェイド",
    "mcquaid": "マクウェイド",
    "mcquaide": "マクウェイド",
    "mcquaig": "マクウェイグ",
    "mcquain": "マクウェイン",
    "mcquarrie": "マクワリィ",
    "mcquary": "マクウェリィ",
    "mcquay": "マクウェイ",
    "mcqueary": "マクウィリィ",
    "mcqueen": "マクウィン",
    "mcqueeney": "マクウィニィ",
    "mcquerry": "マクウェリィ",
    "mcquethy": "マクウェシィ",
    "mcquethy's": "マクウェシィズ",
    "mcquigg": "マクウィグ",
    "mcquilkin": "マクウィルカン",
    "mcquillan": "マクウィラン",
    "mcquillen": "マクウィラン",
    "mcquillin": "マクウィラン",
    "mcquinn": "マクウィン",
    "mcquire": "マクワィア",
    "mcquiston": "マクウィスタン",
    "mcquitty": "マクウィチィ",
    "mcquown": "マクヲウン",
    "mcrae": "マクレイ",
    "mcrainey": "マクラニィ",
    "mcraney": "マクラニィ",
    "mcray": "マクレイ",
    "mcree": "マクリィ",
    "mcreynolds": "マクレイナルドズ",
    "mcright": "マクラィト",
    "mcroberts": "マクラバァトス",
    "mcrorie": "マクロァリィ",
    "mcroy": "マクロイ",
    "mcshan": "マクシャン",
    "mcshane": "マクシェイン",
    "mcshea": "マクシェイ",
    "mcsherry": "マクシェリィ",
    "mcsleep": "マクスリィプ",
    "mcsorley": "マクソァアリィ",
    "mcspadden": "マクスパダン",
    "mcstay": "マクステイ",
    "mcswain": "マクスウェイン",
    "mcsween": "マクスウィン",
    "mcsweeney": "マクスウィニィ",
    "mctaggart": "マクタガァト",
    "mctague": "マクテイグ",
    "mctavish": "マクテイヴィシュ",
    "mcteer": "マクチア",
    "mcternan": "マクタァナン",
    "mctier": "マクタィアァ",
    "mctiernan": "マクタィアナン",
    "mctighe": "マクタィグ",
    "mctigue": "マクチィグ",
    "mcvay": "マクヴェイ",
    "mcvea": "マクヴィ",
    "mcveigh": "マクヴェイ",
    "mcveigh's": "マクヴェイズ",
    "mcvey": "マクヴェイ",
    "mcvicar": "マクヴィカァ",
    "mcvicker": "マクヴィカァ",
    "mcvoy": "マクヴォイ",
    "mcwain": "マクウェイン",
    "mcwaters": "マクヲァタァズ",
    "mcwatters": "マクヲァタァズ",
    "mcweeney": "マクウィニィ",
    "mcwethy": "マクウェシィ",
    "mcwherter": "マクワァタァ",
    "mcwhinney": "マクウィニィ",
    "mcwhirt": "マクワァト",
    "mcwhirter": "マクワァタァ",
    "mcwhite": "マクワィト",
    "mcwhorter": "マクヲァアタァ",
    "mcwilliam": "マクウィルヤム",
    "mcwilliams": "マクウィルヤムズ",
    "mcwright": "マクラィト",
    "mczeal": "マクジィル",
    "md": "エムヂィ",
    "me": "ミィ",
    "mea": "ミィ",
    "meacham": "ミィチャム",
    "meachum": "ミィチャム",
    "mead": "ミィド",
    "mead's": "ミィドズ",
    "meade": "ミィド",
    "meader": "ミィダァ",
    "meaders": "ミィダァズ",
    "meador": "ミィダァ",
    "meadors": "ミィダァズ",
    "meadow": "メドウ",
    "meadowland": "メドウランド",
    "meadowlands": "メドウランドズ",
    "meadowlark": "メドウラアク",
    "meadows": "メドウズ",
    "meads": "ミィドズ",
    "meager": "ミィガァ",
    "meagher": "マア",
    "meaker": "ミィカァ",
    "meakin": "ミィキン",
    "meal": "ミィル",
    "meal's": "ミィルズ",
    "mealer": "ミィラァ",
    "mealey": "ミィリィ",
    "mealing": "ミィリン",
    "mealo": "ミィアロウ",
    "mealor": "ミィラァ",
    "meals": "ミィルズ",
    "mealtime": "ミィルタィム",
    "mealy": "ミィリィ",
    "mealynose": "ミィリィノウズ",
    "mealynosed": "ミィリィノウズド",
    "mean": "ミィン",
    "meander": "ミィアンダァ",
    "meandered": "ミィアンダァド",
    "meandering": "ミィアンダァイン",
    "meanders": "ミィアンダァズ",
    "meaner": "ミィナァ",
    "meanest": "ミィナスト",
    "meaney": "ミィニィ",
    "meaning": "ミィニン",
    "meaningful": "ミィニンファル",
    "meaningfully": "ミィニンファリィ",
    "meaningless": "ミィニンラス",
    "meanings": "ミィニンズ",
    "meanness": "ミィンナス",
    "meanor": "ミィナァ",
    "means": "ミィンズ",
    "means'": "ミィンズ",
    "meant": "メント",
    "meantime": "ミィンタィム",
    "meanwhile": "ミィンワィル",
    "meany": "ミィニィ",
    "mear": "ミア",
    "meara": "ミィラ",
    "meares": "ミィアズ",
    "mearns": "マァンズ",
    "mears": "ミアズ",
    "mease": "ミィズ",
    "measel": "ミィザル",
    "measles": "ミィザルズ",
    "measly": "ミィズリィ",
    "measurable": "メザァアバル",
    "measurably": "メザァアブリィ",
    "measure": "メザァ",
    "measure's": "メザァズ",
    "measured": "メザァド",
    "measurement": "メザァマント",
    "measurements": "メザァマントス",
    "measures": "メザァズ",
    "measurex": "メザァアクス",
    "measuring": "メザァイン",
    "meat": "ミィト",
    "meat-eating": "ミィチィチン",
    "meatball": "ミィトボァル",
    "meatballs": "ミィトボァルズ",
    "meath": "ミィス",
    "meatier": "ミィチィアァ",
    "meatless": "ミィトラス",
    "meatloaf": "ミィトロウフ",
    "meatpacker": "ミィトパカァ",
    "meatpackers": "ミィトパカァズ",
    "meatpacking": "ミィトパキン",
    "meats": "ミィトス",
    "meaty": "ミィチィ",
    "meaux": "モウ",
    "meave": "ミィブ",
    "mebane": "メバン",
    "meca": "メカ",
    "mecca": "メカ",
    "mecca's": "メカズ",
    "mech": "メク",
    "mecham": "メチャム",
    "mecham's": "メチャムズ",
    "mechanic": "マカニク",
    "mechanical": "マカニカル",
    "mechanically": "マカニクリィ",
    "mechanics": "マカニクス",
    "mechanics'": "マカニクス",
    "mechanicsburg": "マカニクスバァグ",
    "mechanism": "メカニザム",
    "mechanisms": "メカニザムズ",
    "mechanistic": "メカニスチク",
    "mechanization": "メカナゼイシャン",
    "mechanize": "メカナィズ",
    "mechanized": "メカナィズド",
    "meche": "メチ",
    "mechem": "メキム",
    "mechler": "メクラァ",
    "mechling": "メクリン",
    "meciar": "メシィアア",
    "meck": "メク",
    "meckel": "メカル",
    "meckes": "メクス",
    "mecklenburg": "メクランバァグ",
    "meckler": "メクラァ",
    "meckley": "メクリィ",
    "meckstroth": "メクストロァス",
    "mecum": "メカム",
    "med": "メド",
    "meda": "メイダ",
    "medaglia": "メダグリィア",
    "medal": "メダル",
    "medalist": "メダリスト",
    "medalist's": "メダリストス",
    "medalists": "メダリストス",
    "medallion": "マダルヤン",
    "medallions": "マダルヤンズ",
    "medals": "メダルズ",
    "medaphis": "メダフィス",
    "medar": "メダァ",
    "medarex": "メダァエクス",
    "medaris": "メイダリス",
    "medcalf": "メドカルフ",
    "medchem": "メドケム",
    "medchem's": "メドケムズ",
    "medco": "メドコウ",
    "medco's": "メドコウズ",
    "meddaugh": "メドァ",
    "medders": "メダァズ",
    "meddle": "メダル",
    "meddlesome": "メダルサム",
    "meddling": "メダリン",
    "medea": "マヂィア",
    "medearis": "メダァイス",
    "medecin": "メヂシン",
    "medecins": "メヂシンズ",
    "medeiros": "メイヂロウズ",
    "medel": "メダル",
    "medellin": "ミデリン",
    "medema": "メデマ",
    "medendorp": "メデンドァアプ",
    "meder": "ミィダァ",
    "mederos": "メダァオウズ",
    "medes": "ミィドズ",
    "medeva": "メデヴァ",
    "medex": "メダクス",
    "medfact": "メドファクト",
    "medfacts": "メドファクトス",
    "medfirst": "メドファスト",
    "medfly": "メドフリィ",
    "medford": "メドファド",
    "medgar": "メドガァ",
    "medgar's": "メドガァズ",
    "medi": "メヂィ",
    "media": "ミィヂィア",
    "media's": "ミィヂィアズ",
    "medial": "ミィヂィアル",
    "mediamark": "ミィヂィアマアク",
    "median": "ミィヂィアン",
    "medianews": "ミィヂィアニューズ",
    "mediaset": "ミィヂィアセト",
    "mediate": "ミィヂィエイト",
    "mediated": "ミィヂィエイチド",
    "mediating": "ミィヂィエイチン",
    "mediation": "ミィヂィエイシャン",
    "mediator": "ミィヂィエイタァ",
    "mediators": "ミィヂィエイタァズ",
    "medic": "メヂク",
    "medic's": "メヂクス",
    "medicaid": "メダケイド",
    "medical": "メダカル",
    "medical's": "メダカルズ",
    "medically": "メダクリィ",
    "medicare": "メダケア",
    "medicare's": "メダケアズ",
    "medicate": "メヂケイト",
    "medicated": "メヂケイチド",
    "medicates": "メヂケイトス",
    "medicating": "メヂケイチン",
    "medication": "メダケイシャン",
    "medications": "メダケイシャンズ",
    "medici": "メヂィシィ",
    "medicinal": "マヂサナル",
    "medicinally": "マヂサナリィ",
    "medicine": "メダサン",
    "medicine's": "メダサンズ",
    "medicines": "メダサンズ",
    "medico": "メヂコウ",
    "medics": "メヂクス",
    "medicus": "メヂカス",
    "medieval": "ミヂィヴァル",
    "medigap": "メヂガプ",
    "medil": "マヂル",
    "medimmune": "メヂミューン",
    "medin": "メイヂィン",
    "medina": "マダィナ",
    "medinger": "ミィヂンアァ",
    "medio": "ミィヂィオウ",
    "mediobanca": "ミヂィオウバンカ",
    "mediocre": "ミィヂィオウカァ",
    "mediocrity": "ミィヂィアクラチィ",
    "mediplex": "メヂプレクス",
    "mediq": "メヂィク",
    "mediscare": "メヂスケイア",
    "medisgroup": "メヂスグループ",
    "medisgroups": "メヂスグループス",
    "meditate": "メダテイト",
    "meditating": "メダテイチン",
    "meditation": "メダテイシャン",
    "meditations": "メヂテイシャンズ",
    "meditative": "メダテイチブ",
    "mediterranean": "メダタァエイニィアン",
    "meditrust": "メヂトラスト",
    "meditz": "メヂトス",
    "medium": "ミィヂィアム",
    "mediums": "ミィヂィアムズ",
    "medivac": "メヂヴァク",
    "medivaced": "メヂヴァクト",
    "medland": "メドランド",
    "medlar": "メドラァ",
    "medlen": "メドラン",
    "medler": "メドラァ",
    "medley": "メドリィ",
    "medlin": "メドリン",
    "medlock": "メドラク",
    "mednick": "メドニク",
    "medoc": "メドァク",
    "medoff": "メドァフ",
    "medora": "メイドァラ",
    "medrano": "メドラノウ",
    "medserv": "メドサァブ",
    "medsker": "メドスカァ",
    "medstone": "メドストウン",
    "medtronic": "メドトラニク",
    "medulla": "ミダラ",
    "medusa": "マヅーサ",
    "medusas": "マヅーサズ",
    "medved": "メドヴァド",
    "medvedev": "メドヴァデブ",
    "medwin": "メドウィン",
    "mee": "ミィ",
    "meece": "ミィス",
    "meech": "ミィチ",
    "meecham": "ミィチャム",
    "meeder": "ミィダァ",
    "meegan": "ミィガン",
    "meehan": "ミィアン",
    "meehans": "ミィハンズ",
    "meehl": "ミィル",
    "meek": "ミィク",
    "meeker": "ミィカァ",
    "meekins": "ミィキンズ",
    "meekly": "ミィクリィ",
    "meeks": "ミィクス",
    "meeler": "ミィラァ",
    "meenaghan": "ミィナハン",
    "meenan": "ミィナン",
    "meents": "ミィントス",
    "meer": "ミィアァ",
    "meers": "ミィアァズ",
    "meert": "ミィアト",
    "mees": "ミィズ",
    "meese": "ミィス",
    "meese's": "ミィシズ",
    "meester": "ミィスタァ",
    "meet": "ミィト",
    "meeting": "ミィチン",
    "meeting's": "ミィチンズ",
    "meetings": "ミィチンズ",
    "meets": "ミィトス",
    "meetup": "ミィタプ",
    "meetze": "ミィトズ",
    "meeuwsen": "ミィウーサン",
    "mefferd": "メファド",
    "meffert": "メファト",
    "mefford": "メファド",
    "meg": "メグ",
    "mega": "メガ",
    "megabit": "メガビト",
    "megabuck": "メガバク",
    "megabucks": "メガバクス",
    "megabyte": "メガバィト",
    "megabytes": "メガバィトス",
    "megacarrier": "メガカリャァ",
    "megacarriers": "メガカリャァズ",
    "megace": "ミィガス",
    "megadeal": "メガヂィル",
    "megadeals": "メガヂィルズ",
    "megadeath": "メガデス",
    "megafood": "メガヒュゥード",
    "megafoods": "メガヒュゥードズ",
    "megahertz": "メガハァトス",
    "megahouse": "メガホウス",
    "megahouses": "メガホウシズ",
    "megalomania": "メガロウメイニィア",
    "megalomaniac": "メガロウメイニィアク",
    "megalopolis": "メガラパラス",
    "megamerger": "メガマァジャァ",
    "megamergers": "メガマァジャァズ",
    "megan": "メイガン",
    "megan's": "メイガンズ",
    "megaphone": "メガフォウン",
    "megaphones": "メガフォウンズ",
    "megaplex": "メガプレクス",
    "megaquest": "メガクウェスト",
    "megaquest's": "メガクウェストス",
    "megarry": "メガァイィ",
    "megastore": "メガストァア",
    "megastores": "メガストァアズ",
    "megaton": "メガタン",
    "megatons": "メガタンズ",
    "megatron": "メガトラン",
    "megawatt": "メガワト",
    "megawatts": "メガワトス",
    "megee": "メジィ",
    "meger": "メガァ",
    "megginson": "メギンサン",
    "meggison": "メギサン",
    "meggs": "メグズ",
    "meghan": "メガン",
    "meghdar": "メグダア",
    "megill": "メジャル",
    "megna": "メグナ",
    "megner": "メグナァ",
    "mehaffey": "メハフィ",
    "mehalkoff": "メハルコァフ",
    "mehall": "マホァル",
    "mehan": "メイハン",
    "mehanovitch": "マハナヴァチ",
    "meharg": "メイハアグ",
    "meharry": "メイハリィ",
    "mehdi": "メヂィ",
    "mehetabel": "ミヘタビル",
    "mehitabel": "メヒタバル",
    "mehitabelle": "メヒタバル",
    "mehl": "メル",
    "mehlberg": "メルバァグ",
    "mehle": "メハル",
    "mehlenbacher": "メリンバカァ",
    "mehler": "メラァ",
    "mehlhaff": "メルハフ",
    "mehlhoff": "メルホァフ",
    "mehlhorn": "メルハァン",
    "mehling": "メリン",
    "mehlman": "メルマン",
    "mehmet": "メマト",
    "mehner": "メナァ",
    "mehnert": "メナァト",
    "mehr": "メア",
    "mehrabian": "メレイビィアン",
    "mehran": "メラン",
    "mehrens": "メランズ",
    "mehrer": "メラァ",
    "mehring": "メリン",
    "mehringer": "メリンアァ",
    "mehrtens": "メアタンズ",
    "mehta": "メタ",
    "mehta's": "メタズ",
    "mehul": "メフォル",
    "mei": "メイ",
    "mei-ling": "メイリン",
    "meidinger": "マィヂンアァ",
    "meidl": "ミィダル",
    "meier": "マィアァ",
    "meier's": "マィアァズ",
    "meierfeld": "マィアフェルド",
    "meighan": "メイガン",
    "meigher": "メイガァ",
    "meiji": "メイジィ",
    "meikle": "ミィカル",
    "mein": "ミィン",
    "meincke": "マィンキィ",
    "meinders": "マィンダァズ",
    "meindl": "マィンダル",
    "meine": "ミィン",
    "meinecke": "マィニキィ",
    "meineke": "マィニキィ",
    "meinen": "マィナン",
    "meiner": "マィナァ",
    "meiners": "マィナァズ",
    "meinert": "マィナァト",
    "meinertzhagen": "マィナァトシャガン",
    "meinhardt": "マィンハアト",
    "meinhart": "マィンハアト",
    "meinhold": "マィンホウルド",
    "meininger": "マィニンアァ",
    "meinke": "ミィンク",
    "meints": "マィントス",
    "meinzer": "マィンザァ",
    "meiosis": "マィオウサス",
    "meir": "メイア",
    "meiring": "マィリン",
    "meis": "ミィズ",
    "meisch": "マィシュ",
    "meise": "ミィス",
    "meisel": "マィサル",
    "meisels": "マィサルズ",
    "meisenheimer": "マィシンハィマァ",
    "meiser": "マィサァ",
    "meishan": "マィシャン",
    "meisinger": "マィシンジャァ",
    "meisler": "マィサラァ",
    "meisner": "マィスナァ",
    "meiss": "マィス",
    "meissner": "マィスナァ",
    "meister": "マィスタァ",
    "meisters": "マィスタァズ",
    "meitz": "ミィトス",
    "meitzler": "マィトスラァ",
    "meixner": "ミィクスナァ",
    "meiyuh": "メイユー",
    "mejia": "メイイイィア",
    "mejias": "メイイイィアズ",
    "mekeel": "メキィル",
    "mekong": "メイカン",
    "mel": "メル",
    "mel's": "メルズ",
    "melador": "メラドァア",
    "melamed": "メラメド",
    "melamine": "メラミィン",
    "melanby": "メランビィ",
    "melancholic": "メランカリク",
    "melancholy": "メランカリィ",
    "melancon": "ミランカン",
    "meland": "メランド",
    "melander": "メランダァ",
    "melanesian": "メラニィザン",
    "melanesians": "メラニィザンズ",
    "melange": "メラン",
    "melanie": "メラニィ",
    "melanin": "メラナン",
    "melanoma": "メラノウマ",
    "melanson": "メランサン",
    "melantha": "ミランザ",
    "melany": "メラニィ",
    "melaragno": "メララグノウ",
    "melatonin": "メラトウニン",
    "melatonin's": "メラトウニンズ",
    "melatonins": "メラトウニンズ",
    "melba": "メルバ",
    "melberg": "メルバァグ",
    "melbourne": "メルバァン",
    "melburn": "メルバァン",
    "melby": "メルビィ",
    "melcher": "メルチャァ",
    "melchert": "メルチャァト",
    "melching": "メルチン",
    "melchior": "メイルチィアァ",
    "melchiorre": "メルキィオァレイ",
    "melchizedek": "メキィゼデク",
    "melchor": "メルチャァ",
    "meld": "メルド",
    "melded": "メルダド",
    "melder": "メルダァ",
    "melding": "メルヂン",
    "meldon": "メルダン",
    "meldons": "メルダンズ",
    "meldrum": "メルドラム",
    "mele": "ミィル",
    "melear": "メラァ",
    "melee": "メイレイ",
    "meleis": "マレイアス",
    "melendez": "マレンデズ",
    "melendrez": "メイレインドレズ",
    "melendy": "ミレンヂィ",
    "melero": "メイレロウ",
    "meleski": "ミレスキィ",
    "melessa": "メレサ",
    "melfi": "メルフィ",
    "melgaard": "メルガアド",
    "melgar": "メイルガア",
    "melgoza": "メルゴウザ",
    "melhem": "メラム",
    "melhorn": "メルハァン",
    "meli": "メリィ",
    "melia": "メリィア",
    "melican": "メリカン",
    "melicent": "メリサント",
    "melichar": "メリカァ",
    "melick": "メリク",
    "melikian": "ミリキィアン",
    "melillo": "メリロウ",
    "melin": "メリン",
    "melina": "メリィナ",
    "melinda": "マリンダ",
    "meline": "メラィン",
    "meling": "メリン",
    "melisent": "メリサント",
    "melissa": "マリサ",
    "melissa's": "マリサズ",
    "melisse": "メリス",
    "melita": "メリィタ",
    "melito": "メリィトウ",
    "melitta": "メリィタ",
    "melius": "ミィリィイス",
    "melka": "メルカ",
    "melkar": "メルカア",
    "melkar's": "メルカアズ",
    "melkonian": "メルコウニィアン",
    "mell": "メル",
    "mella": "メラ",
    "melland": "メランド",
    "mellaril": "メラァアル",
    "melle": "メル",
    "mellem": "メリム",
    "mellema": "メレマ",
    "mellen": "メラン",
    "meller": "メラァ",
    "mellett": "メリト",
    "melley": "メリィ",
    "mellgren": "メルグレン",
    "melli": "メリィ",
    "mellicent": "メイリィサント",
    "mellick": "メリク",
    "mellie": "メリィ",
    "mellin": "メリン",
    "melling": "メリン",
    "mellinger": "メリンアァ",
    "mellis": "メリス",
    "mellish": "メリシュ",
    "mellitus": "メリタス",
    "mellman": "メルマン",
    "mello": "メロウ",
    "melloan": "メロウン",
    "melloan's": "メロウンズ",
    "mellon": "メラン",
    "mellon's": "メランズ",
    "mellonby": "メランビィ",
    "mellons": "メランズ",
    "mellor": "メラァ",
    "mellott": "メラト",
    "mellow": "メロウ",
    "mellowed": "メロウド",
    "mellowing": "メロウイン",
    "melly": "メリィ",
    "melman": "メルマン",
    "melnick": "メルニク",
    "melnik": "メルニク",
    "melnor": "メルナァ",
    "melnyk": "メルニク",
    "melo": "メロウ",
    "meloche": "メロウキィ",
    "melodic": "マラヂク",
    "melodies": "メラヂィズ",
    "melodious": "マロウヂィアス",
    "melodrama": "メラドラマ",
    "melodramas": "メラドラマズ",
    "melodramatic": "メラドラマチク",
    "melody": "メラヂィ",
    "melon": "メラン",
    "melone": "メロウニィ",
    "meloni": "メロウニィ",
    "melons": "メランズ",
    "melor": "メロァア",
    "meloy": "メロイ",
    "melquist": "メルクウィスト",
    "melridge": "メルリジ",
    "melridge's": "メルリジズ",
    "melrod": "メルラド",
    "melrose": "メルロウズ",
    "melroy": "メルロイ",
    "melson": "メルサン",
    "melt": "メルト",
    "meltdown": "メルトドウン",
    "melted": "メルタド",
    "melting": "メルチン",
    "melton": "メルタン",
    "melts": "メルトス",
    "meltwater": "メルトワタァ",
    "meltz": "メルトス",
    "meltzer": "メルトサァ",
    "melucci": "メルーチィ",
    "melugin": "メラギン",
    "melva": "メルヴァ",
    "melvie": "メルヴィ",
    "melville": "メルヴィル",
    "melvin": "メルヴィン",
    "melvina": "メルヴィナ",
    "melvine": "メルヴァィン",
    "melvyn": "メルヴィン",
    "melwood": "メルウウォド",
    "melzer": "メルザァ",
    "member": "メムバァ",
    "member's": "メムバァズ",
    "membered": "メムバァド",
    "members": "メムバァズ",
    "members'": "メムバァズ",
    "membership": "メムバァシプ",
    "memberships": "メムバァシプス",
    "membrane": "メムブレイン",
    "membranes": "メムブレインズ",
    "membranous": "メムブラナス",
    "meme": "ミィム",
    "memel": "メマル",
    "memento": "ミメントウ",
    "mementos": "ミメントウズ",
    "memes": "メムズ",
    "memmer": "メマァ",
    "memmott": "メマト",
    "memnon": "メムナン",
    "memo": "メモウ",
    "memo's": "メモウズ",
    "memoir": "メムワア",
    "memoirs": "メムワアズ",
    "memoli": "メモウリィ",
    "memorabilia": "メマァアビィルヤ",
    "memorable": "メマァアバル",
    "memorably": "メマァアブリィ",
    "memoranda": "メマァアンダ",
    "memorandum": "メマァアンダム",
    "memorandums": "メマァアンダムズ",
    "memorex": "メモァレクス",
    "memorial": "マモァリィアル",
    "memorialize": "マモァリィアラィズ",
    "memorialized": "マモァリィアラィズド",
    "memorials": "マモァリィアルズ",
    "memories": "メマァイィズ",
    "memories'": "メマァイィズ",
    "memorize": "メマァアィズ",
    "memorized": "メマァアィズド",
    "memorizes": "メマァアィジズ",
    "memorizing": "メマァアィジン",
    "memory": "メマァイィ",
    "memos": "メモウズ",
    "memotec": "メモウテク",
    "memphis": "メムファス",
    "memtec": "メムテク",
    "memtec's": "メムテクス",
    "men": "メン",
    "men's": "メンズ",
    "mena": "ミィナ",
    "menace": "メナス",
    "menaced": "メナスト",
    "menaces": "メナシズ",
    "menachem": "マナハム",
    "menacing": "メナシン",
    "menacingly": "メナシンリィ",
    "menagerie": "マナジャァイィ",
    "menahem": "マナハム",
    "menaker": "メナカァ",
    "menapace": "メナパチィ",
    "menard": "ミナアド",
    "menasco": "メナスコウ",
    "menasion": "メナシィアン",
    "menasion's": "メナシィアンズ",
    "menatep": "メナテプ",
    "mencer": "メンサァ",
    "mench": "メンチ",
    "menchaca": "メンカカ",
    "mencher": "メンチャァ",
    "mencken": "メンカン",
    "menconi": "メンコウニィ",
    "mend": "メンド",
    "mendacious": "メンデイシャス",
    "mendacity": "メンダシチィ",
    "mendan": "メンダン",
    "mende": "メンド",
    "mended": "メンヂド",
    "mendel": "メンダル",
    "mendel's": "メンダルズ",
    "mendell": "メンデル",
    "mendelsohn": "メンダルサン",
    "mendelson": "メンダルサン",
    "mendelssohn": "メンダルサン",
    "mendenhall": "メンダンホァル",
    "mendes": "メインデス",
    "mendez": "メンデズ",
    "mendicino": "メンヂィチィノウ",
    "mendieta": "メンヂィタ",
    "mendillo": "メンヂロウ",
    "mending": "メンヂン",
    "mendiola": "メンヂィオウラ",
    "mendivil": "メインヂィヴィル",
    "mendlowitz": "メンドラウィトス",
    "mendocino": "メンダシィノウ",
    "mendola": "メンドウラ",
    "mendolia": "メンドウリィア",
    "mendonca": "メンドウンカ",
    "mendonsa": "メンダンサ",
    "mendosa": "メンドウサ",
    "mendota": "メンドウタ",
    "mendoza": "メンドウザ",
    "mendyk": "メンヂク",
    "menear": "ミニア",
    "meneely": "ミニィリィ",
    "menees": "メニィズ",
    "menefee": "メニフィ",
    "menem": "メナム",
    "menem's": "メナムズ",
    "menendez": "メネンデズ",
    "meneses": "メイネイセス",
    "menezes": "メイネイゼス",
    "meng": "メン",
    "menge": "メンジ",
    "mengel": "メンガル",
    "mengele": "メンガラ",
    "menger": "メンジャァ",
    "mengers": "メンガァズ",
    "menges": "メンジズ",
    "menghini": "メンギィニィ",
    "mengistu": "メンギィスツー",
    "menhaden": "メンヘイダン",
    "menia": "ミィニャ",
    "menial": "ミィニィアル",
    "menifee": "メニフィ",
    "menil": "メニィル",
    "meningitis": "メナンジャィタス",
    "menino": "マニィノウ",
    "menjivar": "メイニィヴァア",
    "menk": "メンク",
    "menka": "メンカ",
    "menke": "メンク",
    "menken": "メンカン",
    "menkes": "メンクス",
    "menlo": "メンロウ",
    "menn": "メン",
    "menna": "メナ",
    "mennan": "メナン",
    "mennan's": "メナンズ",
    "menne": "メン",
    "mennella": "メネラ",
    "mennen": "メナン",
    "mennenga": "ミネンガ",
    "menning": "メニン",
    "menninger": "メニンアァ",
    "mennini": "メニィニィ",
    "mennonite": "メナナィト",
    "mennonites": "メナナィトス",
    "meno": "メイノウ",
    "menon": "メイノァン",
    "menopausal": "メナポウザル",
    "menopause": "メナポウズ",
    "menor": "メナァ",
    "menorah": "マノァラ",
    "menorah's": "マノァラズ",
    "menorahs": "マノァラズ",
    "menotomy": "ミナチミィ",
    "menotti": "メノァチィ",
    "menoyo": "マノイオウ",
    "mens": "メンズ",
    "mensah": "メンサ",
    "mensch": "メンシュ",
    "menschville": "メンシュヴィル",
    "menser": "メンサァ",
    "mensik": "メンシク",
    "mensing": "メンシン",
    "mensinger": "メンシンジャァ",
    "menstrual": "メンストルーアル",
    "menstruate": "メンストルーエイト",
    "menstruation": "メンストルーエイシャン",
    "menswear": "メンズウェイア",
    "mental": "メンタル",
    "mentality": "メンタラチィ",
    "mentally": "メンタリィ",
    "mente": "メント",
    "mentel": "メインテル",
    "menter": "メンタァ",
    "menthol": "メンソァル",
    "mentholatum": "メンサレイタム",
    "mentink": "メンチンク",
    "mention": "メンシャン",
    "mentioned": "メンシャンド",
    "mentioning": "メンシャニン",
    "mentions": "メンシャンズ",
    "mento": "メントウ",
    "menton": "メンタン",
    "mentor": "メントァア",
    "mentor's": "メントァアズ",
    "mentored": "メンタァド",
    "mentoring": "メンタァイン",
    "mentors": "メンタァズ",
    "mentorship": "メンタァシプ",
    "mentz": "メントス",
    "mentzel": "メントザル",
    "mentzer": "メントザァ",
    "menu": "メニュー",
    "menu's": "メヌーズ",
    "menudo": "マニュードウ",
    "menuhin": "マヌーヒン",
    "menus": "メニューズ",
    "menz": "メンズ",
    "menze": "メンズ",
    "menzel": "メンザル",
    "menzer": "メンザァ",
    "menzie": "メンジィ",
    "menzies": "メンジィズ",
    "menzione": "メンジィオウニィ",
    "meo": "ミィオウ",
    "meola": "ミィアラ",
    "meow": "ミィオウ",
    "mequon": "メクワン",
    "mer": "メア",
    "merabank": "メラバンク",
    "meranda": "マァアンダ",
    "meraz": "メラズ",
    "merc": "マァク",
    "merc's": "マァクス",
    "mercadante": "マァカダンチィ",
    "mercado": "マァカドウ",
    "mercantil": "マァカンチル",
    "mercantile": "マァカンタィル",
    "mercantile's": "マァカンチィルズ",
    "mercantilism": "マァカンタリザム",
    "mercantilist": "マァカンタリスト",
    "mercator": "マァケイタァ",
    "merce": "マァス",
    "merced": "マァスト",
    "mercedes": "マァセイヂィズ",
    "mercedes's": "マァセイヂィズ",
    "mercedeses": "マァセイヂィジズ",
    "mercenaries": "マァサネリィズ",
    "mercenary": "マァサネリィ",
    "mercer": "マァサァ",
    "merchandise": "マァチャンダィズ",
    "merchandiser": "マァチャンダィザァ",
    "merchandisers": "マァチャンダィザァズ",
    "merchandising": "マァチャンダィジン",
    "merchant": "マァチャント",
    "merchant's": "マァチャントス",
    "merchantmen": "マァチャントミン",
    "merchants": "マァチャントス",
    "merchants'": "マァチャントス",
    "merchantsbank": "マァチャントスバンク",
    "merci": "マァシィ",
    "mercier": "マァシィアァ",
    "mercies": "マァシィズ",
    "merciful": "マァシファル",
    "mercifully": "マァシファリィ",
    "merciless": "マァサラス",
    "mercilessly": "マァサラスリィ",
    "merck": "マァク",
    "merck's": "マァクス",
    "mercland": "マァクランド",
    "mercosur": "マァコウサァ",
    "mercure": "マァクォア",
    "mercuri": "マァクォリィ",
    "mercurial": "マァキュォリィアル",
    "mercuric": "マァキュォリク",
    "mercurio": "マァクォリィオウ",
    "mercury": "マァキャァイィ",
    "mercury's": "マァキャァイィズ",
    "mercy": "マァシィ",
    "merdyce": "マァダィス",
    "mere": "ミア",
    "meredith": "メリヂス",
    "merely": "ミアリィ",
    "merenda": "メレインダ",
    "merendino": "マァエンヂィノウ",
    "merengue": "マァエイン",
    "merest": "メラスト",
    "meretz": "メレトス",
    "merfeld": "マァフェルド",
    "merge": "マァジ",
    "merged": "マァジド",
    "mergen": "マァガン",
    "merger": "マァジャァ",
    "merger's": "マァジャァズ",
    "mergers": "マァジャァズ",
    "merges": "マァジズ",
    "merging": "マァジン",
    "merhige": "マァヒィジ",
    "meriam": "ミリィイム",
    "merica": "メリカ",
    "mericantante": "メリィカンタンテイ",
    "mericle": "メリカル",
    "mericopa": "メラコウパ",
    "merida": "マァイィダ",
    "meriden": "メリダン",
    "merideth": "メリヂス",
    "meridian": "マァイヂィアン",
    "meridian's": "マァイヂィアンズ",
    "meridien": "マァイヂィアン",
    "meridionale": "マァイヂィアナリィ",
    "meridith": "メリヂス",
    "meridor": "メリドァア",
    "meriel": "ミリィル",
    "merieux": "メリィウー",
    "merillat": "メリラト",
    "merino": "マァイィノウ",
    "merion": "メリィアン",
    "meris": "メラス",
    "merisel": "メリセル",
    "merit": "メラト",
    "merited": "メリチド",
    "merithew": "マァイシュー",
    "meriting": "メラチン",
    "meritless": "メリトラス",
    "meritocracy": "メリトァクラシィ",
    "meritor": "メラタァ",
    "meritorious": "メラトァリィアス",
    "merits": "メラトス",
    "meritt": "メリト",
    "meriweather": "メリウェザァ",
    "meriwether": "メリウェザァ",
    "merk": "マァク",
    "merkel": "マァカル",
    "merker": "マァカァ",
    "merkey": "マァキィ",
    "merkich": "マァキチ",
    "merkin": "マァキン",
    "merklan": "マァクラン",
    "merkle": "マァカル",
    "merkley": "マァクリィ",
    "merklin": "マァクリン",
    "merksamer": "マァクサマァ",
    "merkt": "マァクト",
    "merkur": "マァカァ",
    "merl": "マァル",
    "merle": "マァル",
    "merletti": "マァレチィ",
    "merlin": "マァリン",
    "merlina": "マァリィナ",
    "merline": "マァラィン",
    "merlino": "マァリィノウ",
    "merlins": "マァリンズ",
    "merlis": "マァリィズ",
    "merlo": "メアロウ",
    "merlot": "マァラト",
    "merlots": "マァラトス",
    "mermaid": "マァメイド",
    "mermaids": "マァメイドズ",
    "merman": "マァマン",
    "mermelstein": "マァマルスタィン",
    "merna": "メアナ",
    "merner": "マァナァ",
    "mernick": "マァニク",
    "mero": "メロウ",
    "merola": "マァオウラ",
    "merolla": "マァオウラ",
    "meroney": "メラニィ",
    "merow": "メロウ",
    "merrell": "メラル",
    "merrett": "メリト",
    "merriam": "メリィアム",
    "merrick": "メリク",
    "merricks": "メリクス",
    "merrie": "メリィ",
    "merrier": "メリィアァ",
    "merrifield": "メリフィルド",
    "merrigan": "メリガン",
    "merrihew": "マァイヒュー",
    "merrill": "メラル",
    "merrill's": "メラルズ",
    "merrily": "メラリィ",
    "merrimac": "メリマク",
    "merrimack": "メリマク",
    "merriman": "メリマン",
    "merrin": "メリン",
    "merriott": "メリィアト",
    "merrit": "メリト",
    "merritt": "メリト",
    "merritts": "メリトス",
    "merriweather": "メリウェザァ",
    "merriwether": "メリウェザァ",
    "merrow": "メロウ",
    "merry": "メリィ",
    "merry-go-round": "メリィゴウロウンド",
    "merryfield": "メリィフィルド",
    "merryman": "メリィマン",
    "mers": "マァズ",
    "mersch": "マァシュ",
    "mersereau": "マァサァオウ",
    "mershon": "マァシャン",
    "mersman": "マァスマン",
    "merson": "マァサン",
    "merta": "メアタ",
    "merten": "マァタン",
    "mertens": "マァタンズ",
    "mertes": "メアテス",
    "mertice": "メアチス",
    "mertins": "マァチンズ",
    "mertle": "マァタル",
    "merton": "マァタン",
    "mertz": "マァトス",
    "merv": "マァブ",
    "mervin": "マァヴィン",
    "mervine": "マァヴァィン",
    "mervis": "マァヴィス",
    "mervyn": "マァヴィン",
    "mervyn's": "マァヴィンズ",
    "merwe": "マァウィ",
    "merwin": "マァウィン",
    "merwyn": "マァウィン",
    "meryl": "メラル",
    "meryll": "メラル",
    "merz": "マァズ",
    "mesa": "メイサ",
    "mesa's": "メイサズ",
    "mesaba": "メサバ",
    "mesaros": "メイサロウズ",
    "mesbic": "メスビク",
    "mesbics": "メスビクス",
    "mescalero": "メスカレロウ",
    "mescaline": "メスカリィン",
    "mesch": "メシュ",
    "mesched": "メシェド",
    "mescher": "メシャァ",
    "meschke": "メシュク",
    "mesdames": "メイダムズ",
    "meselsohn": "メザルサン",
    "meselson": "メザルサン",
    "mesenbrink": "メシンブリンク",
    "mesenchymal": "メゼカィマル",
    "mesenteric": "メサンテリク",
    "meserole": "メサァオウリィ",
    "meserve": "メサァブ",
    "meservey": "メザァヴェイ",
    "mesh": "メシュ",
    "meshed": "メシュト",
    "meshell": "メシャル",
    "meshes": "メシズ",
    "meshing": "メシン",
    "meshulam": "メシューラム",
    "mesick": "メシク",
    "mesirow": "メシロウ",
    "meske": "メスク",
    "mesker": "メスカァ",
    "meskill": "メスキル",
    "meskimen": "メスキィメン",
    "mesko": "メスコウ",
    "mesler": "メサラァ",
    "mesmer": "メズマァ",
    "mesmerism": "メスマァイザム",
    "mesmerize": "メズマァアィズ",
    "mesmerized": "メズマァアィズド",
    "mesmerizing": "メズマァアィジン",
    "mesner": "メスナァ",
    "mesodermal": "メザダァマル",
    "mesolithic": "メザリシク",
    "meson": "メイザン",
    "mesons": "ミィザンズ",
    "mesopotamia": "メサパテイミィア",
    "mesopotamian": "メサパテイミィアン",
    "mesopotamians": "メサパテイミィアンズ",
    "mesothelioma": "メサシィリィオウマ",
    "mesothorax": "メザソァラクス",
    "mesozoic": "メサゾウイク",
    "mesquite": "メスキィト",
    "mess": "メス",
    "messa": "メサ",
    "message": "メサジ",
    "messagepad": "メサジパド",
    "messages": "メサジャズ",
    "messaging": "メシジン",
    "messamore": "メサモァア",
    "messana": "メサナ",
    "messed": "メスト",
    "messeghero": "メサゲロウ",
    "messel": "メサル",
    "messenger": "メサンジャァ",
    "messengers": "メサンジャァズ",
    "messer": "メサァ",
    "messerli": "メサァリィ",
    "messerly": "メサァリィ",
    "messerschmidt": "メサァシュミト",
    "messerschmitt": "メサァシュミト",
    "messersmith": "メサァスミス",
    "messes": "メシズ",
    "messiaen": "メシィエイン",
    "messiaen's": "メシィエインズ",
    "messiah": "マサィア",
    "messiahs": "マサィアズ",
    "messianic": "メシィアニク",
    "messick": "メシク",
    "messier": "メシィアァ",
    "messieurs": "メイシャァズ",
    "messimer": "メシマァ",
    "messina": "ミシィナ",
    "messineo": "メシニィオウ",
    "messing": "メシン",
    "messinger": "メシンアァ",
    "messler": "メスラァ",
    "messman": "メスマン",
    "messmer": "メスマァ",
    "messmore": "メスモァア",
    "messner": "メスナァ",
    "messrs": "メサァズ",
    "messrs.": "メサァズ",
    "messy": "メシィ",
    "mest": "メスト",
    "mesta": "メスタ",
    "mestas": "メスタズ",
    "mestek": "メステク",
    "mester": "メスタァ",
    "mestizo": "メスチィゾウ",
    "meston": "メスタン",
    "mestrallet": "メストラレト",
    "mestre": "メスタァ",
    "mestrovic": "メストロウヴィク",
    "meszaros": "ミシャロウズ",
    "met": "メト",
    "met's": "メトス",
    "meta": "ミィタ",
    "metabolic": "メタバリク",
    "metabolism": "マタバリザム",
    "metabolisms": "マタバリザムズ",
    "metabolite": "マタバラィト",
    "metabolites": "マタバラィトス",
    "metabolize": "マタバラィズ",
    "metacarpal": "メタカアパル",
    "metacarpals": "メタカアパルズ",
    "metagogue": "メタゴァグ",
    "metagogued": "メタゴァグド",
    "metairie": "マテリィ",
    "metal": "メタル",
    "metal's": "メタルズ",
    "metall": "メトァル",
    "metallatz": "メタラトス",
    "metallgesellschaft": "メタルゲサルシャフト",
    "metallgesellschaft's": "メタルゲサルシャフトス",
    "metallic": "マタリク",
    "metallic's": "マタリクス",
    "metallica": "マタリカ",
    "metallica's": "マタリカズ",
    "metallics": "マタリクス",
    "metallo": "メタロウ",
    "metallurgical": "メタラァジカル",
    "metallurgy": "メタラァジィ",
    "metals": "メタルズ",
    "metals'": "メタルズ",
    "metalwork": "メタルワァク",
    "metalworker": "メタルワァカァ",
    "metalworkers": "メタルワァカァズ",
    "metalworking": "メタルワァキン",
    "metamorphasis": "メタモァアファサス",
    "metamorphic": "メタモァアフィク",
    "metamorphose": "メタモァアフォウズ",
    "metamorphosis": "メタモァアファサス",
    "metamucil": "メタミューサル",
    "metamucil's": "メタミューサルズ",
    "metaphor": "メタフォァア",
    "metaphorical": "メタフォァリカル",
    "metaphorically": "メタフォァリクリィ",
    "metaphors": "メタフォァアズ",
    "metaphysical": "メタフィジカル",
    "metaphysics": "メタフィジクス",
    "metastases": "マタステイシィス",
    "metastasis": "マタスタシス",
    "metastasize": "マタスタサィズ",
    "metastasized": "マタスタサィズド",
    "metastatic": "メタスタチク",
    "metathorax": "メタソァラクス",
    "metavsky": "マタブスキィ",
    "metaxas": "マタクサス",
    "metcalf": "メトカフ",
    "metcalfe": "メトカルフ",
    "metcom": "メトカム",
    "mete": "ミィト",
    "meted": "ミィチド",
    "meteor": "ミィチィアァ",
    "meteoric": "ミィチィオァリク",
    "meteorite": "ミィチィオァラィト",
    "meteorological": "ミィチィオァララジカル",
    "meteorologist": "ミィチィアァアラジスト",
    "meteorologist's": "ミィチィアァアラジストス",
    "meteorologists": "ミィチィアァアラジストス",
    "meteorology": "ミィチィアァアラジィ",
    "meteors": "ミィチィアァズ",
    "meter": "ミィタァ",
    "metered": "ミィタァド",
    "metering": "ミィタァイン",
    "meters": "ミィタァズ",
    "metex": "メテクス",
    "meth": "メス",
    "methadone": "メサドウン",
    "methamphetamine": "メサムフェタミィン",
    "methane": "メセイン",
    "methanex": "メサネクス",
    "methanol": "メサナル",
    "methazine": "メサジィン",
    "metheney": "メシニィ",
    "metheny": "メシニィ",
    "methner": "メスナァ",
    "method": "メサド",
    "methode": "マソウド",
    "methodical": "マサダカル",
    "methodically": "マサヂカリィ",
    "methodism": "メサヂザム",
    "methodisms": "メサヂザムズ",
    "methodist": "メサダスト",
    "methodological": "メサダラジカル",
    "methodologies": "メソウダラジィズ",
    "methodology": "メサダラジィ",
    "methods": "メサドズ",
    "methot": "メサト",
    "methotrexate": "メソウトレクセイト",
    "methought": "ミィソァト",
    "methuselah": "マシューザラ",
    "methvin": "メスヴィン",
    "methyl": "メサル",
    "methylene": "メシリィン",
    "metics": "メチクス",
    "meticulous": "マチキャラス",
    "meticulously": "マチキャラスリィ",
    "metier": "メチャァ",
    "metis": "メチス",
    "metivier": "メチヴィアァ",
    "metlakatla": "メトラカトラ",
    "metlife": "メトラィフ",
    "metolachlor": "マトウラクラァ",
    "metonomy": "マトァナミィ",
    "metoyer": "メトイアァ",
    "metpath": "メトパス",
    "metra": "メトラ",
    "metrahealth": "メトラヘルス",
    "metre": "ミィタァ",
    "metres": "ミィタァズ",
    "metric": "メトリク",
    "metrical": "メトリカル",
    "metrically": "メトリカリィ",
    "metrick": "メトリク",
    "metrics": "メトリクス",
    "metro": "メトロウ",
    "metro's": "メトロウズ",
    "metrobanc": "メトロウバンク",
    "metrobank": "メトロウバンク",
    "metrocall": "メトロウコァル",
    "metrocolor": "メトロウカラァ",
    "metrocorp": "メトロウコァアプ",
    "metrodade": "メトロウデイド",
    "metrodome": "メトロウドウム",
    "metromail": "メトロウメイル",
    "metromedia": "メトロウミィヂィア",
    "metroplex": "メトロウプレクス",
    "metroplexes": "メトロウプレクシズ",
    "metropol": "メトラポウル",
    "metropol's": "メトラポウルズ",
    "metropoli": "マトラパリィ",
    "metropolis": "マトラパラス",
    "metropolitain": "メトラポァラタン",
    "metropolitan": "メトラパラタン",
    "metropolitan's": "メトラパラタンズ",
    "metropolitans": "メトラパラタンズ",
    "metrosexual": "メトラセクシューアル",
    "mets": "メトス",
    "mets'": "メトス",
    "metsker": "メトスカァ",
    "mette": "メト",
    "metter": "メタァ",
    "metternich": "メタァニチ",
    "mettle": "メタル",
    "mettlen": "メトラン",
    "mettler": "メトラァ",
    "metts": "メトス",
    "mettur": "メタァ",
    "metz": "メトス",
    "metze": "メトズ",
    "metzenbaum": "メトサンボウム",
    "metzenbaum's": "メトサンボウムズ",
    "metzer": "メトサァ",
    "metzgar": "メトスガァ",
    "metzger": "メトスガァ",
    "metzger's": "メトスガァズ",
    "metzinger": "メトジンアァ",
    "metzker": "メトスカァ",
    "metzler": "メトスラァ",
    "metzner": "メトスナァ",
    "meunier": "モイニィアァ",
    "meurer": "マァアァ",
    "meuse": "ミューズ",
    "meuser": "モイサァ",
    "meuth": "ミュース",
    "mevacor": "メヴァコァア",
    "mevarach": "メヴァラチ",
    "mevarach's": "メヴァラチャズ",
    "mevarachs": "メヴァラチャズ",
    "mew": "ミュー",
    "mewas": "ミューアス",
    "mewborn": "ミューバァン",
    "mewes": "ミューズ",
    "mex": "メクス",
    "mexicali": "メクシカリィ",
    "mexican": "メクサカン",
    "mexicana": "メクシカナ",
    "mexicano": "メクシカノウ",
    "mexicanos": "メクシカノウズ",
    "mexicans": "メクシカンズ",
    "mexico": "メクサコウ",
    "mexico's": "メクサコウズ",
    "mey": "メイ",
    "meyer": "マィアァ",
    "meyer's": "マィアァズ",
    "meyerbeer": "マィアァビア",
    "meyerhoff": "マィアァホァフ",
    "meyering": "メイアァイン",
    "meyerman": "マィアァマン",
    "meyerowitz": "マィアァアウィトス",
    "meyers": "マィアァズ",
    "meyerson": "マィアァサン",
    "meyn": "メイン",
    "meyo": "メイオウ",
    "meyohas": "メイオウハス",
    "mez": "メズ",
    "meza": "メザ",
    "mezera": "メイゼラ",
    "mezey": "メジィ",
    "mezger": "メズジャァ",
    "mezhdumarodnom": "メズヅーマラドナム",
    "mezo": "メゾウ",
    "mezro": "メズロウ",
    "mezuzah": "マズォザ",
    "mezvinsky": "メズヴィンスキィ",
    "mezvinsky's": "メズヴィンスキィズ",
    "mezzaluna": "メザルーナ",
    "mezzanine": "メザニィン",
    "mezzo": "メゾウ",
    "mfume": "マヒュゥーメイ",
    "mg": "エムギィ",
    "mgm": "エムギィエム",
    "mh": "エメイチ",
    "mhm": "アムハム",
    "mhoon": "ムフーン",
    "mi": "ミィ",
    "mi-vami": "ミィヴァミィ",
    "mia": "ミィア",
    "miami": "マィアミィ",
    "miami's": "マィアミィズ",
    "miano": "ミィアノウ",
    "miara": "マィアラ",
    "miasma": "ミィアズマ",
    "miata": "ミィアタ",
    "miazga": "ミィアズガ",
    "mib": "ミブ",
    "mic": "ミク",
    "mica": "マィカ",
    "micaela": "ミィケイラ",
    "micah": "マィカ",
    "micale": "ミィカリィ",
    "micallef": "ミカレフ",
    "micanopy": "ミカナピィ",
    "micatin": "マィカチン",
    "micciche": "ミィチィキィ",
    "miccio": "ミィチィオウ",
    "miccosukee": "ミカスーキィ",
    "mice": "マィス",
    "micek": "ミチェク",
    "miceli": "ミィチェリィ",
    "mich": "ミチ",
    "michael": "マィカル",
    "michael's": "マィカルズ",
    "michaela": "マィケラ",
    "michaelina": "マィカリィナ",
    "michaeline": "マィカラィン",
    "michaelis": "マィケリス",
    "michaella": "マィケラ",
    "michaels": "マィカルズ",
    "michaelsen": "マィカルサン",
    "michaelson": "マィカルサン",
    "michal": "ミチャル",
    "michalak": "ミチャラク",
    "michalec": "ミハリク",
    "michalek": "ミハレク",
    "michalik": "ミカリク",
    "michalowski": "ミチャロァフスキィ",
    "michals": "ミチャルズ",
    "michalski": "ミチャルスキィ",
    "michalsky": "ミチャルスキィ",
    "michaud": "ミショウ",
    "michaux": "ミショウ",
    "michcon": "ミシュカン",
    "michcon's": "ミシュカンズ",
    "micheal": "マィカル",
    "micheaux": "ミショウ",
    "micheaux's": "ミショウズ",
    "michel": "ミシェル",
    "michel's": "ミシェルズ",
    "michela": "ミケイラ",
    "michela's": "ミケイラズ",
    "michelangelo": "マィカランジャロウ",
    "michelangelo's": "マィカランジャロウズ",
    "michelangelos": "マィカランジャロウズ",
    "michele": "ミシェル",
    "micheletti": "ミカレチィ",
    "micheli": "ミケリィ",
    "michelin": "ミシャラン",
    "michelina": "ミカリィナ",
    "micheline": "ミシャラン",
    "michelini": "ミカリィニィ",
    "michell": "ミチャル",
    "michelle": "ミシェル",
    "michelle's": "ミシェルズ",
    "michelli": "ミチェリィ",
    "michelman": "マィカルマン",
    "michelob": "ミカロウブ",
    "michelotti": "ミカロウチィ",
    "michels": "ミシェルズ",
    "michelsen": "マィカルサン",
    "michelson": "マィカルサン",
    "michener": "ミチナァ",
    "michener's": "ミチナァズ",
    "michie": "ミチィ",
    "michiels": "マィカルズ",
    "michigan": "ミシガン",
    "michigan's": "ミシガンズ",
    "michihiro": "ミチィヒィロウ",
    "michio": "ミチィオウ",
    "michl": "ミチャル",
    "michler": "ミチラァ",
    "michna": "ミチナ",
    "michoacan": "ミチョウカン",
    "michon": "ミチャン",
    "mick": "ミク",
    "micka": "ミカ",
    "micke": "ミク",
    "mickel": "ミカル",
    "mickelberry": "ミカルベリィ",
    "mickels": "ミカルズ",
    "mickelsen": "ミカルサン",
    "mickelson": "ミカルサン",
    "mickens": "ミカンズ",
    "mickey": "ミキィ",
    "mickey'll": "ミキィアル",
    "mickey's": "ミキィズ",
    "micki": "ミキィ",
    "mickie": "ミキィ",
    "mickiewicz": "ミカヴィチ",
    "mickish": "ミキシュ",
    "mickle": "ミカル",
    "mickler": "ミクラァ",
    "mickles": "ミカルズ",
    "mickley": "ミクリィ",
    "mickus": "ミカス",
    "micky": "ミキィ",
    "micoin": "ミコイン",
    "micom": "マィカム",
    "micosukee": "ミカスーキィ",
    "micro": "マィクロウ",
    "micro's": "マィクロウズ",
    "microage": "マィクロウエイジ",
    "microaire": "マィクロウエア",
    "microamerica": "マィクロウアメリカ",
    "microbe": "マィクロウブ",
    "microbes": "マィクロウブズ",
    "microbial": "マィクロウビィアル",
    "microbilt": "マィクロウビルト",
    "microbiologist": "マィクロウビィアラジスト",
    "microbiologists": "マィクロウビィアラジストス",
    "microbiology": "マィクロウバィアラジィ",
    "microbreweries": "マィクロウブルーアァイィズ",
    "microbrewery": "マィクロウブルーアァイィ",
    "microcentrifuge": "マィクロウセントラフユージ",
    "microchip": "マィクロウチプ",
    "microchips": "マィクロウチプス",
    "microcircuit": "マィクロウサァカト",
    "microcircuits": "マィクロウサァカトス",
    "microclimate": "マィクロウクラィマト",
    "microclimates": "マィクロウクラィマトス",
    "microcode": "マィクロウコウド",
    "microcodes": "マィクロウコウドズ",
    "microcom": "マィクロウカム",
    "microcomputer": "マィクロウカムピュータァ",
    "microcomputers": "マィクロウカムピュータァズ",
    "microcosm": "マィクラカザム",
    "microcredit": "マィクロウクレヂト",
    "microdyne": "マィクロウダィン",
    "microeconomic": "マィクロウエカナミク",
    "microeconomics": "マィクロウエカナミクス",
    "microelectronic": "マィクロウイレクトラニク",
    "microelectronics": "マィクロウイレクトラニクス",
    "microelettronica": "マィクロウイレトラニカ",
    "microfiche": "マィクロウフィチ",
    "microfilm": "マィクラフィルム",
    "microfossil": "マィクロウファサル",
    "microfossils": "マィクロウファサルズ",
    "microgenesys": "マィクロウジェナシス",
    "micrografx": "マィクロウグラフェクス",
    "microgram": "マィクロウグラム",
    "micrograms": "マィクロウグラムズ",
    "micrographic": "マィクロウグラフィク",
    "micrographics": "マィクロウグラフィクス",
    "microliter": "マィクロウリィタァ",
    "microliters": "マィクロウリィタァズ",
    "micromanage": "マィクロウマニジ",
    "micromanaged": "マィクロウマニジド",
    "micromanagement": "マィクロウマニジマント",
    "micromanages": "マィクロウマニジャズ",
    "micromanaging": "マィクロウマニジン",
    "micrometer": "マィクラマタァ",
    "micrometers": "マィクラマタァズ",
    "micron": "マィクラン",
    "micron's": "マィクランズ",
    "micronesia": "マィクロウニィザ",
    "micronic": "マィクロァニク",
    "micronics": "マィクロァニクス",
    "microns": "マィクランズ",
    "microorganism": "マィクロウオァアガニザム",
    "microorganisms": "マィクロウオァアガニザムズ",
    "micropaleontology": "マィクロウペイリィアンタラジィ",
    "microphone": "マィクラフォウン",
    "microphones": "マィクロウフォウンズ",
    "micropolis": "マィクロァパリス",
    "micropro": "マィクロウプロウ",
    "microprocessor": "マィクロウプラセサァ",
    "microprocessors": "マィクロウプラセサァズ",
    "microprose": "マィクロウプロウズ",
    "micros": "マィクロウズ",
    "microscope": "マィクラスコウプ",
    "microscopes": "マィクラスコウプス",
    "microscopic": "マィクラスカピク",
    "microscopically": "マィクラスカピクリィ",
    "microscopy": "マィクラスカピィ",
    "microsemi": "マィクロウセミィ",
    "microsoft": "マィクロウソァフト",
    "microsoft's": "マィクロウソァフトス",
    "microsystems": "マィクロウシスタムズ",
    "microsystems'": "マィクロウシスタムズ",
    "microtel": "マィクロウテル",
    "microtubule": "マィクロウツービュール",
    "microtubules": "マィクロウツービュールズ",
    "microvax": "マィクロウヴァクス",
    "microware": "マィクロウウェア",
    "microwavable": "マィクロウウェイヴァバル",
    "microwave": "マィクラウェイブ",
    "microwaved": "マィクロウウェイブド",
    "microwaves": "マィクロウウェイブズ",
    "microwaving": "マィクラウェイヴィン",
    "microx": "ミクラクス",
    "micucci": "ミィクーチィ",
    "mid": "ミド",
    "midafternoon": "ミダフタァヌーン",
    "midair": "ミデア",
    "midamerica": "ミダメリカ",
    "midas": "マィダス",
    "midcap": "ミドカプ",
    "midcentury": "ミドセンチャァイィ",
    "midcon": "ミドカン",
    "midcontinent": "ミドカンチナント",
    "midcourse": "ミドコァアス",
    "middaugh": "ミドァ",
    "midday": "ミドデイ",
    "middendorf": "ミダンドァアフ",
    "middenstandsbank": "ミデンスタンドズバンク",
    "middle": "ミダル",
    "middle-aged": "ミダレイグド",
    "middle-class": "ミダルクラス",
    "middle-earth": "ミダルォアス",
    "middle-income": "ミダリンカム",
    "middle-of-the-road": "ミダラブサロァド",
    "middle-upper": "ミダラアパァ",
    "middlebrook": "ミダルブルォク",
    "middlebrooks": "ミダルブルォクス",
    "middleburg": "ミダルバァグ",
    "middlebury": "ミダルベリィ",
    "middlekauff": "ミダルコウフ",
    "middleman": "ミダルマン",
    "middlemen": "ミダルメン",
    "middlemiss": "ミダルミス",
    "middlesex": "ミダルセクス",
    "middlesworth": "ミダルズワァス",
    "middleton": "ミダルタン",
    "middletown": "ミダルトウン",
    "middleweight": "ミダルウェイト",
    "middling": "ミダリン",
    "mideast": "ミヂィスト",
    "mideastern": "ミヂィスタァン",
    "midflight": "ミドフラィト",
    "midge": "ミジ",
    "midge's": "ミジズ",
    "midges": "ミジャズ",
    "midget": "ミジャト",
    "midgetman": "ミジャトマン",
    "midgets": "ミジャトス",
    "midgett": "ミジト",
    "midgett's": "ミジャトス",
    "midgette": "ミジェト",
    "midgley": "ミジリィ",
    "midi": "ミィヂィ",
    "midi's": "ミィヂィズ",
    "midkiff": "ミドキフ",
    "midland": "ミドランド",
    "midland's": "ミドランドズ",
    "midlands": "ミドランドズ",
    "midlantic": "ミドランチク",
    "midler": "ミドラァ",
    "midlevel": "ミドラヴァル",
    "midlife": "ミドラィフ",
    "midline": "ミドラィン",
    "midmorning": "ミドモァアニン",
    "midnight": "ミドナィト",
    "midpac": "ミドパク",
    "midpac's": "ミドパクス",
    "midpoint": "ミドポイント",
    "midprice": "ミドプラィス",
    "midpriced": "ミドプラィスト",
    "midrange": "ミドレインジ",
    "midrib": "ミドリブ",
    "midseason": "ミドシィザン",
    "midsection": "ミドセクシャン",
    "midsession": "ミドセシャン",
    "midshipman": "ミドシプマン",
    "midshipman's": "ミドシプマンズ",
    "midshipmen": "ミドシプメン",
    "midshipmen's": "ミドシプメンズ",
    "midsize": "ミドサィズ",
    "midsized": "ミドサィズド",
    "midst": "ミドスト",
    "midstream": "ミドストリィム",
    "midsummer": "ミドサマァ",
    "midterm": "ミドタァム",
    "midterms": "ミドタァムズ",
    "midthun": "ミドサン",
    "midtown": "ミドトウン",
    "midura": "ミィヅォラ",
    "midway": "ミドウェイ",
    "midway's": "ミドウェイズ",
    "midweek": "ミドウィク",
    "midwest": "ミドウェスト",
    "midwest's": "ミドウェストス",
    "midwestern": "ミドウェスタァン",
    "midwesterner": "ミドウェスタァナァ",
    "midwesterners": "ミドウェスタァナァズ",
    "midwife": "ミドワィフ",
    "midwifery": "ミドワィファイィ",
    "midwinter": "ミドウィンタァ",
    "midwinter's": "ミドウィンタァズ",
    "midwives": "ミドワィブズ",
    "midyear": "ミヂィア",
    "midyett": "ミヂェト",
    "midyette": "ミヂェト",
    "miears": "ミィイアズ",
    "mieczkowski": "ミィチコァフスキィ",
    "mieczyslaw": "ミィチスロァ",
    "miedema": "ミィデマ",
    "mielcarek": "ミィルカレク",
    "miele": "ミィル",
    "mielke": "ミィルキィ",
    "mien": "ミィン",
    "mieno": "ミィノウ",
    "mier": "マィアァ",
    "miera": "ミィラ",
    "mieras": "ミラズ",
    "miers": "マィアァズ",
    "miert": "マィアァト",
    "mierzejewski": "ミアゼイエフスキィ",
    "mierzwa": "ミィアズワ",
    "mies": "マィズ",
    "mieske": "マィスキィ",
    "miesner": "ミィズナァ",
    "miesse": "ミィス",
    "miffed": "ミフト",
    "mifflin": "ミフリン",
    "mifsud": "ミフサド",
    "mig": "ミグ",
    "migdal": "ミグダル",
    "migent": "ミジャント",
    "miggins": "ミギンズ",
    "might": "マィト",
    "might've": "マィタブ",
    "might-have-been": "マィタブビン",
    "might-have-beens": "マィタブビンズ",
    "mightier": "マィチィアァ",
    "mightiest": "マィチィアスト",
    "mightily": "マィタリィ",
    "mightn't": "マィタント",
    "mighty": "マィチィ",
    "migliaccio": "ミィグリィアチィオウ",
    "miglin": "ミグリン",
    "miglin's": "ミグリンズ",
    "migliore": "ミィグリィオァリィ",
    "mignanelli": "ミグナネリィ",
    "mignano": "ミィグナノウ",
    "migneault": "ミグノウ",
    "mignogna": "ミィグノウグナ",
    "mignon": "ミグナン",
    "mignone": "ミィグノウニィ",
    "mignons": "ミグナンズ",
    "migra": "ミグラ",
    "migraine": "マィグレイン",
    "migraines": "マィグレインズ",
    "migrant": "マィグラント",
    "migrants": "マィグラントス",
    "migrate": "マィグレイト",
    "migrated": "マィグレイチド",
    "migrates": "マィグレイトス",
    "migrating": "マィグレイチン",
    "migration": "マィグレイシャン",
    "migrations": "マィグレイシャンズ",
    "migratory": "マィグラトァリィ",
    "migs": "ミグズ",
    "miguel": "ミゲル",
    "migues": "ミィゲス",
    "miguez": "ミィゲズ",
    "mihai": "ミィハィ",
    "mihai's": "ミィハィズ",
    "mihal": "マィハル",
    "mihalek": "ミハレク",
    "mihalic": "ミハリク",
    "mihalik": "ミハリク",
    "mihalko": "ミハルコウ",
    "mihaly": "ミハリィ",
    "mihelich": "ミヒリク",
    "mihm": "ミム",
    "mihn": "ミン",
    "mihn's": "ミンズ",
    "mihok": "ミハク",
    "mijares": "ミィヤレス",
    "mika": "ミィカ",
    "mikado": "ミカドウ",
    "mikael": "マケイル",
    "mikaela": "ミィケイラ",
    "mikako": "ミィカコウ",
    "mikal": "ミィカル",
    "mike": "マィク",
    "mike's": "マィクス",
    "mikel": "ミカル",
    "mikell": "ミカル",
    "mikels": "ミカルズ",
    "mikelson": "ミキルサン",
    "mikes": "マィクス",
    "mikesell": "ミキサル",
    "mikesh": "ミキシュ",
    "mikeska": "ミケスカ",
    "mikey": "マィキィ",
    "mikhail": "ミケイル",
    "mikidu": "ミキィヅー",
    "mikita": "ミキィタ",
    "mikkelsen": "ミケルサン",
    "mikkelson": "ミキルサン",
    "mikkola": "ミコウラ",
    "miklas": "マィクラズ",
    "mikles": "マィカルズ",
    "miklos": "ミィクロウス",
    "miko": "マィコウ",
    "mikol": "ミコァル",
    "mikolajczak": "ミカラィチャク",
    "mikolajczyk": "ミカラィチク",
    "mikos": "マィコウズ",
    "mikrut": "ミクラト",
    "miksch": "ミクシュ",
    "mikula": "ミクーラ",
    "mikulak": "ミクーラク",
    "mikulec": "ミクーリク",
    "mikulic": "ミクーリク",
    "mikulich": "ミクーリチ",
    "mikulski": "ミカルスキィ",
    "mikus": "マィカス",
    "mikva": "ミクヴァ",
    "mil": "ミル",
    "mila": "マィラ",
    "milacron": "ミラクラン",
    "milacron's": "ミラクランズ",
    "miladic": "ミラヂク",
    "milady": "ミレイヂィ",
    "milagro": "ミラグロウ",
    "milam": "ミラム",
    "milan": "マラン",
    "milan's": "ミランズ",
    "milani": "ミィラニィ",
    "milano": "ミィラノウ",
    "milanowski": "ミラノァフスキィ",
    "milardo": "ミィラアドウ",
    "milas": "マィラズ",
    "milazzo": "ミィラゾウ",
    "milbank": "ミルバンク",
    "milbauer": "ミルボウアァ",
    "milberg": "ミルバァグ",
    "milberger": "ミルバァガァ",
    "milbourn": "ミルブォアン",
    "milbourne": "ミルブォアン",
    "milbrandt": "ミルブラント",
    "milbrath": "ミルブラス",
    "milburn": "ミルバァン",
    "milby": "ミルビィ",
    "milch": "ミルチ",
    "milco": "ミルコウ",
    "mild": "マィルド",
    "mildenberger": "マィルダンバァガァ",
    "milder": "マィルダァ",
    "mildest": "マィルダスト",
    "mildew": "ミルヅー",
    "mildews": "ミルヅーズ",
    "mildly": "マィルドリィ",
    "mildred": "ミルドリド",
    "mildrid": "ミルダァイド",
    "mile": "マィル",
    "mileage": "マィラジ",
    "mileham": "ミリハム",
    "milem": "ミラム",
    "miler": "マィラァ",
    "miles": "マィルズ",
    "mileski": "ミレスキィ",
    "milestone": "マィルストウン",
    "milestones": "マィルストウンズ",
    "miletich": "ミリチク",
    "milewski": "ミレフスキィ",
    "miley": "マィリィ",
    "milford": "ミルファド",
    "milgram": "ミルグラム",
    "milham": "ミルハム",
    "milhoan": "ミルホウン",
    "milholland": "ミルハランド",
    "milhollin": "ミルハリン",
    "milhorn": "ミルハァン",
    "milhous": "ミルホウス",
    "milhouse": "ミルホウス",
    "milian": "ミリィアン",
    "milicent": "ミリシント",
    "milich": "ミリク",
    "milici": "ミィリィチィ",
    "milieu": "ミルユォ",
    "mililiter": "ミリリィタァ",
    "milissent": "ミリサント",
    "militancy": "ミラタンシィ",
    "militant": "ミラタント",
    "militantly": "ミリタントリィ",
    "militants": "ミラタントス",
    "militaries": "ミラテリィズ",
    "militarily": "ミラテラリィ",
    "militarism": "ミラタァイザム",
    "militaristic": "ミリタァイスチク",
    "militarists": "ミラタァイストス",
    "militarize": "ミラタァアィズ",
    "militarized": "ミラタァアィズド",
    "military": "ミラテリィ",
    "military's": "ミリテリィズ",
    "militate": "ミリテイト",
    "militello": "ミィリィテロウ",
    "militia": "マリシャ",
    "militia's": "マリシャズ",
    "militiamen": "マリシャミン",
    "militias": "マリシャズ",
    "milito": "ミィリィトウ",
    "milius": "マィリィイス",
    "milk": "ミルク",
    "milke": "ミルク",
    "milked": "ミルクト",
    "milken": "ミルカン",
    "milken's": "ミルカンズ",
    "milkens": "ミルカンズ",
    "milkens'": "ミルカンズ",
    "milking": "ミルキン",
    "milkman": "ミルクマン",
    "milko": "ミルコウ",
    "milkovich": "ミルカヴィチ",
    "milkowski": "ミルコァフスキィ",
    "milks": "ミルクス",
    "milkshake": "ミルクシェイク",
    "milkweed": "ミルクウィド",
    "milky": "ミルキィ",
    "mill": "ミル",
    "mill's": "ミルズ",
    "millage": "ミリジ",
    "millan": "ミラン",
    "millar": "ミラァ",
    "millard": "ミラァド",
    "millard's": "ミラァドズ",
    "millau": "ミロウ",
    "millay": "ミレイ",
    "millbank": "ミルバンク",
    "millburn": "ミルバァン",
    "mille": "ミル",
    "milled": "ミルド",
    "milledge": "ミリジ",
    "millen": "ミラン",
    "millender": "ミレンダァ",
    "millennia": "マレニィア",
    "millennial": "ミレニィアル",
    "millennium": "マレニィアム",
    "millenniums": "マレニィアムズ",
    "miller": "ミラァ",
    "miller's": "ミラァズ",
    "millerbrook": "ミラァブルォク",
    "millerick": "ミラァイク",
    "millers": "ミラァズ",
    "milleson": "ミリサン",
    "millet": "ミラト",
    "millets": "ミラトス",
    "millett": "ミリト",
    "millette": "ミレト",
    "milley": "ミリィ",
    "millhouse": "ミルホウス",
    "milli": "ミリィ",
    "millibar": "ミラバア",
    "millican": "ミリカン",
    "millicent": "ミリシント",
    "millicom": "ミリカム",
    "millicom's": "ミリカムズ",
    "millie": "ミリィ",
    "milliet": "ミリィエト",
    "milligal": "ミリガル",
    "milligan": "ミリガン",
    "milligauss": "ミリィゴウス",
    "milligram": "ミラグラム",
    "milligrams": "ミラグラムズ",
    "millikan": "ミラカン",
    "milliken": "ミリカン",
    "millikin": "ミリキン",
    "milliliter": "ミラリィタァ",
    "milliliters": "ミラリィタァズ",
    "millilitre": "ミラリィタァ",
    "millilitres": "ミラリィタァズ",
    "milliman": "ミリマン",
    "millimeter": "ミラミィタァ",
    "millimeters": "ミラミィタァズ",
    "millimetre": "ミラミィタァ",
    "millimetres": "ミラミィタァズ",
    "millin": "ミラン",
    "milliner": "ミリナァ",
    "milling": "ミリン",
    "millington": "ミリンタン",
    "million": "ミルヤン",
    "million-dollar": "ミルヤンドァラァ",
    "millionaire": "ミルヤネア",
    "millionaire's": "ミルヤネアズ",
    "millionaires": "ミルヤネアズ",
    "millions": "ミルヤンズ",
    "millionth": "ミルヤンス",
    "millionths": "ミルヤントスス",
    "millipore": "ミリポァア",
    "milliron": "ミラァアン",
    "millirons": "ミラァオウンズ",
    "millis": "ミリス",
    "millisecond": "ミリセカンド",
    "milliseconds": "ミリセカンドズ",
    "millisent": "ミラサント",
    "millman": "ミルマン",
    "milln": "ミルン",
    "millner": "ミルナァ",
    "millon": "ミラン",
    "milloy": "ミロイ",
    "mills": "ミルズ",
    "mills'": "ミルズ",
    "mills's": "ミルジズ",
    "millsap": "ミルサプ",
    "millsaps": "ミルサプス",
    "millspaugh": "ミルスポァ",
    "millstein": "ミルスタィン",
    "millstone": "ミルストウン",
    "millward": "ミルワァド",
    "millwood": "ミルウウォド",
    "millworker": "ミルヲァアカァ",
    "millworkers": "ミルヲァアカァズ",
    "millworking": "ミルヲァアキン",
    "milly": "ミリィ",
    "milman": "ミルマン",
    "milne": "ミルン",
    "milner": "ミルナァ",
    "milnes": "ミルンズ",
    "milo": "マィロウ",
    "milodic": "ミロウヂク",
    "milonas": "ミィロウナズ",
    "milone": "ミロウン",
    "milos": "ミィロウズ",
    "milosevic": "ミロウサヴィク",
    "milosevic's": "ミロウサヴィチズ",
    "milosevich": "ミラシヴィチ",
    "milosh": "ミロァシュ",
    "milot": "ミラト",
    "milpitas": "ミルピィタス",
    "milroy": "ミルロイ",
    "mils": "ミルズ",
    "milsap": "ミルサプ",
    "milson": "ミルサン",
    "milstead": "ミルステド",
    "milstein": "ミルスタィン",
    "milt": "ミルト",
    "miltenberger": "ミルタンバァガァ",
    "miltie": "ミチィ",
    "miltner": "ミルトナァ",
    "milton": "ミルタン",
    "miltonic": "ミルタニク",
    "milum": "ミラム",
    "milunovich": "ミルーナヴィチ",
    "milward": "ミルワァド",
    "milwaukee": "ミルヲァキィ",
    "milwaukee's": "ミルヲァキィズ",
    "milz": "ミルズ",
    "mim": "ミム",
    "mimbs": "ミムズ",
    "mime": "マィム",
    "mimeograph": "ミミィアグラフ",
    "mimi": "ミィミィ",
    "mimi's": "ミィミィズ",
    "mimic": "ミミク",
    "mimicked": "ミミクト",
    "mimicking": "ミミキン",
    "mimicry": "ミミクリィ",
    "mimics": "ミミクス",
    "mimis": "ミィミィズ",
    "mimms": "ミムズ",
    "mimnaugh": "ミムノウ",
    "mimosa": "ミモウサ",
    "mims": "ミムズ",
    "min": "ミン",
    "mina": "ミィナ",
    "minahan": "ミナハン",
    "minami": "ミィナミィ",
    "minamide": "ミナミィデイ",
    "minar": "マィナァ",
    "minard": "ミナアド",
    "minardos": "ミナアドウス",
    "minaret": "ミナァエト",
    "minarets": "ミナァエトス",
    "minarik": "ミナァイク",
    "minas": "ミィナス",
    "minasian": "ミナジン",
    "minassian": "ミナスジン",
    "minatome": "ミナトウム",
    "minc": "ミンク",
    "mince": "ミンス",
    "minced": "ミンスト",
    "mincemeat": "ミンスミィト",
    "mincer": "ミンサァ",
    "mincers": "ミンサァズ",
    "minces": "ミンシズ",
    "mincey": "ミンシィ",
    "minch": "ミンチ",
    "mincher": "ミンチャァ",
    "minchew": "ミンクヒュー",
    "minchey": "ミンチィ",
    "minchin": "ミンチン",
    "mincing": "ミンシン",
    "minckler": "ミンクラァ",
    "mincks": "ミンクス",
    "mincy": "ミンシィ",
    "mind": "マィンド",
    "mind's": "マィンドズ",
    "minda": "ミンダ",
    "mindanao": "ミンダノウ",
    "mindboggling": "マィンドボァグリン",
    "minded": "マィンダド",
    "mindedly": "マィンヂドリィ",
    "mindedness": "マィンヂドナス",
    "mindel": "ミンダル",
    "mindell": "ミンデル",
    "minden": "マィンダン",
    "minder": "マィンダァ",
    "mindful": "マィンドファル",
    "mindfully": "マィンドファリィ",
    "minding": "マィンヂン",
    "mindless": "マィンドラス",
    "mindlessly": "マィンドラスリィ",
    "mindlin": "ミンドリン",
    "minds": "マィンドズ",
    "mindset": "マィンドセト",
    "mindsets": "マィンドセトス",
    "mindy": "ミンヂィ",
    "mine": "マィン",
    "mine's": "マィンズ",
    "minea": "ミニィア",
    "minear": "ミニア",
    "mineau": "ミノウ",
    "minebea": "ミナビィア",
    "minecraft": "マィンクラフト",
    "mined": "マィンド",
    "mineer": "マィナァ",
    "minefield": "マィンフィルド",
    "minefields": "マィンフィルドズ",
    "minehan": "ミニハン",
    "minehart": "マィンハアト",
    "minella": "ミネラ",
    "minelli": "ミネリィ",
    "mineo": "ミニィオウ",
    "mineola": "ミニィオウラ",
    "mineowner": "マィノウナァ",
    "mineowners": "マィノウナァズ",
    "miner": "マィナァ",
    "miner's": "マィナァズ",
    "minera": "ミネラ",
    "mineral": "ミナァアル",
    "mineral's": "ミナァアルズ",
    "mineralization": "ミナァアラゼイシャン",
    "mineralize": "ミナァアラィズ",
    "mineralogically": "ミナァアラジカリィ",
    "mineralogist": "ミナァアラジスト",
    "mineralogy": "ミナァアラジィ",
    "minerals": "ミナァアルズ",
    "minerals'": "ミナァアルズ",
    "minerd": "ミナァド",
    "minero": "ミネロウ",
    "miners": "マィナァズ",
    "miners'": "マィナァズ",
    "minerva": "マナァヴァ",
    "minervini": "ミィナァヴィニィ",
    "mines": "マィンズ",
    "mines'": "マィンズ",
    "minestrone": "ミナストロウニィ",
    "minesweeper": "マィンスウィパァ",
    "minesweepers": "マィンスウィパァズ",
    "minet": "ミニト",
    "mineta": "ミネイタ",
    "minette": "ミネト",
    "mineworker": "マィンワァカァ",
    "mineworkers": "マィンワァカァズ",
    "ming": "ミン",
    "ming-jen": "ミンジェン",
    "minge": "ミンジ",
    "minger": "ミンアァ",
    "minges": "ミンジズ",
    "mingle": "ミンガル",
    "mingled": "ミンガルド",
    "mingles": "ミンガルズ",
    "mingling": "ミンガリン",
    "mingo": "ミィンゴウ",
    "mings": "ミンズ",
    "mingun": "ミンガン",
    "mingus": "ミンギス",
    "minh": "ミン",
    "mini": "ミニィ",
    "mini-cost": "ミニィコァスト",
    "miniard": "ミニャァド",
    "miniature": "ミニィアチュォア",
    "miniatures": "ミニィアチャァズ",
    "miniaturization": "ミニィアチャァイゼイシャン",
    "miniaturize": "ミニチャァアィズ",
    "miniaturized": "ミニチャァアィズド",
    "minibus": "ミニィバス",
    "minibuses": "ミニィバシズ",
    "minicar": "ミニィカア",
    "minicars": "ミニィカアズ",
    "minich": "ミニチ",
    "minichiello": "ミィニィキィエロウ",
    "minick": "ミニク",
    "minicomputer": "ミニィカムピュータァ",
    "minicomputers": "ミニィカムピュータァズ",
    "minicucci": "ミィニィクーチィ",
    "minidisc": "ミニィヂスク",
    "minier": "ミニィアァ",
    "minihan": "ミニハン",
    "minilab": "ミニィラブ",
    "minilabs": "ミニィラブズ",
    "minimal": "ミナマル",
    "minimalism": "ミナマリザム",
    "minimalist": "ミナマリスト",
    "minimally": "ミナマリィ",
    "minimill": "ミニィマル",
    "minimills": "ミニィミルズ",
    "minimize": "ミナマィズ",
    "minimized": "ミナマィズド",
    "minimizes": "ミナマィザズ",
    "minimizing": "ミナマィジン",
    "minimum": "ミナマム",
    "minimums": "ミニマムズ",
    "mining": "マィニン",
    "mining's": "マィニンズ",
    "mininger": "マィニンアァ",
    "minion": "ミニャン",
    "minions": "ミニャンズ",
    "minis": "ミニィズ",
    "miniscribe": "ミニィスクラィブ",
    "miniscule": "ミニスキュール",
    "miniseries": "ミニセリィズ",
    "minish": "ミニシュ",
    "miniskirt": "ミニィスカァト",
    "miniskirts": "ミニィスカァトス",
    "minister": "ミナスタァ",
    "minister's": "ミニスタァズ",
    "ministerial": "ミニスチィリィアル",
    "ministering": "ミニストリン",
    "ministers": "ミナスタァズ",
    "ministers'": "ミニスタァズ",
    "ministership": "ミニスタァシプ",
    "ministral": "ミナストラル",
    "ministration": "ミナストレイシャン",
    "ministrations": "ミナストレイシャンズ",
    "ministries": "ミニストリィズ",
    "ministry": "ミナストリィ",
    "ministry's": "ミナストリィズ",
    "minisupercomputer": "ミニィスーパァカムピュータァ",
    "minisupercomputers": "ミニィスーパァカムピュータァズ",
    "minit": "ミニト",
    "minitel": "ミナテル",
    "minium": "ミニィアム",
    "minivan": "ミニィヴァン",
    "minivans": "ミニィヴァンズ",
    "minix": "ミニクス",
    "minjares": "ミィニャレス",
    "minjarez": "ミィニャレズ",
    "mink": "ミンク",
    "minke": "ミンク",
    "minkel": "ミンカル",
    "minkin": "ミンキン",
    "minkler": "ミンクラァ",
    "minkoff": "ミンコァフ",
    "minkow": "ミンコウ",
    "minks": "ミンクス",
    "minna": "ミナ",
    "minnaar": "ミナア",
    "minneapolis": "ミニィアパリス",
    "minneapolis's": "ミニィアパリシズ",
    "minnelli": "ミネリィ",
    "minner": "ミナァ",
    "minnesota": "ミニソウタ",
    "minnesota's": "ミナソウタズ",
    "minnesotan": "ミナソウタン",
    "minnesotans": "ミナソウタンズ",
    "minnetonka": "ミニトァンカ",
    "minney": "ミニィ",
    "minnich": "ミニチ",
    "minnick": "ミニク",
    "minnie": "ミニィ",
    "minnie's": "ミニィズ",
    "minniear": "ミニィイア",
    "minnifield": "ミナフィルド",
    "minnig": "ミニグ",
    "minnis": "ミニス",
    "minniti": "ミィニィチィ",
    "minnix": "ミニクス",
    "minnow": "ミノウ",
    "minnows": "ミノウズ",
    "minns": "ミンズ",
    "minntech": "ミンテク",
    "minny": "ミニィ",
    "mino": "ミィノウ",
    "minoan": "マノウアン",
    "minogue": "ミィノァグ",
    "minoli": "ミノウリィ",
    "minolta": "ミナルタ",
    "minor": "マィナァ",
    "minorca": "マノァアカ",
    "minorco": "ミノァアコウ",
    "minorco's": "ミノァアカズ",
    "minored": "マィナァド",
    "minoring": "マィナァイン",
    "minorite": "ミナァアィト",
    "minorities": "マィノァラチィズ",
    "minority": "マィノァラチィ",
    "minors": "マィナァズ",
    "minoru": "ミノァルー",
    "minoso": "マノウソウ",
    "minosos": "マノウソウズ",
    "minot": "ミナト",
    "minott": "ミナト",
    "minotti": "ミノァチィ",
    "minow": "ミノウ",
    "minoxidil": "ミナクシヂル",
    "minpeco": "ミンペコウ",
    "minshall": "ミンシャル",
    "minshew": "ミンシュー",
    "minsk": "ミンスク",
    "minskoff": "ミンスコァフ",
    "minsky": "ミンスキィ",
    "minson": "ミンサン",
    "minstar": "ミンスタア",
    "minstar's": "ミンスタアズ",
    "minster": "ミンスタァ",
    "minstrel": "ミンストラル",
    "minstrels": "ミンストラルズ",
    "mint": "ミント",
    "mint's": "ミントス",
    "minta": "ミンタ",
    "mintage": "ミンタジ",
    "minted": "ミンチド",
    "minteer": "ミンチア",
    "minter": "ミンタァ",
    "mintha": "ミンサ",
    "mintier": "ミンチィアァ",
    "minting": "ミンチン",
    "minto": "ミントウ",
    "minton": "ミンタン",
    "mints": "ミントス",
    "minturn": "ミンタァン",
    "mintz": "ミントス",
    "mintzer": "ミントザァ",
    "minuet": "ミニューエト",
    "minus": "マィナス",
    "minuscule": "ミナスキュール",
    "minuses": "マィナシズ",
    "minute": "ミナト",
    "minute's": "ミナトス",
    "minutely": "ミナトリィ",
    "minuteman": "ミナトマン",
    "minutemen": "ミナトメン",
    "minutes": "ミナトス",
    "minutes'": "ミナトス",
    "minutia": "ミヌーシィア",
    "minutiae": "ミヌーシィア",
    "minyard": "ミニャアド",
    "miocene": "マィアシィン",
    "mion": "マィアン",
    "mione": "マィオウン",
    "miot": "マィアト",
    "miotke": "マィアトキィ",
    "mips": "ミプス",
    "mir": "ミア",
    "mir's": "ミアズ",
    "mira": "ミラ",
    "mirabal": "ミラバル",
    "mirabel": "ミラベル",
    "mirabella": "ミラベラ",
    "mirabelle": "ミラベル",
    "mirabelli": "ミラベリィ",
    "mirabile": "ミラバル",
    "mirabito": "ミラビィトウ",
    "miracid": "ミラサド",
    "miracid's": "ミラサドズ",
    "miracle": "ミラカル",
    "miracles": "ミラカルズ",
    "miraculous": "マァアキャラス",
    "miraculously": "マァアキャラスリィ",
    "mirad": "マラド",
    "mirada": "ミラダ",
    "mirage": "マァアズ",
    "mirages": "マァアザズ",
    "miraglia": "ミラグリィア",
    "mirak": "ミラク",
    "miramar": "ミラマア",
    "miramax": "ミラマクス",
    "miramax's": "ミラマクシズ",
    "miramontes": "ミラモウンテス",
    "miranda": "マァアンダ",
    "miranda's": "マァアンダズ",
    "mirando": "ミランドウ",
    "miratec": "ミラテク",
    "mire": "マィア",
    "mired": "マィアド",
    "mireles": "ミレイレス",
    "mirelez": "ミレイレズ",
    "mirell": "ミレル",
    "mirella": "ミレラ",
    "mirelle": "マァエル",
    "mirenda": "ミレンダ",
    "mires": "マィアズ",
    "miriam": "ミリィアム",
    "mirick": "ミリク",
    "mirilla": "ミリラ",
    "mirkin": "マァキン",
    "mirna": "マァナ",
    "miro": "ミロウ",
    "miro's": "ミロウズ",
    "miron": "ミロァン",
    "mironenko": "ミロウネンコウ",
    "miroslav": "ミラスラブ",
    "mirra": "ミラ",
    "mirren": "ミラン",
    "mirror": "ミラァ",
    "mirror's": "ミラァズ",
    "mirrored": "ミラァド",
    "mirroring": "ミラァイン",
    "mirrors": "ミラァズ",
    "mirsad": "ミアサド",
    "mirsky": "マァスキィ",
    "mirth": "マァス",
    "mirti": "マァチィ",
    "mirtle": "マァタル",
    "mirto": "ミアトウ",
    "mirtz": "マァトス",
    "mirv": "マァブ",
    "mirza": "マァザ",
    "mis": "ミス",
    "misa": "ミィザ",
    "misa's": "ミィザズ",
    "misadventure": "ミサドヴェンチャァ",
    "misadventures": "ミサドヴェンチャァズ",
    "misallocate": "ミサラケイト",
    "misallocated": "ミサラケイチド",
    "misallocates": "ミサラケイトス",
    "misallocating": "ミサラケイチン",
    "misallocation": "ミサラケイシャン",
    "misanthrope": "ミサンスロウプ",
    "misapplication": "ミサプラケイシャン",
    "misapplied": "ミサプラィド",
    "misapplies": "ミサプラィズ",
    "misapply": "ミサプラィ",
    "misapplying": "ミサプラィイン",
    "misapprehension": "ミサプリィヘンシャン",
    "misappropriate": "ミサプロウプリィエイト",
    "misappropriated": "ミサプロウプリィエイチド",
    "misappropriates": "ミサプロウプリィエイトス",
    "misappropriating": "ミサプロウプリィエイチン",
    "misappropriation": "ミサプロウプリィエイシャン",
    "misater": "ミセイタァ",
    "misawa": "ミサワ",
    "misbegotten": "ミスバガタン",
    "misbehave": "ミスバヘイブ",
    "misbehaved": "ミスバヘイブド",
    "misbehaves": "ミスバヘイブズ",
    "misbehaving": "ミスバヘイヴィン",
    "misbehavior": "ミスバヘイブヤァ",
    "misbrener": "ミスブレナァ",
    "miscalculate": "ミスカルキャレイト",
    "miscalculated": "ミスカルキャレイチド",
    "miscalculates": "ミスカルキャレイトス",
    "miscalculation": "ミスカルキャレイシャン",
    "miscalculations": "ミスカルキャレイシャンズ",
    "miscarriage": "ミスケラジ",
    "miscarriages": "ミスケリジズ",
    "miscast": "ミスカスト",
    "miscavige": "ミスカヴィジ",
    "miscayuna": "ミスカィユーナ",
    "miscayuna's": "ミスカィユーナズ",
    "miscellaneous": "ミサレイニィアス",
    "miscellany": "ミサレイニィ",
    "misch": "ミシュ",
    "mischa": "ミシャ",
    "mischaracterization": "ミスカラクタァアゼイシャン",
    "mischaracterizations": "ミスカラクタァアゼイシャンズ",
    "mischaracterize": "ミスカラクタァアィズ",
    "mischaracterized": "ミスカラクタァアィズド",
    "mischaracterizes": "ミスカラクタァアィジズ",
    "mischaracterizing": "ミスカラクタァアィジン",
    "mischarge": "ミスチャアジ",
    "mischarged": "ミスチャアジド",
    "mischarges": "ミスチャアジズ",
    "mischarging": "ミスチャアジン",
    "mischel": "ミシャル",
    "mischer": "ミシャァ",
    "mischief": "ミスチャフ",
    "mischievous": "ミスチャヴァス",
    "mischke": "ミシュク",
    "mischler": "ミシャラァ",
    "miscibility": "ミシビリチィ",
    "miscible": "ミサバル",
    "miscommunicate": "ミスカミューナケイト",
    "miscommunication": "ミスカミューナケイシャン",
    "misconceive": "ミスカンシィブ",
    "misconceived": "ミスカンシィブド",
    "misconceives": "ミスカンシィブズ",
    "misconceiving": "ミスカンシィヴィン",
    "misconception": "ミスカンセプシャン",
    "misconceptions": "ミスカンセプシャンズ",
    "misconduct": "ミスカンダクト",
    "misconstrue": "ミスカンストルー",
    "misconstrued": "ミスカンストルード",
    "misconstrues": "ミスカンストルーズ",
    "misconstruing": "ミスカンストルーイン",
    "miscount": "ミスコウント",
    "miscreant": "ミスクリィアント",
    "miscreants": "ミスクリィアントス",
    "miscreation": "ミスクリィエイシャン",
    "miscreations": "ミスクリィエイシャンズ",
    "miscue": "ミスキュー",
    "miscues": "ミスキューズ",
    "misdeed": "ミスヂィド",
    "misdeeds": "ミスヂィドズ",
    "misdemeanor": "ミスダミィナァ",
    "misdemeanors": "ミスダミィナァズ",
    "misdiagnose": "ミスダィイグノウズ",
    "misdiagnosed": "ミスダィイグノウズド",
    "misdiagnoses": "ミスダィイグノウシィズ",
    "misdiagnosis": "ミスダィイグノウサス",
    "misdirect": "ミスヂレクト",
    "misdirected": "ミスヂレクチド",
    "misek": "ミセク",
    "misener": "ミシィナァ",
    "misenheimer": "ミシンハィマァ",
    "miser": "マィザァ",
    "miserable": "ミザァアバル",
    "miserables": "ミザァアバルズ",
    "miserably": "ミザァアブリィ",
    "miseration": "ミザァエイシャン",
    "miseries": "ミザァイィズ",
    "miserly": "マィザァリィ",
    "misers": "マィザァズ",
    "misery": "ミザァイィ",
    "mises": "マィジズ",
    "misfeldt": "ミスフィルト",
    "misfire": "ミスファィアァ",
    "misfit": "ミスフィト",
    "misfits": "ミスフィトス",
    "misfortune": "ミスフォァアチャン",
    "misfortunes": "ミスフォァアチャンズ",
    "misgive": "ミスギブ",
    "misgiving": "ミスギヴィン",
    "misgivings": "ミスギヴィンズ",
    "misgovernment": "ミスガヴァンマント",
    "misguide": "ミスガィド",
    "misguided": "ミスガィヂド",
    "misguides": "ミスガィドズ",
    "mish": "ミシュ",
    "misha": "ミシャ",
    "mishandle": "ミシャンダル",
    "mishandled": "ミシャンダルド",
    "mishandles": "ミシャンダルズ",
    "mishandling": "ミシャンドリン",
    "mishap": "ミシャプ",
    "mishaps": "ミシャプス",
    "mishawaka": "ミシャヲァカ",
    "mishawaum": "ミシャワム",
    "mishawum": "ミシャワム",
    "mishear": "ミシィア",
    "misheard": "ミシャァド",
    "mishkin": "ミィシュキィン",
    "mishler": "ミシュラァ",
    "mishmash": "ミシュマシュ",
    "mishoe": "ミィシュー",
    "mishra": "ミシュラ",
    "misiak": "ミシィアク",
    "misiaszek": "ミシィアシェク",
    "misidentification": "ミサィデンチフィケイシャン",
    "misidentified": "ミサィデンチファィド",
    "misidentifies": "ミサィデンチファィズ",
    "misidentify": "ミサィデンタファィ",
    "misidentifying": "ミサィデンタファィイン",
    "misiewicz": "ミサヴィチ",
    "misimpression": "ミシムプレシャン",
    "misinform": "ミシンフォァアム",
    "misinformation": "ミシンファメイシャン",
    "misinformed": "ミシンフォァアムド",
    "misinforming": "ミシンフォァアミン",
    "misinforms": "ミシンフォァアムズ",
    "misinterpret": "ミシンタァプラト",
    "misinterpretation": "ミシンタァプラテイシャン",
    "misinterpreted": "ミシンタァプラチド",
    "misinterpreting": "ミシンタァプラチン",
    "misinterprets": "ミシンタァプラトス",
    "misjudge": "ミスジャジ",
    "misjudged": "ミスジャジド",
    "misjudges": "ミスジャジズ",
    "misjudging": "ミスジャジン",
    "misjudgment": "ミスジャジマント",
    "misjudgments": "ミスジャジマントス",
    "miska": "ミスカ",
    "miske": "ミスク",
    "miskell": "ミスカル",
    "miskito": "ミスキィトウ",
    "miskitos": "ミスキィトウス",
    "misko": "ミスコウ",
    "mislabel": "ミスレイバル",
    "mislabeled": "ミスレイバルド",
    "mislabeling": "ミスレイバリン",
    "mislabels": "ミスレイバルズ",
    "mislaid": "ミスレイド",
    "mislead": "ミスリィド",
    "misleading": "ミスリィヂン",
    "misleadingly": "ミスリィヂンリィ",
    "misleads": "ミスリィドズ",
    "misled": "ミスレド",
    "mismanage": "ミスマニジ",
    "mismanaged": "ミスマニジド",
    "mismanagement": "ミスマニジマント",
    "mismanages": "ミスマニジャズ",
    "mismanaging": "ミスマニジン",
    "mismatch": "ミスマチ",
    "mismatched": "ミスマチト",
    "mismatches": "ミスマチズ",
    "misner": "ミズナァ",
    "misnomer": "ミスノウマァ",
    "misogyne": "ミザジン",
    "misogynist": "ミザジニスト",
    "misogynists": "ミザジニストス",
    "misogyny": "ミザジニィ",
    "misperceive": "ミスパァシィブ",
    "misperceived": "ミスパァシィブド",
    "misperceives": "ミスパァシィブズ",
    "misperception": "ミスパァセプシャン",
    "misperceptions": "ミスパァセプシャンズ",
    "misplace": "ミスプレイス",
    "misplaced": "ミスプレイスト",
    "misplaces": "ミスプレイシズ",
    "misplacing": "ミスプレイシン",
    "misprice": "ミスプラィス",
    "mispriced": "ミスプラィスト",
    "misprices": "ミスプラィシズ",
    "mispricing": "ミスプラィシン",
    "misprint": "ミスプリント",
    "misprinted": "ミスプリンタド",
    "misprints": "ミスプリントス",
    "misprision": "ミスプリザン",
    "mispronounce": "ミスプラノウンス",
    "mispronounced": "ミスプラノウンスト",
    "mispronounces": "ミスプラノウンシズ",
    "mispronouncing": "ミスプラノウンシン",
    "misquote": "ミスクヲウト",
    "misquoted": "ミスクヲウチド",
    "misquotes": "ミスクヲウトス",
    "misquoting": "ミスクヲウチン",
    "misread": "ミスリィド",
    "misreading": "ミスリィヂン",
    "misrecognition": "ミスレカグニシャン",
    "misrecognize": "ミスレカグナィズ",
    "misrecognized": "ミスレカグナィズド",
    "misrecognizes": "ミスレカグナィジズ",
    "misrecognizing": "ミスレカグナィジン",
    "misremember": "ミスリィメムバァ",
    "misremembered": "ミスリィメムバァド",
    "misreport": "ミスリポァアト",
    "misreported": "ミスリポァアチド",
    "misrepresent": "ミスレプラゼント",
    "misrepresentation": "ミスレプリゼンテイシャン",
    "misrepresentations": "ミスレプリゼンテイシャンズ",
    "misrepresented": "ミスレプリゼンチド",
    "misrepresenting": "ミスレプラゼンチン",
    "misrepresents": "ミスレプラゼントス",
    "misrule": "ミスルール",
    "miss": "ミス",
    "missal": "ミサル",
    "missed": "ミスト",
    "missel": "ミサル",
    "misses": "ミサズ",
    "missett": "ミサト",
    "missey": "ミシィ",
    "misshapen": "ミスシェイパン",
    "missie": "ミシィ",
    "missildine": "ミシィルヂィニィ",
    "missile": "ミサル",
    "missile's": "ミサルズ",
    "missiles": "ミサルズ",
    "missiles'": "ミサルズ",
    "missimer": "ミシマァ",
    "missing": "ミシン",
    "mission": "ミシャン",
    "mission's": "ミシャンズ",
    "missionaries": "ミシャネリィズ",
    "missionary": "ミシャネリィ",
    "missions": "ミシャンズ",
    "missis": "ミシズ",
    "mississauga": "ミシソァガ",
    "mississippi": "ミシシピィ",
    "mississippi's": "ミシシピィズ",
    "mississippian": "ミシシピィアン",
    "mississippians": "ミシシピィアンズ",
    "mississippis": "ミシシピィズ",
    "missive": "ミシブ",
    "missler": "ミスラァ",
    "missoula": "ミズーラ",
    "missouri": "マズォリィ",
    "missouri's": "マズォリィズ",
    "missourian": "マズォリィアン",
    "missourians": "マズォリィアンズ",
    "misspeak": "ミススピィク",
    "misspell": "ミススペル",
    "misspelled": "ミススペルド",
    "misspelling": "ミススペリン",
    "misspells": "ミススペルズ",
    "misspend": "ミススペンド",
    "misspending": "ミススペンヂン",
    "misspent": "ミススペント",
    "misspoke": "ミススポウク",
    "misspoken": "ミススポウカン",
    "misstate": "ミスステイト",
    "misstated": "ミスステイチド",
    "misstatement": "ミステイトマント",
    "misstatements": "ミステイトマントス",
    "misstates": "ミスステイトス",
    "misstating": "ミスステイチン",
    "misstep": "ミスステプ",
    "missteps": "ミスステプス",
    "missus": "ミシズ",
    "missy": "ミシィ",
    "missy's": "ミシィズ",
    "mist": "ミスト",
    "mistake": "ミステイク",
    "mistaken": "ミステイカン",
    "mistakenly": "ミステイカンリィ",
    "mistakes": "ミステイクス",
    "mistaking": "ミステイキン",
    "mister": "ミスタァ",
    "mistero": "ミステロウ",
    "misters": "ミスタァズ",
    "mistic": "ミスチク",
    "mistler": "ミストラァ",
    "mistletoe": "ミサルトウ",
    "mistook": "ミスツォク",
    "mistral": "ミストラル",
    "mistreat": "ミストリィト",
    "mistreated": "ミストリィチド",
    "mistreating": "ミストリィチン",
    "mistreatment": "ミストリィトマント",
    "mistreats": "ミストリィトス",
    "mistress": "ミストラス",
    "mistresses": "ミストラサズ",
    "mistretta": "ミストレタ",
    "mistrial": "ミストラィアル",
    "mistrials": "ミストラィアルズ",
    "mistrust": "ミストラスト",
    "mistrusted": "ミストラスチド",
    "mistrustful": "ミストラストファル",
    "mistrusting": "ミストラスチン",
    "mistrusts": "ミストラストス",
    "mistry": "ミストリィ",
    "mists": "ミストス",
    "misty": "ミスチィ",
    "misunder": "ミサンダァ",
    "misunderstand": "ミサンダァスタンド",
    "misunderstanding": "ミサンダァスタンヂン",
    "misunderstandings": "ミサンダァスタンヂンズ",
    "misunderstands": "ミサンダァスタンドズ",
    "misunderstood": "ミサンダァスツォド",
    "misuraca": "ミスォラカ",
    "misuse": "ミシューズ",
    "misused": "ミシューズド",
    "misuses": "ミシュージズ",
    "misusing": "ミシュージン",
    "mit": "エマィチィ",
    "mita": "ミィタ",
    "mitamura": "ミィタムォラ",
    "mitch": "ミチ",
    "mitcham": "ミチャム",
    "mitchel": "ミチャル",
    "mitchell": "ミチャル",
    "mitchell's": "ミチャルズ",
    "mitchelson": "ミチャルサン",
    "mitcheltree": "ミチルトリィ",
    "mitchem": "ミチム",
    "mitchen": "ミチャン",
    "mitchener": "ミチィナァ",
    "mitchner": "ミチナァ",
    "mitchum": "ミチャム",
    "mite": "マィト",
    "mitek": "マィテク",
    "mitel": "マィテル",
    "miter": "マィタァ",
    "mitering": "マィタァイン",
    "mites": "マィトス",
    "mithcell": "ミスサル",
    "mithridate": "ミスリデイト",
    "mithridates": "ミスリデイトス",
    "mithun": "ミサン",
    "miti": "ミチィ",
    "mitigate": "ミタゲイト",
    "mitigated": "ミタゲイチド",
    "mitigates": "ミタゲイトス",
    "mitigating": "ミタゲイチン",
    "mitigation": "ミチゲイシャン",
    "mitman": "ミトマン",
    "mitnick": "ミトニク",
    "mitochondria": "マィタカンドリィア",
    "mitochondrial": "マィタカンドリィアル",
    "mitochondrion": "マィタカンドリィアン",
    "mitofsky": "ミトァフスキィ",
    "mitotic": "マィトァチク",
    "mitra": "ミトラ",
    "mitral": "マィトラル",
    "mitrano": "ミィトラノウ",
    "mitre": "ミトリィ",
    "mitro": "ミトロウ",
    "mitrovich": "ミトラヴィチ",
    "mitsch": "ミチ",
    "mitschke": "ミチク",
    "mitsotakis": "ミトソウタキス",
    "mitsuba": "ミィツーバ",
    "mitsubishi": "ミツービィシィ",
    "mitsubishi's": "ミツービィシィズ",
    "mitsui": "ミィツーイィ",
    "mitsui's": "ミィツーイィズ",
    "mitsukoshi": "ミィツーコウシィ",
    "mitsuru": "ミィツールー",
    "mitt": "ミト",
    "mittag": "ミタグ",
    "mittal": "ミタル",
    "mittan": "ミタン",
    "mitteleuropa": "ミテルーロウパ",
    "mittelman": "ミタルマン",
    "mittelstadt": "ミチルシュタト",
    "mittelstaedt": "ミチルステト",
    "mittelsteadt": "ミチルステト",
    "mitten": "ミタン",
    "mittendorf": "ミチンドァアフ",
    "mittens": "ミタンズ",
    "mitterand": "ミィタァオァンド",
    "mitterand's": "ミィタァオァンドズ",
    "mitterrand": "ミィタァオァンド",
    "mitterrand's": "ミィタァアンドズ",
    "mittleman": "ミタルマン",
    "mittler": "ミトラァ",
    "mittman": "ミトマン",
    "mitton": "ミタン",
    "mitts": "ミトス",
    "mityunov": "ミチューナブ",
    "mitzel": "ミトザル",
    "mitzi": "ミトシィ",
    "mitzner": "ミトスナァ",
    "mitzvah": "ミトスヴァ",
    "miura": "ミィウォラ",
    "mix": "ミクス",
    "mix-up": "ミクサプ",
    "mixed": "ミクスト",
    "mixer": "ミクサァ",
    "mixers": "ミクサァズ",
    "mixes": "ミクサズ",
    "mixing": "ミクシン",
    "mixner": "ミクスナァ",
    "mixology": "ミクソァラギィ",
    "mixon": "ミクサン",
    "mixson": "ミクサン",
    "mixte": "ミクスト",
    "mixter": "ミクスタァ",
    "mixture": "ミクスチャァ",
    "mixtures": "ミクスチャァズ",
    "mixup": "ミクサプ",
    "mixups": "ミクサプス",
    "miyagawa": "ミィアガワ",
    "miyahara": "ミィヤハラ",
    "miyake": "ミィヤケイ",
    "miyako": "ミィアコウ",
    "miyamori": "ミィアモァリィ",
    "miyamoto": "ミィヤモウトウ",
    "miyasaki": "ミィヤサキィ",
    "miyasato": "ミィヤサトウ",
    "miyashiro": "ミィヤシロウ",
    "miyazaki": "ミィヤザキィ",
    "miyazawa": "ミィヤザワ",
    "miyazawa's": "ミィアザワズ",
    "mizar": "マィザア",
    "mizar's": "マィザアズ",
    "mize": "マィズ",
    "mize's": "マィジズ",
    "mizel": "マィザル",
    "mizell": "ミザル",
    "mizelle": "ミゼル",
    "mizen": "マィザン",
    "mizer": "マィザァ",
    "mizner": "ミズナァ",
    "mizrahi": "ミィズラヒィ",
    "mizuno": "ミズーノウ",
    "mizzell": "ミザル",
    "mj's": "エムジェイズ",
    "mkhatshwa": "マカチワ",
    "mladenic": "ムラデニチ",
    "mladic": "ムラヂチ",
    "mladic's": "ムラヂチズ",
    "mlecko": "ムレコウ",
    "mlotok": "ムロウタク",
    "mm": "ム",
    "mmabatho": "マバソウ",
    "mme": "エメミィ",
    "mnemonic": "ニマニク",
    "mnemonics": "ニマニクス",
    "mnookin": "ムヌォカン",
    "mo": "モウ",
    "moab": "モウアブ",
    "moacq": "モウク",
    "moad": "モウド",
    "moak": "モウク",
    "moakley": "モウクリィ",
    "moami": "モウミィ",
    "moammar": "モウアマア",
    "moan": "モウン",
    "moaned": "モウンド",
    "moaning": "モウニン",
    "moans": "モウンズ",
    "moat": "モウト",
    "moates": "モウエイトス",
    "moats": "モウトス",
    "moawiya": "モウアウィア",
    "mob": "マブ",
    "mob's": "マブズ",
    "mobay": "モウベイ",
    "mobbed": "マブド",
    "mobbs": "マブズ",
    "mobe": "モウブ",
    "moberg": "モウバァグ",
    "moberly": "モウバァリィ",
    "mobil": "モウバル",
    "mobil's": "モウバルズ",
    "mobile": "モウバル",
    "mobile's": "モウバルズ",
    "mobiler": "モウビラァ",
    "mobiles": "モウバルズ",
    "mobilia": "モウビィリィア",
    "mobiliare": "モウバレア",
    "mobility": "モウビラチィ",
    "mobilization": "モウバラゼイシャン",
    "mobilizations": "モウバラゼイシャンズ",
    "mobilize": "モウバラィズ",
    "mobilized": "モウバラィズド",
    "mobilizer": "モウバラィザァ",
    "mobilizers": "モウバラィザァズ",
    "mobilizing": "モウバラィジン",
    "mobius": "モウビィアス",
    "mobley": "モウブリィ",
    "mobs": "マブズ",
    "mobster": "マブスタァ",
    "mobster's": "マブスタァズ",
    "mobsters": "マブスタァズ",
    "mobutu": "モウブーツー",
    "mobutu's": "モウブーツーズ",
    "moby": "モウビィ",
    "moca": "モウカ",
    "mocarski": "マカアスキィ",
    "mocatta": "マカタ",
    "moccasin": "マカシン",
    "moccasins": "マカシンズ",
    "moccia": "モウチャ",
    "moccio": "モウチィオウ",
    "moceri": "モウチェリィ",
    "moch": "マク",
    "mocha": "モウカ",
    "mochas": "モウカズ",
    "mochel": "マカル",
    "mochida": "マチィダ",
    "mochizuki": "モウチィズーキィ",
    "mock": "マク",
    "mock-heroically": "マクハァオウイクリィ",
    "mockby": "マクビィ",
    "mocked": "マクト",
    "mockery": "マカァイィ",
    "mocking": "マキン",
    "mockingbird": "マキンバァド",
    "mockler": "マクラァ",
    "mocks": "マクス",
    "moczygemba": "マチゲムバ",
    "mod": "モァド",
    "modal": "モウダル",
    "modalism": "モウダリザム",
    "modalities": "マダラチィズ",
    "modality": "マダラチィ",
    "modarressi": "モウダレシィ",
    "mode": "モウド",
    "moded": "モウヂド",
    "model": "マダル",
    "model's": "マダルズ",
    "modeled": "マダルド",
    "modeling": "マダリン",
    "modell": "モウデイル",
    "modelling": "マダリン",
    "modelo": "モウデロウ",
    "models": "マダルズ",
    "models'": "マダルズ",
    "modem": "モウダム",
    "modems": "モウダムズ",
    "moden": "モウダン",
    "modena": "モウデナ",
    "moder": "モウダァ",
    "moderate": "マダァアト",
    "moderated": "マダァエイチド",
    "moderately": "マダァアトリィ",
    "moderates": "マダァアトス",
    "moderating": "マダァエイチン",
    "moderation": "マダァエイシャン",
    "moderator": "マダァエイタァ",
    "moderators": "マダァエイタァズ",
    "modern": "マダァン",
    "moderne": "モウデアン",
    "modernism": "マダァニザム",
    "modernist": "マダァニスト",
    "modernists": "マダァニストス",
    "modernity": "マダァナチィ",
    "modernization": "マダァナゼイシャン",
    "modernize": "マダァナィズ",
    "modernized": "マダァナィズド",
    "modernizes": "マダァナィジズ",
    "modernizing": "マダァナィジン",
    "moderns": "マダァンズ",
    "modes": "モウドズ",
    "modesitt": "マヂシト",
    "modest": "マダスト",
    "modesta": "モウデスタ",
    "modestia": "モウデスチャ",
    "modestine": "モウデスチィニィ",
    "modestly": "マダストリィ",
    "modesto": "モウデストウ",
    "modesty": "マダスチィ",
    "modglin": "マジリン",
    "modi": "モウヂィ",
    "modic": "マヂク",
    "modica": "モウヂィカ",
    "modicum": "マヂカム",
    "modification": "マダファケイシャン",
    "modifications": "マダファケイシャンズ",
    "modified": "マダファィド",
    "modifier": "マダファィアァ",
    "modifiers": "マダファィアァズ",
    "modifies": "マダファィズ",
    "modify": "マダファィ",
    "modifying": "マダファィイン",
    "modigliani": "モウヂグリィアニィ",
    "modiliani": "モウヂリィアニィ",
    "modine": "モウヂィン",
    "modisette": "マヂセト",
    "modjeski": "マジェスキィ",
    "modlin": "マドリン",
    "modrak": "マドラク",
    "modrow": "マドロウ",
    "modugno": "モウヅーグノウ",
    "modulaire": "モァジューレア",
    "modular": "マジャラァ",
    "modulate": "モァジユーレイト",
    "modulated": "モァジユーレイチド",
    "modulation": "マジャレイシャン",
    "modulator": "マジャレイタァ",
    "module": "マジュール",
    "modules": "マジュールズ",
    "modulo": "モァジューロウ",
    "modulus": "モァジュールォス",
    "modus": "モウダス",
    "modus-operandi": "モウダオァパァアンヂィ",
    "mody": "モウヂィ",
    "modzelewski": "マジレフスキィ",
    "moe": "モウ",
    "moebius": "モウビィイス",
    "moeckel": "モウカル",
    "moede": "モウド",
    "moehle": "モウハル",
    "moehlman": "モウルマン",
    "moehring": "モァリン",
    "moeller": "モウラァ",
    "moellering": "モウラァイン",
    "moen": "モウン",
    "moench": "モウンク",
    "moening": "マアニン",
    "moerbe": "モァアブ",
    "moerke": "モァアク",
    "moerman": "モウアァマン",
    "moers": "モウアァズ",
    "moertel": "モァアテル",
    "moes": "モウズ",
    "moesch": "モウシュ",
    "moeser": "モウザァ",
    "moesha": "モウイィシャ",
    "moessner": "モウスナァ",
    "moet": "モウイト",
    "mof": "マフ",
    "moffa": "マファ",
    "moffat": "マファト",
    "moffatt": "マファト",
    "moffet": "マフィト",
    "moffett": "マフィト",
    "moffit": "マフィト",
    "moffitt": "マフィト",
    "mofford": "モァファド",
    "mofield": "モウフィルド",
    "moga": "モウガ",
    "mogadishu": "モウガヂィシュー",
    "mogadishu's": "モウガヂィシューズ",
    "mogan": "モウガン",
    "mogavaro": "モウガヴァロウ",
    "mogavero": "モウガヴェロウ",
    "mogayon": "モウガヤン",
    "mogayon's": "モウガヤンズ",
    "mogel": "モウガル",
    "mogensen": "マギンサン",
    "moger": "モウガァ",
    "mogg": "マグ",
    "mogle": "モウガル",
    "moglia": "マグリィア",
    "mogopa": "モウゴウパ",
    "mogul": "モウガル",
    "moguls": "モウガルズ",
    "mohair": "モウヘア",
    "mohamad": "マハマド",
    "mohamadi": "マハマヂィ",
    "mohamed": "モウハメド",
    "mohammad": "モウハメド",
    "mohammed": "モウハミド",
    "mohan": "モウハン",
    "mohar": "モウハァ",
    "mohasco": "モウハスコウ",
    "mohawk": "モウホァク",
    "mohawks": "モウホァクス",
    "mohel": "モウアル",
    "moher": "マハァ",
    "mohican": "モウヒィカン",
    "mohicans": "モウヒィカンズ",
    "mohit": "モウヒィト",
    "mohl": "モウル",
    "mohler": "モウラァ",
    "mohlman": "モウルマン",
    "mohn": "マン",
    "mohney": "マニィ",
    "mohnke": "マンク",
    "mohnkern": "マンカァン",
    "moholy-nagy": "モウホウリィネイギィ",
    "mohon": "モウハン",
    "mohr": "モァア",
    "mohring": "モァリン",
    "mohrman": "モァアマン",
    "mohrmann": "モァアマン",
    "mohs": "マス",
    "mohtashemi": "モウタシェイミィ",
    "moi": "ムワ",
    "moiety": "モイアチィ",
    "moilanen": "モイラナン",
    "moina": "モイナ",
    "moines": "モインズ",
    "moir": "モイア",
    "moira": "モイラ",
    "moisan": "モイザン",
    "moise": "モイズ",
    "moises": "モイジズ",
    "moishe": "モウシェ",
    "moisi": "モイシィ",
    "moist": "モイスト",
    "moisten": "モイサン",
    "moistened": "モイサンド",
    "moisture": "モイスチャァ",
    "moisturizer": "モイスチャァアィザァ",
    "mojave": "モウハヴィ",
    "mojica": "モウイイィカ",
    "mojo": "モウジョウ",
    "mok": "マク",
    "moka": "モウカ",
    "moke": "モウク",
    "mokes": "モウクス",
    "mokhiber": "マクヒバァ",
    "mokoena": "マコウナ",
    "mokry": "マクリィ",
    "mol": "モァル",
    "mola": "モウラ",
    "molaison": "マレイザン",
    "moland": "マランド",
    "molander": "マランダァ",
    "molano": "モウラノウ",
    "molar": "モウラア",
    "molasses": "マラサズ",
    "molchan": "モウルチャン",
    "mold": "モウルド",
    "moldable": "モウルダバル",
    "moldavia": "モウルデイヴィア",
    "moldavian": "モウルデイヴィアン",
    "molded": "モウルダド",
    "molden": "モウルダン",
    "moldenhauer": "モウルヂンホウアァ",
    "molder": "モウルダァ",
    "molders": "モウルダァズ",
    "molding": "モウルヂン",
    "moldings": "モウルヂンズ",
    "moldova": "モウルドウヴァ",
    "moldovan": "モウルドウヴァン",
    "molds": "モウルドズ",
    "moldy": "モウルヂィ",
    "mole": "モウル",
    "molecular": "マレキャラァ",
    "molecule": "マラキュール",
    "molecules": "マラキュールズ",
    "moleculon": "モウレキューラン",
    "molehill": "モウルヒル",
    "molelike": "モウルラィク",
    "molen": "モウラン",
    "molenaar": "マリナア",
    "molenda": "モウレンダ",
    "moler": "モウラァ",
    "moles": "モウルズ",
    "moleski": "マレスキィ",
    "moleskin": "モァレスキン",
    "moleskine": "モァレスキン",
    "molesky": "マレスキィ",
    "molest": "マレスト",
    "molestation": "モウレステイシャン",
    "molested": "マレスチド",
    "molester": "マレスタァ",
    "molesters": "マレスタァズ",
    "molesting": "マレスチン",
    "molests": "マレストス",
    "molesworth": "モウルズワァス",
    "molex": "モウラクス",
    "moliere": "モウルイエア",
    "moliere's": "モウルイエアズ",
    "molin": "モウリン",
    "molina": "マリィナ",
    "molinar": "マリナァ",
    "molinari": "モァラナリィ",
    "molinaro": "モウリィナロウ",
    "moline": "モウリィン",
    "molineaux": "モァラノウ",
    "molinelli": "モウリィネリィ",
    "molino": "モウリィノウ",
    "molitor": "モウリィタァ",
    "moll": "マル",
    "molle": "マル",
    "mollen": "マリン",
    "mollenhauer": "マリンホウアァ",
    "mollenkopf": "マランコァプフ",
    "moller": "マラァ",
    "mollering": "マラァイン",
    "mollet": "マリト",
    "mollett": "マリト",
    "molley": "マリィ",
    "mollica": "マリカ",
    "mollie": "マリィ",
    "mollified": "マラファィド",
    "mollify": "マラファィ",
    "mollison": "マリサン",
    "mollner": "マルナァ",
    "mollo": "マロウ",
    "mollohan": "マラハン",
    "molloy": "マロイ",
    "mollusk": "マラスク",
    "mollusks": "マラスクス",
    "molly": "マリィ",
    "molly's": "マリィズ",
    "mollycoddle": "マリィカダル",
    "molnar": "モウルナァ",
    "molner": "モウルナァ",
    "molock": "マラク",
    "molokai": "マラカィ",
    "moloney": "マロウニィ",
    "molonicks": "マロァニクス",
    "molony": "マロァニィ",
    "molotov": "モァラタフ",
    "molpus": "モァルパス",
    "molpus'": "モァルパス",
    "molpus's": "モァルパシス",
    "molson": "モウルサン",
    "molstad": "モウルスタド",
    "molt": "モウルト",
    "molten": "モウルタン",
    "molter": "モウルタァ",
    "molting": "モウルチン",
    "molton": "モウルタン",
    "moltz": "モウルトス",
    "molucca": "マルーカ",
    "moly": "モウリィ",
    "molybdenum": "マリブヂナム",
    "molyneaux": "マリノウ",
    "molzahn": "モウルザン",
    "mom": "マム",
    "mom's": "マムズ",
    "moma": "モウマ",
    "moma's": "モウマズ",
    "moman": "モウマン",
    "momayez": "モウメイエズ",
    "mombasa": "マムバサ",
    "moment": "モウマント",
    "moment's": "モウマントス",
    "momentarily": "モウマンテラリィ",
    "momentary": "モウマンテリィ",
    "momentous": "モウメンタス",
    "moments": "モウマントス",
    "momentum": "モウメンタム",
    "momigliano": "モウミグリィアノウ",
    "momma": "ママ",
    "mommens": "ママンズ",
    "mommies": "マミィズ",
    "mommy": "マミィ",
    "mommy's": "マミィズ",
    "momokawa": "モウモウカワ",
    "momokawa's": "モウモウカワズ",
    "moms": "マムズ",
    "mon": "モウン",
    "mona": "モウナ",
    "mona's": "モウナズ",
    "monacelli": "モウナチェリィ",
    "monachino": "モウナキィノウ",
    "monaco": "マナコウ",
    "monaco's": "マナコウズ",
    "monad": "モウナド",
    "monadnock": "マナドナク",
    "monagene": "マナジィン",
    "monaghan": "マナハン",
    "monahan": "マナハン",
    "monarch": "マナアク",
    "monarch's": "マナアクス",
    "monarchies": "マナアキィズ",
    "monarchist": "マナアキスト",
    "monarchists": "マナアキストス",
    "monarchs": "マナアクス",
    "monarchy": "マナアキィ",
    "monarrez": "モウナレズ",
    "monash": "マナシュ",
    "monasteries": "マナステリィズ",
    "monastery": "マナステリィ",
    "monastic": "マナスチク",
    "monasticism": "マナスタシザム",
    "monatomic": "マナタミク",
    "monca": "モウンカ",
    "moncada": "モウンカダ",
    "moncayo": "モウンケイオウ",
    "monceaux": "マンソウ",
    "moncrief": "マンクリィフ",
    "moncur": "マンカァ",
    "moncure": "モウンクォリィ",
    "moncus": "マンキス",
    "monda": "マンダ",
    "mondadori": "マンダドァリィ",
    "mondale": "マンデイル",
    "mondale's": "マンデイルズ",
    "mondallo": "マンダロウ",
    "mondavi": "マンダヴィ",
    "monday": "マンヂィ",
    "monday's": "マンヂィズ",
    "mondays": "マンヂィズ",
    "monde": "マンド",
    "mondelli": "モウンデリィ",
    "mondello": "マンデロウ",
    "mondeo": "マンデイオウ",
    "mondex": "マンデクス",
    "mondo": "マンドウ",
    "mondor": "マンダァ",
    "mondragon": "モウンドラゴァン",
    "mondrian": "マンドリィアン",
    "mondry": "マンドリィ",
    "monds": "マンドズ",
    "mondschein": "マンドシャィン",
    "mondy": "マンヂィ",
    "mone": "モウン",
    "monell": "マナル",
    "mones": "モウンズ",
    "monessen": "モウナサン",
    "monet": "モウネイ",
    "monet's": "モウネイズ",
    "monetarily": "マナタァイリィ",
    "monetarism": "マナタァイザム",
    "monetarist": "マナタァイスト",
    "monetarists": "マナタァイストス",
    "monetary": "マナテリィ",
    "monetize": "マナタィズ",
    "monetizing": "マナタィジン",
    "monett": "マニト",
    "monette": "マネト",
    "money": "マニィ",
    "money's": "マニィズ",
    "moneycard": "マニィカアド",
    "moneycenter": "マニィセンタァ",
    "moneyed": "マニィド",
    "moneyless": "マニィリス",
    "moneyline": "マニィラィン",
    "moneyline's": "マニィラィンズ",
    "moneymaker": "マニィメイカァ",
    "moneymakers": "マニィメイカァズ",
    "moneymaking": "マニィメイキン",
    "moneypenny": "マニィペニィ",
    "moneys": "マニィズ",
    "moneywatch": "マニィワチ",
    "moneyweek": "マニィウィク",
    "moneyweek's": "マニィウィクス",
    "monfils": "マンフィルズ",
    "monfort": "マンファト",
    "monforte": "モウンフォァアチィ",
    "mong": "モァン",
    "mongan": "マンガン",
    "monge": "マンジ",
    "mongeau": "マンゴウ",
    "mongelli": "モウンゲリィ",
    "mongeon": "マンジン",
    "monger": "マンガァ",
    "mongering": "マンガァイン",
    "mongers": "マンガァズ",
    "mongiello": "モウンジェロウ",
    "mongillo": "モウンギロウ",
    "mongol": "マンガル",
    "mongold": "マンゴウルド",
    "mongolia": "マンゴウリィア",
    "mongolian": "マンゴウリィアン",
    "mongoloid": "マンガロイド",
    "mongols": "マンガルズ",
    "mongoose": "マングース",
    "mongooses": "マングーサズ",
    "mongosutu": "マンゴウスーツー",
    "mongosutu's": "マンゴウスーツーズ",
    "mongstad": "モァンスタド",
    "monhollen": "マンハラン",
    "monica": "マニカ",
    "monica's": "マニカズ",
    "monical": "マニカル",
    "monico": "モウニィコウ",
    "monied": "マニィド",
    "monier": "モウニィアァ",
    "monies": "マニィズ",
    "monieson": "モウニィサン",
    "monieson's": "モウニィサンズ",
    "monigold": "マニゴウルド",
    "moniker": "マニカァ",
    "monikers": "マニカァズ",
    "moninger": "モウニンアァ",
    "monique": "モウニィク",
    "monism": "マニザム",
    "monisms": "マニザムズ",
    "monit": "マナト",
    "monitor": "マナタァ",
    "monitored": "マナタァド",
    "monitoring": "マナタァイン",
    "monitors": "マナタァズ",
    "moniz": "マニズ",
    "monje": "マンジ",
    "monk": "マンク",
    "monk's": "マンクス",
    "monkee": "マンキィ",
    "monkees": "マンキィズ",
    "monkey": "マンキィ",
    "monkey's": "マンキィズ",
    "monkeying": "マンキィイン",
    "monkeylike": "マンキィラィク",
    "monkeys": "マンキィズ",
    "monks": "マンクス",
    "monmouth": "マンマス",
    "monmouth's": "マンマスス",
    "monn": "マン",
    "monnett": "マニト",
    "monnier": "マニィアァ",
    "monnig": "マニグ",
    "monnin": "マニン",
    "mono": "モウノウ",
    "monocarpic": "マナカアピク",
    "monochromatic": "マナクロウマチク",
    "monochrome": "マナクロウム",
    "monoclate": "マナクレイト",
    "monocle": "マナカル",
    "monoclinic": "マナクリニク",
    "monoclonal": "マナクロウナル",
    "monogamous": "マナガマス",
    "monogamy": "マナガミィ",
    "monogram": "マナグラム",
    "monogrammed": "マナグラムド",
    "monograph": "マナグラフ",
    "monographs": "マナグラフス",
    "monohull": "マナハル",
    "monolingual": "マナリングワル",
    "monolith": "マナリス",
    "monolithic": "マナリシク",
    "monoliths": "マナリスス",
    "monologue": "マナロァグ",
    "monologues": "マナロァグズ",
    "monomer": "マナマァ",
    "monomers": "マナマァズ",
    "monongahela": "マノァンガヘイラ",
    "mononokai": "マナナカィ",
    "mononuclear": "マナヌークリィアァ",
    "monophonic": "マナファニク",
    "monoplane": "マナプレイン",
    "monoplanes": "マナプレインズ",
    "monopole": "マナポウル",
    "monopoles": "マナポウルズ",
    "monopolies": "マナパリィズ",
    "monopolist": "マナパラスト",
    "monopolistic": "マナパリスチク",
    "monopolization": "マナパリゼイシャン",
    "monopolize": "マナパラィズ",
    "monopolized": "マナパラィズド",
    "monopolizes": "マナパラィジズ",
    "monopolizing": "マナパラィジン",
    "monopoly": "マナパリィ",
    "monorail": "マナァエイル",
    "monorails": "マナァエイルズ",
    "monosaccharide": "マナサカァアィド",
    "monoszon": "マナザン",
    "monotheism": "マナシィイザム",
    "monotone": "マナトウン",
    "monotonous": "マナタナス",
    "monotony": "マナタニィ",
    "monotype": "マナタィプ",
    "monovalent": "マナヴェイラント",
    "monoxide": "マナクサィド",
    "monreal": "マンラル",
    "monro": "マンロウ",
    "monroe": "マンロウ",
    "monroe's": "マンロウズ",
    "monroeville": "マンロウヴィル",
    "monrovia": "マンロウヴィア",
    "monroy": "マンロイ",
    "monsanto": "マンサントウ",
    "monsanto's": "マンサントウズ",
    "monsees": "マンシィズ",
    "monsen": "マンサン",
    "monsey": "マンジィ",
    "monsieur": "マシャァ",
    "monsieurs": "マシャァズ",
    "monsignor": "マンシィニャァ",
    "monsignors": "マンシィニャァズ",
    "monsky": "マンスキィ",
    "monsod": "マンサド",
    "monson": "マンサン",
    "monsoon": "マンスーン",
    "monsoonal": "マンスーナル",
    "monsoons": "マンスーンズ",
    "monsour": "マンサァ",
    "monster": "マンスタァ",
    "monsters": "マンスタァズ",
    "monstrosity": "マンストラサチィ",
    "monstrous": "マンストラス",
    "mont": "マント",
    "montag": "マンタグ",
    "montage": "マンタズ",
    "montagna": "モウンタグナ",
    "montagne": "マンテインイ",
    "montagnier": "マンタニャァ",
    "montagnino": "モウンタグニィノウ",
    "montagu": "マンタギュー",
    "montagu's": "マンタギューズ",
    "montague": "マンタギュー",
    "montalban": "マンタルバン",
    "montalbano": "モウンタルバノウ",
    "montalbo": "マンタルボウ",
    "montalto": "モウンタルトウ",
    "montalvo": "モウンタルヴォウ",
    "montana": "マンタナ",
    "montana's": "マンタナズ",
    "montanan": "マンタナン",
    "montanans": "マンタナンズ",
    "montanari": "モウンタナリィ",
    "montanaro": "モウンタナロウ",
    "montand": "マンタンド",
    "montanez": "モウンタネズ",
    "montano": "モァンタノウ",
    "montante": "モウンタンチィ",
    "montanye": "モウンタニェイ",
    "montavon": "モウンタヴォァン",
    "montazeri": "マンタゼリィ",
    "montblanc": "マントブランク",
    "montclair": "マントクレア",
    "monte": "マンチィ",
    "monte's": "マンチィズ",
    "monteagudo": "モウンタグードウ",
    "montebello": "マンチベロウ",
    "montecalvo": "モウンテカルヴォウ",
    "montedison": "マンテヂサン",
    "montedison's": "マンテヂサズ",
    "montee": "マンチィ",
    "montefiore": "マンタフィオァリィ",
    "monteforte": "モウンテフォァアチィ",
    "montefusco": "モウンテヒュゥースコウ",
    "montego": "モァンチィゴウ",
    "monteil": "マンタィル",
    "monteiro": "マンテロウ",
    "montejano": "マンテイアノウ",
    "montel": "マンテル",
    "montel's": "マンテルズ",
    "monteleone": "マンテイレイオウニィ",
    "montella": "マンテラ",
    "montello": "マンテロウ",
    "montelongo": "マンテロウンゴウ",
    "montemarano": "マンテマラノウ",
    "montemayor": "マンテイメイオァア",
    "montemurro": "マンテムォロウ",
    "montenay": "マンタネイ",
    "montenegran": "マンタネイグラン",
    "montenegro": "マンタネイグロウ",
    "montenegro's": "マンタネイグロウズ",
    "monter": "マンタァ",
    "monterey": "マンタァエイ",
    "montero": "マンテロウ",
    "monterosso": "モウンタァオウソウ",
    "monterrey": "マンタァエイ",
    "montes": "マンチィズ",
    "montesano": "モウンテサノウ",
    "montesdeoca": "モウンテスヂィアカ",
    "montesi": "モウンテシィ",
    "montesino": "モウンテシィノウ",
    "montessori": "マンタソァリィ",
    "monteverde": "モウンテヴェアヂィ",
    "montevideo": "マンタヴィヂィオウ",
    "montez": "モウンテズ",
    "montezuma": "マンチズーマ",
    "montford": "マントフォァアド",
    "montfort": "マントファト",
    "montgomery": "マントガムリィ",
    "montgomery's": "マントガムリィズ",
    "montgoris": "マントゴァリス",
    "month": "マンス",
    "month's": "マンスス",
    "monthlong": "マンスロァン",
    "monthly": "マンスリィ",
    "months": "マンスス",
    "months'": "マンスス",
    "monti": "マンチィ",
    "monticciolo": "マンチィチィオウロウ",
    "monticello": "マンタセロウ",
    "montie": "マンチィ",
    "montiel": "モウンチィエル",
    "montien": "マンチィエン",
    "montier": "マンチャァ",
    "montieth": "マンチィイス",
    "montijo": "モウンチィヨウ",
    "montini": "モウンチィニィ",
    "montjoy": "マントジョイ",
    "montmartre": "マンマアトラ",
    "montminy": "マントミニィ",
    "montmorency": "マンモァレンシィ",
    "montone": "モウントウニィ",
    "montooth": "マンツース",
    "montoya": "マントイア",
    "montpelier": "マントピィリィアァ",
    "montpelier's": "マントピィリィアァズ",
    "montreal": "マントリィオァル",
    "montreal's": "マントリィアルズ",
    "montrealer": "マントリィオァラァ",
    "montrealer's": "マントリィオァラァズ",
    "montrealers": "マントリィオァラァズ",
    "montrone": "マントロウン",
    "montrose": "マントロウズ",
    "montross": "モウントロウス",
    "montrouis": "マントルーイィ",
    "montroy": "マントロイ",
    "monts": "マントス",
    "montserrat": "マンサァアト",
    "montuori": "モウントヲァリィ",
    "montvale": "マントヴェイル",
    "montville": "モウントヴィル",
    "monty": "モァンチィ",
    "montz": "マントス",
    "monument": "マニューマント",
    "monumental": "マニャメンタル",
    "monumentally": "マニャメンタリィ",
    "monuments": "マニャマントス",
    "monus": "モウナス",
    "mony": "モウニィ",
    "monzert": "マンザァト",
    "monzingo": "モウンジィンゴウ",
    "monzo": "マンゾウ",
    "monzon": "モウンゾァン",
    "monzonite": "マンザナィト",
    "moo": "ムー",
    "mooberry": "ムーベリィ",
    "mood": "ムード",
    "mood's": "ムードズ",
    "moodie": "ムーヂィ",
    "moods": "ムードズ",
    "moody": "ムーヂィ",
    "moody's": "ムーヂィズ",
    "mooers": "ムーアァズ",
    "moog": "ムーグ",
    "mook": "ムォク",
    "moomaw": "ムーモァ",
    "moomey": "ムーミィ",
    "moon": "ムーン",
    "moon's": "ムーンズ",
    "moonbeam": "ムーンビィム",
    "moonbeams": "ムーンビィムズ",
    "moondreamer": "ムーンドリィマァ",
    "moondreamers": "ムーンドリィマァズ",
    "moone": "ムーン",
    "mooney": "ムーニィ",
    "mooneyham": "ムーニィハム",
    "mooneyhan": "ムーニィハン",
    "moonie": "ムーニィ",
    "moonies": "ムーニィズ",
    "moonlight": "ムーンラィト",
    "moonlighting": "ムーンラィチン",
    "moonlike": "ムーンラィク",
    "moonlit": "ムーンリト",
    "moons": "ムーンズ",
    "moonshine": "ムーンシャィン",
    "moonstone": "ムーンストウン",
    "moonstones": "ムーンストウンズ",
    "moonstruck": "ムーンストラク",
    "moonves": "ムーンヴェズ",
    "moor": "ムォア",
    "mooradian": "ムォレイヂィアン",
    "moorco": "ムォアコウ",
    "moore": "ムォア",
    "moore's": "ムォアズ",
    "moored": "ムォアド",
    "moorefield": "ムォリフィルド",
    "moorehead": "ムォアヘド",
    "moorehouse": "ムォアホウス",
    "moorer": "ムォラァ",
    "moores": "ムォアズ",
    "moorestown": "モァアズトウン",
    "moorhead": "ムォアヘド",
    "moorhouse": "ムォアホウス",
    "mooring": "ムォリン",
    "moorings": "ムーリンズ",
    "moorish": "ムォリシュ",
    "moorland": "ムォアランド",
    "moorland's": "ムォアランドズ",
    "moorlands": "ムォアランドズ",
    "moorman": "ムォアマン",
    "moormann": "ムォアマン",
    "moors": "ムォアズ",
    "moos": "ムーズ",
    "moosa": "ムーサ",
    "moose": "ムース",
    "moose-birds": "ムースバァドズ",
    "moosehead": "ムーシェド",
    "moosman": "ムースマン",
    "moot": "ムート",
    "moothart": "ムーサアト",
    "moots": "ムートス",
    "mooty": "ムーチィ",
    "mootz": "ムートス",
    "mop": "マプ",
    "mopboard": "マプボァアド",
    "mope": "モウプ",
    "moped": "モウプト",
    "mopeds": "モウペドズ",
    "moping": "モウピン",
    "mopped": "マプト",
    "moppes": "マプス",
    "mopping": "マピン",
    "mops": "マプス",
    "mopus": "モウパス",
    "moquin": "モウクウィン",
    "mor": "モァア",
    "mor's": "モァアズ",
    "mora": "モァラ",
    "morabito": "モァラビィトウ",
    "morace": "モァラチィ",
    "morachov": "モァラチョァブ",
    "morad": "モァラド",
    "morado": "モァラドウ",
    "moraga": "モァラガ",
    "moragne": "マァエインイ",
    "morahan": "モァラハン",
    "morain": "マァエイン",
    "morainal": "マァエイナル",
    "moraine": "マァエイン",
    "morais": "マァエイ",
    "moraitis": "モァラィチス",
    "moral": "モァラル",
    "morale": "マァアル",
    "morales": "マァアルズ",
    "moralez": "モァラレズ",
    "moralism": "モァラリザム",
    "moralist": "モァラリスト",
    "moralistic": "モァラリスチク",
    "moralists": "モァラリストス",
    "morality": "マァアラチィ",
    "moralize": "モァララィズ",
    "moralizing": "モァララィジン",
    "morally": "モァラリィ",
    "morals": "モァラルズ",
    "moran": "マァアン",
    "morand": "モァランド",
    "morandan": "マランダン",
    "morandi": "モァランヂィ",
    "morando": "モァランドウ",
    "morang": "モァラン",
    "morano": "モァラノウ",
    "morant": "モァラント",
    "morante": "モァランチィ",
    "morash": "モァラシュ",
    "moraski": "マァアスキィ",
    "morass": "マァアス",
    "morasses": "マァアシズ",
    "morath": "モァラス",
    "moratoria": "モァラトァリィア",
    "moratorium": "モァラトァリィアム",
    "moratoriums": "モァラトァリィアムズ",
    "moravec": "マァアヴィク",
    "moravek": "モァラヴィク",
    "moravian": "マァエイヴィアン",
    "morawski": "マァアフスキィ",
    "moray": "マァエイ",
    "morays": "マァエイズ",
    "morbid": "モァアバド",
    "morbidity": "モァアビダチィ",
    "morbidly": "モァアバドリィ",
    "morby": "モァアビィ",
    "morcom": "モァアカム",
    "mord": "モァアド",
    "mordant": "モァアダント",
    "mordecai": "モァアダカィ",
    "mordechai": "モァアダカィ",
    "morden": "モァアダン",
    "mordor": "モァアドァア",
    "more": "モァア",
    "morea": "モァリィア",
    "moreau": "マァオウ",
    "moredock": "モァリダク",
    "moree": "マァイィ",
    "moreen": "モァリィン",
    "morefield": "モァリフィルド",
    "morehart": "モァリハアト",
    "morehead": "モァアヘド",
    "morehouse": "モァアホウス",
    "moreira": "モァレラ",
    "morejon": "モァリジャン",
    "morel": "マァエル",
    "moreland": "モァアランド",
    "morell": "モァラル",
    "morella": "モァレラ",
    "morelli": "モァレリィ",
    "morello": "マァエロウ",
    "morelock": "モァリラク",
    "moreman": "モァアマン",
    "moren": "モァラン",
    "morena": "モァレイナ",
    "morency": "モァレンシィ",
    "moreno": "モァリィノウ",
    "moreover": "モァロウヴァ",
    "morera": "モァレラ",
    "mores": "モァレイズ",
    "moresco": "モァレスコウ",
    "moreso": "モァレソウ",
    "moret": "モァリト",
    "moreton": "モァリタン",
    "moretti": "モァレチィ",
    "moretto": "モァレトウ",
    "moretz": "モァリトス",
    "morever": "モァレヴァ",
    "morey": "モァリィ",
    "morfin": "モァアフィン",
    "morford": "モァアファド",
    "morga": "モァアガ",
    "morgado": "モァアガドウ",
    "morgan": "モァアガン",
    "morgan's": "モァアガンズ",
    "morgana": "モァアガナ",
    "morgans": "モァアガンズ",
    "morganstern": "モァアガンスタァン",
    "morgante": "モァアガンチィ",
    "morganti": "モァアガンチィ",
    "morgantown": "モァアガントウン",
    "morgart": "モァアガアト",
    "morgen": "モァアガン",
    "morgenroth": "モァアギンロァス",
    "morgenstern": "モァアギンスタァン",
    "morgenthaler": "モァアギンサラァ",
    "morgenthau": "モァアガンソウ",
    "morgue": "モァアグ",
    "morgues": "モァアグズ",
    "morgun": "モァアガン",
    "mori": "モァリィ",
    "moria": "モァリィア",
    "morial": "モァリィアル",
    "moriarity": "モァリィアラチィ",
    "moriarty": "モァリィアアチィ",
    "moribund": "モァラバンド",
    "moric": "モァリク",
    "morice": "モァリス",
    "morici": "モァリィチィ",
    "morihiro": "モァリィヒロウ",
    "morihiro's": "モァリィヒロウズ",
    "morikawa": "モァリィカワ",
    "morillo": "モァリロウ",
    "morillom": "モァリロァム",
    "morillono": "モァリラノウ",
    "morimoto": "モァリィモウトウ",
    "morin": "モァリン",
    "morine": "モァリィニィ",
    "moring": "モァリン",
    "morini": "モァリィニィ",
    "morino": "モァリィノウ",
    "morioka": "モァリィオウカ",
    "moris": "モァリス",
    "morisette": "モァリセト",
    "morishita": "モァリィシィタ",
    "morison": "モァリサン",
    "morissette": "モァリセト",
    "morita": "モァリィタ",
    "moritz": "モァリトス",
    "moriya": "モァリィア",
    "morjera": "モァアジェラ",
    "mork": "モァアク",
    "morken": "モァアカン",
    "morlan": "モァアラン",
    "morland": "モァアランド",
    "morley": "モァアリィ",
    "morlock": "モァアラク",
    "morman": "モァアマン",
    "mormile": "モァアマィル",
    "mormino": "モァアミィノウ",
    "mormon": "モァアマン",
    "mormonism": "モァアマニズム",
    "mormons": "モァアマンズ",
    "morn": "モァアン",
    "morna": "モァアナ",
    "morneau": "マァノウ",
    "morneault": "マァノウ",
    "morning": "モァアニン",
    "morning's": "モァアニンズ",
    "mornings": "モァアニンズ",
    "morningstar": "モァアニンスタア",
    "morningstar's": "モァアニンスタアズ",
    "moro": "モァロウ",
    "moroccan": "マァアカン",
    "moroccans": "マァアカンズ",
    "morocco": "マァアコウ",
    "moron": "モァラン",
    "moron's": "モァランズ",
    "morones": "モァロウネス",
    "moroney": "マァオウニィ",
    "moroni": "マァオウニィ",
    "morons": "モァランズ",
    "moros": "モァロウズ",
    "morose": "マァオウス",
    "morosky": "モァロァスキィ",
    "morovcic": "モァラブチク",
    "morovcic's": "モァラブチクス",
    "morowick": "モァラウィク",
    "moroz": "モァロウズ",
    "morph": "モァアフ",
    "morphed": "モァアフト",
    "morpheus": "モァアフィアス",
    "morphew": "モァアフユー",
    "morphin": "モァアファン",
    "morphine": "モァアフィン",
    "morphing": "モァアフィン",
    "morphis": "モァアフィス",
    "morphogenesis": "モァアファジェナサス",
    "morphological": "モァアファラジカル",
    "morphology": "モァアファラジィ",
    "morphonios": "モァアフォァニィアス",
    "morphs": "モァアフス",
    "morr": "モァア",
    "morra": "モァラ",
    "morrall": "モァラル",
    "morreale": "モァリィリィ",
    "morrell": "モァレル",
    "morren": "モァラン",
    "morrical": "モァリカル",
    "morricone": "モァラコウン",
    "morricone's": "モァラコウンズ",
    "morrie": "モァリィ",
    "morrill": "モァリィル",
    "morrin": "モァリン",
    "morris": "モァラス",
    "morris'": "モァラス",
    "morris's": "モァリシズ",
    "morrisett": "モァラセト",
    "morrisette": "モァリセト",
    "morrisey": "モァリシィ",
    "morrish": "モァリシュ",
    "morrison": "モァリサン",
    "morrison's": "モァリサンズ",
    "morriss": "モァリス",
    "morrissette": "モァリセト",
    "morrissey": "モァリシィ",
    "morristown": "モァラストウン",
    "morrisville": "モァラスヴィル",
    "morrisville's": "モァラスヴィルズ",
    "morro": "モァロウ",
    "morrone": "モァロウニィ",
    "morrow": "マロウ",
    "morry": "モァリィ",
    "morsch": "モァアシュ",
    "morse": "モァアス",
    "morsel": "モァアサル",
    "morsels": "モァアサルズ",
    "morson": "モァアサン",
    "morss": "モァアス",
    "mort": "モァアト",
    "mortal": "モァアタル",
    "mortality": "モァアタラチィ",
    "mortally": "モァアタリィ",
    "mortals": "モァアタルズ",
    "mortar": "モァアタァ",
    "mortara": "モァアタラ",
    "mortars": "モァアタァズ",
    "morteki": "モァアテキィ",
    "mortell": "モァアテイル",
    "mortellaro": "モァアテラロウ",
    "mortem": "モァアタム",
    "mortems": "モァアタムズ",
    "morten": "モァアタン",
    "mortensen": "モァアチンサン",
    "mortenson": "モァアチンサン",
    "morter": "モァアタァ",
    "mortgage": "モァアガジ",
    "mortgage's": "モァアギジズ",
    "mortgaged": "モァアギジド",
    "mortgagepower": "モァアギジポウア",
    "mortgages": "モァアガジャズ",
    "mortgaging": "モァアギジン",
    "mortician": "モァアチシャン",
    "mortie": "モァアチィ",
    "mortier": "モァアチィアァ",
    "mortification": "モァアタフケイシャン",
    "mortified": "モァアタファィド",
    "mortify": "モァアチファィ",
    "mortimer": "モァアチマァ",
    "mortimore": "モァアチィモァア",
    "mortis": "モァアチス",
    "mortland": "モァアトランド",
    "mortner": "モァアトナァ",
    "morton": "モァアタン",
    "morton's": "モァアタンズ",
    "mortuary": "モァアチューエリィ",
    "morty": "モァアチィ",
    "moruhiro": "モァルーヒロウ",
    "moruhiro's": "モァルーヒロウズ",
    "morvant": "モァアヴァント",
    "morven": "モァアヴァン",
    "morvillo": "モァアヴィロウ",
    "mory": "モァリィ",
    "morze": "モァアズ",
    "mos": "モァス",
    "mosaic": "モウゼイイク",
    "mosaical": "モウゼイイカル",
    "mosaicked": "モウゼイイクト",
    "mosaics": "モウゼイイクス",
    "mosbacher": "マスバカァ",
    "mosbrucker": "マスブラカァ",
    "mosby": "モァスビィ",
    "mosca": "モウスカ",
    "moscato": "モウスカトウ",
    "moschella": "モウスケラ",
    "moschetti": "モウスケチィ",
    "mosco": "モウスコウ",
    "moscom": "モァスカム",
    "moscoso": "モウスコウソウ",
    "moscow": "マスコウ",
    "moscow's": "モァスコウズ",
    "moscowane": "マスコウウェイン",
    "moscowitz": "マスカウィトス",
    "mose": "モウズ",
    "mosel": "モウサル",
    "moseley": "モウズリィ",
    "moseley-braun": "モウズリィブラン",
    "moselle": "モウゼル",
    "mosely": "モウズリィ",
    "moseman": "モウスマン",
    "moser": "モウザァ",
    "moses": "モウザス",
    "mosey": "モウジィ",
    "mosh": "モァシュ",
    "moshe": "モウシェ",
    "moshe's": "モウシェズ",
    "mosher": "モウザァ",
    "moshier": "マシィアァ",
    "moshood": "マシュォド",
    "moshus": "モウシャス",
    "mosie": "マシィ",
    "mosier": "モウザァ",
    "mosiman": "モウシィマン",
    "mosinee": "マシィニィ",
    "mosk": "モァスク",
    "moskal": "マスカル",
    "moskatel's": "モァスカテルズ",
    "mosko": "モウスコウ",
    "moskolenko": "モァスコウレンコウ",
    "moskovitz": "マスカヴィトス",
    "moskow": "マスコウ",
    "moskowitz": "モァスカウィトス",
    "moskwa": "マスクヴァ",
    "mosle": "モウサル",
    "moslem": "マズラム",
    "moslems": "マズラムズ",
    "mosler": "マサラァ",
    "mosley": "モウズリィ",
    "mosman": "マスマン",
    "mosque": "マスク",
    "mosqueda": "モウスクウェイダ",
    "mosquera": "モウスクウェラ",
    "mosques": "マスクス",
    "mosquito": "マスキィトウ",
    "mosquitoes": "マスキィトウズ",
    "mosquitos": "マスキィトウズ",
    "moss": "モァス",
    "mossad": "モウサド",
    "mossbacher": "マスバカァ",
    "mossbarger": "マスバアガァ",
    "mossberg": "モァスバァグ",
    "mossburg": "モァスバァグ",
    "mosser": "モァサァ",
    "mosses": "モァサズ",
    "mossey": "マシィ",
    "mossholder": "モァショウルダァ",
    "mosslike": "モァスラィク",
    "mossman": "モァスマン",
    "mosso": "モウソウ",
    "mossy": "モァシィ",
    "most": "モウスト",
    "mostaert": "マステイアト",
    "mostar": "モウスタア",
    "mostar's": "モウスタアズ",
    "mostek": "マスチク",
    "mosteller": "マスタラァ",
    "moster": "モウスタァ",
    "mostly": "モウストリィ",
    "mostoller": "マストウラァ",
    "mostow": "マストウ",
    "mostrom": "マストラム",
    "mostyn": "マスチン",
    "mosul": "モウサル",
    "mosur": "モウスォア",
    "moszkowski": "マスコウスキィ",
    "mota": "モウタ",
    "mote": "モウト",
    "motel": "モウテル",
    "motels": "モウテルズ",
    "moten": "モウタン",
    "motes": "モウトス",
    "moteurs": "モウツーアズ",
    "moth": "モァス",
    "mothball": "モァスボァル",
    "mothballed": "モァスボァルド",
    "mothballing": "モァスボァリン",
    "mothballs": "モァスボァルズ",
    "mother": "マザァ",
    "mother's": "マザァズ",
    "mother-in-law": "マザァインロァ",
    "motherboard": "マザァボァアド",
    "mothercare": "マザァケア",
    "motherfucker": "マザァファカァ",
    "motherfucker's": "マザァファカァズ",
    "motherfuckers": "マザァファカァズ",
    "motherfucking": "マザァファキン",
    "motherhood": "マザァフォド",
    "mothering": "マザァイン",
    "motherland": "マザァランド",
    "motherless": "マザァリス",
    "motherly": "マザァリィ",
    "mothers": "マザァズ",
    "mothers'": "マサァズ",
    "mothers-in-law": "マザァジンロァ",
    "mothershead": "マザァズヘド",
    "mothershed": "マザァシェド",
    "mothership": "マザァシプ",
    "mothership's": "マザァシプス",
    "motherships": "マザァシプス",
    "mothon": "マサン",
    "moths": "モァスス",
    "moti": "モウチィ",
    "motif": "モウチィフ",
    "motifs": "モウチィフス",
    "motile": "モウタル",
    "motility": "モウチリチィ",
    "motion": "モウシャン",
    "motioned": "モウシャンド",
    "motioning": "モウシャニン",
    "motionless": "モウシャンラス",
    "motions": "モウシャンズ",
    "motivate": "モウタヴェイト",
    "motivated": "モウタヴェイタド",
    "motivates": "モウタヴェイトス",
    "motivating": "モウタヴェイチン",
    "motivation": "モウタヴェイシャン",
    "motivational": "モウタヴェイシャナル",
    "motivations": "モウタヴェイシャンズ",
    "motivator": "モウタヴェイタァ",
    "motive": "モウチブ",
    "motives": "モウチブズ",
    "motl": "マタル",
    "motley": "マトリィ",
    "moto": "モウトウ",
    "motohashi": "モウトウハシィ",
    "motola": "モウトウラ",
    "moton": "モウトウン",
    "motonori": "モウトウノァリィ",
    "motor": "モウタァ",
    "motor's": "モウタァズ",
    "motorbike": "モウタァバィク",
    "motorbikes": "モウタァバィクス",
    "motorboat": "モウタァボウト",
    "motorcade": "モウタァケイド",
    "motorcades": "モウタァケイドズ",
    "motorcar": "モウタァカア",
    "motorcars": "モウタァカアズ",
    "motorcycle": "モウタァサィカル",
    "motorcycles": "モウタァサィカルズ",
    "motorcyclist": "モウタァサィカリスト",
    "motorcyclists": "モウタァサィカリストス",
    "motoren": "モウタァアン",
    "motoring": "モウタァイン",
    "motorist": "モウタァイスト",
    "motorists": "モウタァアストス",
    "motorize": "モウタァアィズ",
    "motorized": "モウタァアィズド",
    "motorola": "モウタァオウラ",
    "motorola's": "モウタァオウラズ",
    "motors": "モウタァズ",
    "motors'": "モウタァズ",
    "motown": "モウトウン",
    "motown's": "モウトウンズ",
    "motrin": "マトリン",
    "mots": "マトス",
    "motsinger": "マトシンジャァ",
    "motsoaledi": "マトソウレイヂィ",
    "mott": "マト",
    "mott's": "マトス",
    "motte": "マト",
    "motter": "マタァ",
    "mottern": "マタァン",
    "mottl": "マタル",
    "mottled": "マタルド",
    "mottley": "マトリィ",
    "mottling": "マタリン",
    "motto": "マトウ",
    "mottola": "モウトウラ",
    "mottos": "マトウズ",
    "mottram": "マトラム",
    "motts": "マトス",
    "mottus": "マタス",
    "motyka": "マタィカ",
    "motyl": "モウタル",
    "motz": "マトス",
    "motzer": "モウトザァ",
    "motzko": "マトスコウ",
    "moua": "モウア",
    "moudry": "モウドリィ",
    "moudy": "モウヂィ",
    "moue": "ムー",
    "moueix": "ムーワィクス",
    "moul": "モウル",
    "mould": "モウルド",
    "moulden": "モウルダン",
    "moulder": "モウルダァ",
    "moulding": "モウルヂン",
    "mouldings": "モウルヂンズ",
    "moulds": "モウルドズ",
    "mouldy": "モウルヂィ",
    "moulin": "ムーラン",
    "moulinex": "ムーリネクス",
    "moulthrop": "モウルスラプ",
    "moulton": "モウルタン",
    "moultrie": "モウルトリィ",
    "mounce": "モウンス",
    "mound": "モウンド",
    "mounds": "モウンドズ",
    "mounger": "モウンアァ",
    "mounsey": "モウンシィ",
    "mount": "モウント",
    "mount-everest": "モウンテヴァエスト",
    "mountain": "モウンタン",
    "mountain's": "モウンタンズ",
    "mountaineer": "モウンチニア",
    "mountaineering": "モウンチニリン",
    "mountaineers": "モウンチニアズ",
    "mountainous": "モウンタナス",
    "mountains": "モウンタンズ",
    "mountainside": "モウンタンサィド",
    "mountainsides": "モウンタンサィドズ",
    "mountaintop": "モウンタンタプ",
    "mountaintops": "モウンタンタプス",
    "mountcastle": "モウントカサル",
    "mounted": "モウンタド",
    "mountford": "ムーントフォァアド",
    "mounties": "モウンチィズ",
    "mounting": "モウンチン",
    "mountjoy": "モウントジョイ",
    "mountleigh": "モウントリィ",
    "mountleigh's": "モウントリィズ",
    "mounts": "モウントス",
    "mountz": "モウントス",
    "moura": "ムォラ",
    "mourad": "ムーラド",
    "mouradian": "モァレイヂィアン",
    "mourer": "モァラァ",
    "mourn": "モァアン",
    "mourned": "モァアンド",
    "mourner": "モァアナァ",
    "mourners": "モァアナァズ",
    "mournful": "モァアンファル",
    "mourning": "モァアニン",
    "mourns": "モァアンズ",
    "mouse": "モウス",
    "mousehole": "モウショウル",
    "mousel": "ムーセル",
    "mousepad": "モウスパド",
    "mouser": "モウザァ",
    "mousers": "モウザァズ",
    "mousetrap": "モウストラプ",
    "mousley": "モウスリィ",
    "moussa": "モウサ",
    "moussaka": "ムーサカ",
    "mousse": "ムース",
    "mousseau": "ムーソウ",
    "moussorgsky": "ムーソァアグスキィ",
    "moustache": "マスタシュ",
    "mousy": "モウシィ",
    "mouth": "モウス",
    "mouthed": "モウズド",
    "mouthful": "モウスヒュゥォル",
    "mouthing": "モウジン",
    "mouthpart": "モウスパアト",
    "mouthparts": "モウスパアトス",
    "mouthpiece": "モウスピィス",
    "mouthpieces": "モウスピィシズ",
    "mouths": "モウズズ",
    "mouthwash": "モウスワシュ",
    "mouthy": "モウシィ",
    "mouton": "ムートァン",
    "moutray": "ムートレイ",
    "moutse": "ムートシィ",
    "mouw": "モウウ",
    "mouzon": "ムーゾァン",
    "movable": "ムーヴァバル",
    "move": "ムーブ",
    "moved": "ムーブド",
    "movement": "ムーブマント",
    "movement's": "ムーブマントス",
    "movements": "ムーブマントス",
    "mover": "ムーヴァ",
    "movers": "ムーヴァズ",
    "moves": "ムーブズ",
    "movida": "ムーヴィダ",
    "movie": "ムーヴィ",
    "movie's": "ムーヴィズ",
    "moviegoer": "ムーヴィゴウアァ",
    "moviegoers": "ムーヴィゴウアァズ",
    "moviegoing": "ムーヴィゴウイン",
    "movielab": "ムーヴィラブ",
    "movieline": "ムーヴィラィン",
    "moviemaker": "ムーヴィメイカァ",
    "moviemakers": "ムーヴィメイカァズ",
    "moviemaking": "ムーヴィメイキン",
    "movies": "ムーヴィズ",
    "movietime": "ムーヴィタィム",
    "moving": "ムーヴィン",
    "movingly": "ムーヴィンリィ",
    "mow": "モウ",
    "mowat": "モウアト",
    "mowatt": "モウアト",
    "mowbray": "モウブレイ",
    "mowdy": "モウヂィ",
    "mowed": "モウド",
    "mowell": "マウェル",
    "mowen": "モウアン",
    "mower": "モウアァ",
    "mowers": "モウアァズ",
    "mowery": "モウアァイィ",
    "mowing": "モウイン",
    "mowrer": "モァラァ",
    "mowrey": "モァリィ",
    "mowry": "モァリィ",
    "mows": "モウズ",
    "moxie": "マクシィ",
    "moxley": "マクスリィ",
    "moxon": "マクサン",
    "moy": "モイ",
    "moya": "モイア",
    "moye": "モイ",
    "moyer": "モイアァ",
    "moyer's": "モイアァズ",
    "moyers": "モイアァズ",
    "moyes": "モイズ",
    "moyl": "モイル",
    "moylan": "モイラン",
    "moyle": "モイル",
    "moyna": "モイナ",
    "moynahan": "モイナハン",
    "moynihan": "モイニハン",
    "moynihan's": "モイニハンズ",
    "moyse": "モイス",
    "mozambican": "モウザムビィカン",
    "mozambicans": "モウザムビィカンズ",
    "mozambique": "モウザムビィク",
    "mozart": "モウザアト",
    "mozart's": "モウザアトス",
    "mozartean": "モウザアチィアン",
    "mozee": "マジィ",
    "mozelle": "マゼル",
    "mozena": "マジィナ",
    "mozer": "モウザァ",
    "mozer's": "モウザァズ",
    "mozingo": "モウジィンゴウ",
    "mozley": "マズリィ",
    "mozzarella": "マトサレラ",
    "mpeg": "エムペグ",
    "mpg": "エムピィジィ",
    "mph": "エムピィエイチ",
    "mr": "ミスタァ",
    "mr.": "ミスタァ",
    "mraz": "ムラズ",
    "mrazek": "ムラゼク",
    "mrazik": "ムラジク",
    "mri": "エマラィ",
    "mroczek": "ムラチェク",
    "mroczka": "ムラチカ",
    "mroczkowski": "ムラチコァフスキィ",
    "mrotek": "ムロウテク",
    "mroz": "ムラズ",
    "mrozek": "ムロウゼク",
    "mrozinski": "ムラジンスキィ",
    "mrs": "ミシズ",
    "mrs.": "ミシズ",
    "mruk": "ムラク",
    "ms": "ミズ",
    "ms.": "ミズ",
    "msgr": "マンシィニャァ",
    "mssrs": "メサァズ",
    "mssrs.": "メサァズ",
    "mt": "モウント",
    "mtel": "エムテル",
    "mtv": "エムチィヴィ",
    "mu": "ムー",
    "muammar": "ムーアマァ",
    "muavenet": "ムーアヴェニト",
    "mubarak": "ムーバリク",
    "mubarak's": "ムーバリクス",
    "mucci": "ムーチィ",
    "muccio": "ムーチィオウ",
    "much": "マチ",
    "mucha": "マチャ",
    "muchmore": "マクモァア",
    "muchnick": "マクニク",
    "mucho": "ムーチョウ",
    "muchow": "マチョウ",
    "muck": "マク",
    "muckenfuss": "マカンファス",
    "muckey": "マキィ",
    "mucking": "マキン",
    "muckle": "マカル",
    "muckleroy": "マクラァオイ",
    "muckrake": "マクレイク",
    "muckraker": "マクレイカァ",
    "muckraking": "マクレイキン",
    "mucky": "マキィ",
    "mucosa": "ミューコウサ",
    "mucosal": "ミューコウサル",
    "mucous": "ミューカス",
    "mucus": "ミューカス",
    "mud": "マド",
    "mudd": "マド",
    "muddied": "マヂィド",
    "muddier": "マヂィアァ",
    "muddle": "マダル",
    "muddled": "マダルド",
    "muddleheaded": "マダルヘダド",
    "muddles": "マダルズ",
    "muddling": "マダリン",
    "muddy": "マヂィ",
    "muddying": "マヂィイン",
    "mudge": "マジ",
    "mudgett": "マジト",
    "mudra": "マドラ",
    "mudrick": "マドリク",
    "mudry": "マドリィ",
    "muds": "マドズ",
    "mudslide": "マドスラィド",
    "mudslides": "マドスラィドズ",
    "mudslinging": "マドスリンイン",
    "mudwagon": "マドワガン",
    "muecke": "ムーク",
    "muegge": "ムーグ",
    "muehl": "ミュール",
    "muehlbauer": "ミュールボウアァ",
    "muehlebach": "ミュールバク",
    "muehler": "ミューラァ",
    "mueller": "ミューラァ",
    "muellner": "ミュールナァ",
    "muench": "ミューンク",
    "muenchen": "ミューンチャン",
    "muenchow": "ムーンチョウ",
    "muenster": "ミューンスタァ",
    "muetzel": "ミュートザル",
    "muff": "マフ",
    "muffin": "マファン",
    "muffins": "マファンズ",
    "muffle": "マファル",
    "muffled": "マファルド",
    "muffler": "マフラァ",
    "mufflers": "マフラァズ",
    "muffles": "マファルズ",
    "muffley": "マフリィ",
    "muffling": "マフリン",
    "muffoletto": "ムーフォウレトウ",
    "muffs": "マフス",
    "muffy": "マフィ",
    "mug": "マグ",
    "mugabe": "ムーガベイ",
    "mugabe's": "ムーガベイズ",
    "mugar": "ミューガァ",
    "mugavero": "ムーガヴェロウ",
    "mugford": "マグファド",
    "mugged": "マグド",
    "mugger": "マガァ",
    "muggeridge": "マガァイジ",
    "muggers": "マガァズ",
    "mugging": "マギン",
    "muggings": "マギンズ",
    "muggsy": "マグシィ",
    "muggy": "マギィ",
    "mughniyeh": "マグニヤ",
    "mugniyah": "マグニヤ",
    "mugs": "マグズ",
    "mugu": "ムーグー",
    "muha": "ミューハ",
    "muhabara": "ムーハバラ",
    "muhamed": "ムォハメド",
    "muhamed's": "ムォハメドズ",
    "muhammad": "ムォハマド",
    "muhammad's": "ムォハマドズ",
    "muhammed": "ムォハメド",
    "muhammed's": "ムォハメドズ",
    "muharram": "マハラム",
    "muhl": "マル",
    "muhlbauer": "ムールボウアァ",
    "muhlenkamp": "ムーリンカムプ",
    "muhr": "ムォア",
    "muhs": "マス",
    "mui": "ムーイ",
    "muilenburg": "ムーランバァグ",
    "muir": "ミュォア",
    "muirfield": "ミュォアフィルド",
    "muirhead": "ミュォアヘド",
    "muise": "ムーズ",
    "mujahadeen": "ミュージャハヂィン",
    "mujahedeen": "ムージャヘヂィン",
    "mujahideen": "ムージャヘヂィン",
    "mujica": "ミュージカ",
    "mujzel": "マジザル",
    "mukai": "ムーカイィ",
    "mukasey": "ミューキシィ",
    "mukherjee": "マカァジィ",
    "mukhopadhyay": "ムーコウパヂャィ",
    "mukluk": "マクラク",
    "mul's": "ムォルズ",
    "mula": "ミューラ",
    "mulanaphy": "ミューラナフィ",
    "mulanax": "ミューラナクス",
    "mulatto": "マラトウ",
    "mulberry": "マルベリィ",
    "mulcahey": "マルカヒィ",
    "mulcahy": "マルケイヒィ",
    "mulcare": "マルカァ",
    "mulch": "マルチ",
    "mulched": "マルチト",
    "mulches": "マルチズ",
    "mulching": "マルチン",
    "mulct": "マルクト",
    "mulder": "マルダァ",
    "muldoon": "マルヅーン",
    "muldorfer": "マルドァファ",
    "muldowney": "マルドウニィ",
    "muldrew": "マルドルー",
    "muldrow": "マルドロウ",
    "mule": "ミュール",
    "mules": "ミュールズ",
    "mulford": "マルファド",
    "mulgrew": "マルグルー",
    "mulhall": "マルハル",
    "mulhearn": "マルハァン",
    "mulheren": "マルヘラン",
    "mulheren's": "マルヘランズ",
    "mulherin": "マルハァイン",
    "mulhern": "マルハァン",
    "mulholland": "マルハランド",
    "mulhouse": "マルホウス",
    "mulkern": "マルカァン",
    "mulkey": "マルキィ",
    "mulkins": "マルキンズ",
    "mull": "マル",
    "mullady": "マラヂィ",
    "mullah": "マラ",
    "mullahs": "マラズ",
    "mullally": "マラリィ",
    "mullaly": "マラリィ",
    "mullan": "マラン",
    "mullane": "マラン",
    "mullaney": "マラニィ",
    "mullany": "マラニィ",
    "mullarkey": "マラアキィ",
    "mulldorfer": "マルドァアファ",
    "mulled": "マルド",
    "mullen": "マラン",
    "mullenax": "マラナクス",
    "mullendore": "ムーレンドァア",
    "mullenix": "ムーリニクス",
    "mullens": "マランズ",
    "muller": "マラァ",
    "muller's": "マラァズ",
    "mullet": "マラト",
    "mullett": "ムーリト",
    "mullican": "マリカン",
    "mulligan": "マリガン",
    "mulligans": "マリガンズ",
    "mulligatawny": "マリガタニィ",
    "mulliken": "マリカン",
    "mullikin": "マリキン",
    "mullin": "マリン",
    "mullinax": "マリナクス",
    "mullineaux": "マリノウ",
    "mulling": "マリン",
    "mullings": "マリンズ",
    "mullinix": "マリニクス",
    "mullins": "マリンズ",
    "mullis": "マリス",
    "mulloy": "マロイ",
    "mulls": "マルズ",
    "mulnix": "マルニクス",
    "mulqueen": "マルクウィン",
    "mulroney": "マルロウニィ",
    "mulroney's": "マルロウニィズ",
    "mulrooney": "マルルーニィ",
    "mulroy": "マルロイ",
    "mulry": "マルリィ",
    "multer": "マルタァ",
    "multi": "マルチィ",
    "multibank": "マルチィバンク",
    "multibillion": "マルタィビルヤン",
    "multicandidate": "マルチィカンヂデイト",
    "multicenter": "マルチィセンタァ",
    "multicolor": "マルチィカラァ",
    "multicolored": "マルチィカラァド",
    "multicultural": "マルチィカルチャァアル",
    "multiculturalism": "マルチィカルチャァアリザム",
    "multidex": "マルチデクス",
    "multiemployer": "マルチィイムプロイアァ",
    "multiethnic": "マルチィエスニク",
    "multifacet": "マルチィファサト",
    "multifaceted": "マルチィファサチド",
    "multifamily": "マルタィファマリィ",
    "multifoods": "マルチィヒュゥードズ",
    "multifoods'": "マルチィヒュゥードズ",
    "multifunctional": "マルチィファンクシャナル",
    "multilateral": "マルチラタァアル",
    "multilateralism": "マルチラタァアリザム",
    "multilaterally": "マルチラタァアリィ",
    "multilayer": "マルチィレイアァ",
    "multilayered": "マルチィレイアァド",
    "multilevel": "マルタィレヴァル",
    "multiline": "マルチィラィン",
    "multilingual": "マルチィリンワル",
    "multimarket": "マルチィマアキト",
    "multimate": "マルチィメイト",
    "multimedia": "マルチィミィヂィア",
    "multimedia's": "マルチィミィヂィアズ",
    "multimillion": "マルタィミルヤン",
    "multimillionaire": "マルチィミルヤネア",
    "multimillionaires": "マルチィミルヤネアズ",
    "multinational": "マルタィナシャナル",
    "multinationals": "マルタィナシャナルズ",
    "multipart": "マルチィパアト",
    "multiparty": "マルチィパアチィ",
    "multiplayer": "マルチィプレイアァ",
    "multiple": "マルタパル",
    "multiples": "マルタパルズ",
    "multiplex": "マルチィプレクス",
    "multiplexer": "マルチィプレクサァ",
    "multiplexers": "マルチィプレクサァズ",
    "multiplication": "マルタプラケイシャン",
    "multiplicity": "マルタプリシチィ",
    "multiplied": "マルタプラィド",
    "multiplier": "マルタプラィアァ",
    "multiplies": "マルタプラィズ",
    "multiply": "マルタプラィ",
    "multiplying": "マルタプラィイン",
    "multiprocessor": "マルチィプラセサァ",
    "multipurpose": "マルチィパァパス",
    "multiracial": "マルタィレイシャル",
    "multistate": "マルチィステイト",
    "multistory": "マルチィストァリィ",
    "multitask": "マルチィタスク",
    "multitasking": "マルチィタスキン",
    "multitude": "マルタツード",
    "multitudes": "マルタチュードズ",
    "multiuser": "マルチィユーザァ",
    "multivalve": "マルチィヴァルブ",
    "multivariate": "マルチィヴァリィイト",
    "multivariates": "マルチィヴァリィイトス",
    "multivision": "マルチィヴィザン",
    "multivitamin": "マルチィヴァィタマン",
    "multiyear": "マルチィイイィア",
    "multnomah": "マルノウマ",
    "mulvaney": "マルヴェイニィ",
    "mulvany": "マルヴェイニィ",
    "mulvehill": "マルブヒル",
    "mulvey": "マルヴェイ",
    "mulvihill": "マルヴィヒル",
    "mum": "マム",
    "mum's": "マムズ",
    "muma": "ミューマ",
    "mumaw": "ムーモァ",
    "mumbai": "ムォムバィ",
    "mumble": "マムバル",
    "mumbled": "マムバルド",
    "mumbles": "マムバルズ",
    "mumbling": "マムバリン",
    "mumbo": "マムボウ",
    "mumby": "マムビィ",
    "mumford": "マムファド",
    "mumia": "マミィヤ",
    "mumm": "マム",
    "mumma": "ママ",
    "mumme": "マム",
    "mummer": "ママァ",
    "mummer's": "ママァズ",
    "mummert": "ママァト",
    "mummey": "マミィ",
    "mummies": "マミィズ",
    "mummification": "マミフィケイシャン",
    "mummified": "マミファィド",
    "mummify": "ママファィ",
    "mummifying": "ママファィイン",
    "mummy": "マミィ",
    "mummy's": "マミィズ",
    "mumper": "マムパァ",
    "mumphrey": "マムフリィ",
    "mumpower": "マムポウアァ",
    "mumps": "マムプス",
    "mums": "マムズ",
    "mun": "マン",
    "munafo": "ムーナフォウ",
    "munce": "マンス",
    "muncee": "マンシィ",
    "muncey": "マンシィ",
    "munch": "マンチ",
    "munchausen": "マンチョウジン",
    "munched": "マンチト",
    "munchies": "マンチィズ",
    "munching": "マンチン",
    "muncie": "マンシィ",
    "muncy": "マンシィ",
    "mund": "マンド",
    "mundane": "マンデイン",
    "munday": "マンデイ",
    "mundell": "マンダル",
    "munden": "マンダン",
    "mundi": "マンヂィ",
    "mundie": "マンヂィ",
    "mundinger": "マンヂンアァ",
    "mundis": "マンヂス",
    "mundlow": "マンドロウ",
    "mundo": "マンドウ",
    "mundorf": "マンドァアフ",
    "mundorff": "マンドァアフ",
    "mundt": "マント",
    "mundy": "マンヂィ",
    "munford": "マンファド",
    "munford's": "マンファドズ",
    "munger": "マンアァ",
    "mungia": "ムーンジャ",
    "mungin": "マンギン",
    "mungle": "マンガル",
    "mungo": "マンゴウ",
    "munguia": "ムーングウィア",
    "muni": "ミューニィ",
    "munich": "ミューニク",
    "munich's": "ミューニクス",
    "municipal": "ミューニサパル",
    "municipalities": "ミューニサパリチィズ",
    "municipality": "ミューニサパラチィ",
    "municipally": "ミューニシパリィ",
    "municipals": "ミューニシパルズ",
    "munier": "ミューニィアァ",
    "munis": "ミューニス",
    "munition": "ミューニシャン",
    "munitions": "ミューニシャンズ",
    "muniz": "ミューニズ",
    "munk": "マンク",
    "munkres": "マンカァズ",
    "munley": "マンリィ",
    "munn": "マン",
    "munnell": "マナル",
    "munnerlyn": "マナァリン",
    "munni": "ミューニィ",
    "munns": "マンズ",
    "munos": "ムーノウズ",
    "munoz": "ムーニョウズ",
    "munro": "マンロウ",
    "munroe": "マンロウ",
    "muns": "マンズ",
    "munsch": "マンシュ",
    "munsell": "マンサル",
    "munsey": "マンジィ",
    "munsingwear": "マンシンウェア",
    "munson": "マンサン",
    "munster": "マンスタァ",
    "munsterman": "マンスタァマン",
    "munt": "マント",
    "muntean": "マンチィン",
    "munter": "マンタァ",
    "muntz": "マントス",
    "munyan": "マニャン",
    "munyon": "マニャン",
    "munz": "マンズ",
    "munzer": "マンザァ",
    "muoio": "ムヲウイィオウ",
    "muolo": "ムヲウロウ",
    "muppet": "マパト",
    "muppets": "マピトス",
    "mura": "ムォラ",
    "murad": "ミュォラド",
    "murai": "ミャァアィ",
    "murakami": "ムォラカミィ",
    "mural": "ミュォラル",
    "murali": "マァアリィ",
    "murals": "ミュォラルズ",
    "muramatsu": "ムーラマツー",
    "muramoto": "ムォラモウトウ",
    "muranaga": "マァラナガ",
    "murano": "ムォラノウ",
    "muraoka": "ムォラオウカ",
    "murase": "ミャァエイズ",
    "muraski": "マァアスキィ",
    "murasky": "マァアスキィ",
    "murata": "ムォラタ",
    "muratore": "ムォラトァレイ",
    "muravich": "マァアヴィチ",
    "murawski": "マァアフスキィ",
    "murayama": "マァアィアマ",
    "murayama's": "マァアィアマズ",
    "murch": "マァク",
    "murchie": "マァチィ",
    "murchinson": "マァチンサン",
    "murchison": "マァチサン",
    "murdaugh": "マァドァ",
    "murden": "マァダン",
    "murder": "マァダァ",
    "murdered": "マァダァド",
    "murderer": "マァダァアァ",
    "murderer's": "マァダァアァズ",
    "murderers": "マァダァアァズ",
    "murdering": "マァダァイン",
    "murderous": "マァダァアス",
    "murders": "マァダァズ",
    "murdick": "マァヂク",
    "murdoch": "マァダク",
    "murdoch's": "マァダクス",
    "murdock": "マァダク",
    "murdock's": "マァダクス",
    "murdocks": "マァダクス",
    "murdy": "マァヂィ",
    "murff": "マァフ",
    "murfin": "マァフィン",
    "murguia": "ムォアグウィア",
    "muri": "ムォリィ",
    "murial": "ミュォリィアル",
    "murias": "ミュォリィアス",
    "muriel": "ミュォリィアル",
    "murihuro": "ムォリィフォロウ",
    "murihuro's": "ムォリィフォロウズ",
    "murillo": "マリロウ",
    "murin": "ミュォリン",
    "murine": "ミュォリィン",
    "murjani": "マァジャニィ",
    "murk": "マァク",
    "murkier": "マァキィアァ",
    "murkland": "マァクランド",
    "murkowski": "マァコウスキィ",
    "murky": "マァキィ",
    "murley": "マァリィ",
    "murmansk": "マァマンスク",
    "murmur": "マァマァ",
    "murmured": "マァマァド",
    "murmuring": "マァマァイン",
    "murmurs": "マァマァズ",
    "murnan": "マァナン",
    "murnane": "マァナン",
    "murnian": "マァニィアン",
    "muro": "ムォロウ",
    "murph": "マァフ",
    "murphey": "マァフィ",
    "murphree": "マァフリィ",
    "murphrey": "マァフリィ",
    "murphy": "マァフィ",
    "murphy's": "マァフィズ",
    "murphys": "マァフィズ",
    "murr": "マァ",
    "murrah": "マァラ",
    "murray": "マァイィ",
    "murray's": "マァイィズ",
    "murree": "マァイィ",
    "murrelet": "マァリト",
    "murrell": "モァラル",
    "murren": "マァアン",
    "murrey": "マァイィ",
    "murrie": "マァイィ",
    "murrieta": "ムォリィタ",
    "murrill": "モァラル",
    "murrin": "モァリン",
    "murrow": "マロウ",
    "murry": "マァイィ",
    "murtagh": "マァタグ",
    "murtaugh": "マァトァ",
    "murtha": "マァサ",
    "murthy": "マァシィ",
    "murto": "マァトウ",
    "murton": "マァタン",
    "murty": "マァチィ",
    "murveit": "マァヴィト",
    "murzyn": "マァジン",
    "musa": "ミューサ",
    "musacchio": "ミューサキィオウ",
    "musalo": "マサロウ",
    "musante": "ムーサンチィ",
    "musarra": "ムーサラ",
    "musavi": "ミューサヴィ",
    "musburger": "マスバァガァ",
    "muscarella": "ムースカレラ",
    "muscarello": "ムースカレロウ",
    "muscat": "マスカト",
    "muscatine": "マスカチィン",
    "muscato": "ムースカトウ",
    "musch": "マシュ",
    "muscle": "マサル",
    "muscled": "マサルド",
    "muscles": "マサルズ",
    "muscling": "マサリン",
    "musco": "ムースコウ",
    "muscocho": "マスカチョウ",
    "muscovite": "マスカヴァィト",
    "muscovites": "マスカヴァィトス",
    "muscular": "マスキャラァ",
    "musculature": "マスキャラチャァ",
    "muse": "ミューズ",
    "mused": "ミューズド",
    "musee": "ミュージィ",
    "muses": "ミューザズ",
    "museum": "ミュージィアム",
    "museum's": "ミュージィアムズ",
    "museums": "ミュージィアムズ",
    "musgrave": "マスグレイブ",
    "musgrave's": "マスグレイブズ",
    "musgrove": "マスグラブ",
    "mush": "マシュ",
    "musha": "ミューシャ",
    "musher": "マシャァ",
    "mushers": "マシャァズ",
    "mushroom": "マシュルーム",
    "mushroomed": "マシュルォムド",
    "mushrooming": "マシュルォミン",
    "mushrooms": "マシュルームズ",
    "mushrush": "マシュラシュ",
    "mushtaq": "マシュタク",
    "mushy": "マシィ",
    "musial": "ミュージィアル",
    "music": "ミュージク",
    "music's": "ミュージクス",
    "musica": "ミュージカ",
    "musica's": "ミュージカズ",
    "musical": "ミュージカル",
    "musicality": "ミュージカラチィ",
    "musically": "ミュージクリィ",
    "musicals": "ミュージカルズ",
    "musich": "ミューシク",
    "musician": "ミュージシャン",
    "musician's": "ミュージシャンズ",
    "musicians": "ミュージシャンズ",
    "musicians'": "ミュージシャンズ",
    "musicianship": "ミュージシャンシプ",
    "musick": "ミューシク",
    "musicland": "ミュージクランド",
    "musicologist": "ミュージカラジャスト",
    "musics": "ミュージクス",
    "musidora": "ムーシィドァラ",
    "musil": "ムーザル",
    "musin": "ミューシン",
    "musing": "ミュージン",
    "musings": "ミュージンズ",
    "musk": "マスク",
    "muska": "マスカ",
    "muske": "マスク",
    "muskegon": "マスキィギン",
    "musket": "マスカト",
    "musketeer": "マスカチィア",
    "musketeers": "マスカチィアズ",
    "muskie": "マスキィ",
    "muskie's": "マスキィズ",
    "muskmelon": "マスクメラン",
    "muskogee": "マスコウギィ",
    "muskopf": "マスコァプフ",
    "muskrat": "マスクラト",
    "muskrats": "マスクラトズ",
    "musky": "マスキィ",
    "muslim": "マズラム",
    "muslims": "マズラムズ",
    "muslin": "マズラン",
    "musman": "マスマン",
    "musolf": "ミューソウルフ",
    "musolino": "ムーソウリィノウ",
    "musschenbroek": "マスチェンブロウク",
    "mussel": "マサル",
    "mussell": "マサル",
    "musselman": "マサルマン",
    "mussels": "マサルズ",
    "musselwhite": "マサルワィト",
    "musser": "マサァ",
    "mussman": "マスマン",
    "musso": "ムーソウ",
    "mussolini": "ムーソウリィニィ",
    "mussolini's": "ムーソウリィニィズ",
    "musson": "マサン",
    "must": "マスト",
    "must've": "マスチブ",
    "mustache": "マスタシュ",
    "mustached": "マスタシュト",
    "mustaches": "マスタシズ",
    "mustachio": "マスタシィオウ",
    "mustachioed": "マスタシィオウド",
    "mustafa": "ムースタファ",
    "mustain": "マステイン",
    "mustang": "マスタン",
    "mustangs": "マスタンズ",
    "mustard": "マスタァド",
    "mustards": "マスタァドズ",
    "muster": "マスタァ",
    "mustered": "マスタァド",
    "mustering": "マスタァイン",
    "musters": "マスタァズ",
    "mustin": "マスチン",
    "mustn't": "マサント",
    "musto": "マストウ",
    "mustoe": "マストウ",
    "muston": "マスタン",
    "musty": "マスチィ",
    "musumeci": "ムースーメチィ",
    "muszynski": "マシンスキィ",
    "mutable": "ミュータバル",
    "mutagen": "ミュータジェン",
    "mutagens": "ミュータジェンズ",
    "mutant": "ミュータント",
    "mutants": "ミュータントス",
    "mutate": "ミューテイト",
    "mutated": "ミューテイチド",
    "mutating": "ミューテイチン",
    "mutation": "ミューテイシャン",
    "mutations": "ミューテイシャンズ",
    "mutch": "マチ",
    "mutchler": "マチラァ",
    "mute": "ミュート",
    "muted": "ミューチド",
    "mutert": "ミュータァト",
    "mutes": "ミュートス",
    "muth": "ムース",
    "muti": "ムーチィ",
    "mutilate": "ミュータレイト",
    "mutilated": "ミュータレイタド",
    "mutilating": "ミュータレイチン",
    "mutilation": "ミュータレイシャン",
    "mutilations": "ミュータレイシャンズ",
    "mutineer": "ミュータニア",
    "mutineers": "ミューチニアズ",
    "muting": "ミューチン",
    "mutinied": "ミュータニィド",
    "mutinies": "ミュータニィズ",
    "mutinous": "ミュータナス",
    "mutiny": "ミュータニィ",
    "mutlangen": "マトランガン",
    "mutsch": "マチ",
    "mutschler": "マチラァ",
    "mutt": "マト",
    "mutter": "マタァ",
    "muttered": "マタァド",
    "muttering": "マタァイン",
    "mutterings": "マタァインズ",
    "mutters": "マタァズ",
    "mutton": "マタン",
    "mutts": "マトス",
    "mutual": "ミューチューアル",
    "mutual's": "ミューチューアルズ",
    "mutualism": "ミューチューアリザム",
    "mutuality": "ミューチューアリチィ",
    "mutually": "ミューチューアリィ",
    "mutz": "マトス",
    "mutzich": "ミュートシチ",
    "mutzman": "マトスマン",
    "mutzman's": "マトスマンズ",
    "muzak": "ミューザク",
    "muzik": "ミュージク",
    "muzio": "ミュージィオウ",
    "muzyka": "ミュージカ",
    "muzzey": "マジィ",
    "muzzle": "マザル",
    "muzzled": "マザルド",
    "muzzles": "マザルズ",
    "muzzy": "マジィ",
    "mwanza": "ムワンザ",
    "my": "マィ",
    "myanmar": "ミャンマア",
    "myanmar's": "ミャンマアズ",
    "myatt": "マィアト",
    "mycenaean": "マィサニィアン",
    "mycogen": "マィコウガン",
    "mycology": "マィカラジィ",
    "myelin": "マィイリン",
    "myer": "マィアァ",
    "myers": "マィアァズ",
    "myers's": "マィアァジズ",
    "myerson": "マィアサン",
    "myette": "マィエト",
    "myhand": "マィハンド",
    "myhre": "ミア",
    "myhren": "ミラン",
    "myklebust": "ミカルバスト",
    "myla": "マィラ",
    "myla's": "マィラズ",
    "mylan": "マィラン",
    "mylar": "マィラア",
    "myler": "マィラァ",
    "myles": "マィルズ",
    "mylod": "マィラド",
    "myna": "マィナ",
    "mynatt": "ミナト",
    "mynhier": "ミンヒィアァ",
    "myocardial": "マィアカアヂィアル",
    "myocardium": "マィアカアヂィアム",
    "myojin": "ミョウジン",
    "myopia": "マィオウピィア",
    "myopic": "マィアピク",
    "myoscint": "ミョァシント",
    "myosin": "マィアサン",
    "myotrophin": "マィオウトロウフィン",
    "myra": "マィラ",
    "myre": "マィア",
    "myren": "マィラン",
    "myreon": "マィリィアン",
    "myres": "マィアズ",
    "myriad": "ミリィアド",
    "myriam": "ミリィアム",
    "myrick": "マィリク",
    "myrilla": "ミリラ",
    "myrlene": "ミアリィン",
    "myrlie": "ミアリィ",
    "myrmidon": "マァミヂン",
    "myrmidons": "マァミヂンズ",
    "myrna": "マァナ",
    "myron": "マィラン",
    "myrrh": "マァ",
    "myrta": "マァタ",
    "myrtia": "マァシャ",
    "myrtice": "ミアチス",
    "myrtis": "ミアチス",
    "myrtle": "マァタル",
    "myrtles": "マァタルズ",
    "myself": "マィセルフ",
    "myslinski": "ミスリンスキィ",
    "mysliwiec": "ミスリヴィク",
    "myspace": "マィスペイス",
    "mystere": "ミスチア",
    "mysteries": "ミスタァイィズ",
    "mysterious": "ミスチリィアス",
    "mysteriously": "ミスチリィアスリィ",
    "mysterium": "ミスチィリィアム",
    "mystery": "ミスタァイィ",
    "mystic": "ミスチク",
    "mystical": "ミスチカル",
    "mysticism": "ミスチシザム",
    "mystics": "ミスチクス",
    "mystified": "ミスタファィド",
    "mystifies": "ミスタファィズ",
    "mystify": "ミスタファィ",
    "mystifying": "ミスタファィイン",
    "mystique": "ミスチィク",
    "myszka": "ミシュカ",
    "myth": "ミス",
    "mythic": "ミシク",
    "mythical": "ミサカル",
    "mythological": "ミサラジカル",
    "mythology": "マサラジィ",
    "myths": "ミスス",
    "myung": "ミャン",
    "n": "エン",
    "n'djamena": "ンヂャミィナ",
    "n'dour": "ンドウア",
    "n's": "エンズ",
    "n-tuple": "エンツーパル",
    "n-word": "エンワァ",
    "n-words": "エンワァドズ",
    "n.": "エン",
    "n.'s": "エンズ",
    "n.s": "エンズ",
    "na": "ナ",
    "naab": "ナブ",
    "naacp": "エネイエイシィピィ",
    "naan": "ナン",
    "naas": "ナズ",
    "nab": "ナブ",
    "nabb": "ナブ",
    "nabbed": "ナブド",
    "nabbing": "ナビン",
    "naber": "ネイバァ",
    "nabers": "ネイバァズ",
    "nabi": "ナビィ",
    "nabil": "ナビィ",
    "nabisco": "ナビスコウ",
    "nabisco's": "ナビスコウズ",
    "nablus": "ナブラス",
    "nabob": "ナバブ",
    "nabobs": "ナバブズ",
    "nabokov": "ナバカブ",
    "nabokov's": "ナバカブズ",
    "nabors": "ネイバァズ",
    "nabozny": "ナバズニィ",
    "nabretta": "ナブレタ",
    "nabs": "ナブズ",
    "naccarato": "ナカァアトウ",
    "nacchio": "ナキィオウ",
    "nacco": "ナコウ",
    "nace": "ネイス",
    "nachbar": "ナクバァ",
    "nachman": "ナクマン",
    "nachmany": "ナクマニィ",
    "nacho": "ナチョウ",
    "nachos": "ナチョウズ",
    "nachreiner": "ナクラィナァ",
    "nachtigal": "ナチチガル",
    "nacional": "ネイシィアナル",
    "nack": "ナク",
    "nacke": "ナク",
    "naclerio": "ナクレリィオウ",
    "nacobre": "ナカブラ",
    "nacogdoches": "ナカグダチズ",
    "nad": "ナド",
    "nada": "ナダ",
    "nadal": "ナダル",
    "nadeau": "ナドウ",
    "nadein": "ナダィン",
    "nadel": "ナデル",
    "nadell": "ナデイル",
    "nader": "ネイダァ",
    "nader's": "ネイダァズ",
    "naderite": "ネイダァアィト",
    "naderites": "ネイダァアィトス",
    "nadgwick": "ナジウィク",
    "nadia": "ナヂャ",
    "nadine": "ナヂィン",
    "nading": "ネイヂン",
    "nadir": "ネイダァ",
    "nadja": "ナヂャ",
    "nadjen": "ナジャン",
    "nadler": "ネイダラァ",
    "nadolny": "ナドウルニィ",
    "nadolski": "ナドウルスキィ",
    "naef": "ニィフ",
    "naegele": "ネガル",
    "naegeli": "ネギリィ",
    "naeger": "ネガァ",
    "naeve": "ニィブ",
    "nafco": "ナフコウ",
    "naff": "ナフ",
    "naffziger": "ナフジガァ",
    "nafta": "ナフタ",
    "nafta's": "ナフタズ",
    "naftalis": "ナフタリス",
    "nafziger": "ナフジガァ",
    "nag": "ナグ",
    "nagai": "ナガイィ",
    "nagano": "ナガノウ",
    "nagao": "ナガオウ",
    "nagasaki": "ナガサキィ",
    "nagata": "ナガタ",
    "nagel": "ネイガル",
    "nagele": "ナガル",
    "nagengast": "ナギンガスト",
    "nager": "ネイガァ",
    "nagged": "ナグド",
    "nagging": "ナギン",
    "nagi": "ナギィ",
    "nagin": "ネイギン",
    "nagle": "ネイガル",
    "nagler": "ネイグラァ",
    "nagorno": "ナゴァアノウ",
    "nagorski": "ナゴァアスキィ",
    "nagoya": "ナゴイア",
    "nags": "ナグズ",
    "nagy": "ネイギィ",
    "nagymaros": "ナジマロウス",
    "nah": "ナ",
    "nahas": "ナハズ",
    "nahm": "ナム",
    "nahmias": "ナミィアズ",
    "nahum": "ナハム",
    "naidoo": "ネイヅー",
    "naify": "ネイファィ",
    "naik": "ネイク",
    "nail": "ネイル",
    "nailed": "ネイルド",
    "nailing": "ネイリン",
    "naill": "ネイル",
    "nailor": "ネイラァ",
    "nails": "ネイルズ",
    "naim": "ナィイム",
    "naiman": "ネイマン",
    "naina": "ナィナ",
    "nair": "ネア",
    "naira": "ネラ",
    "nairn": "ネアン",
    "nairne": "ネアン",
    "nairobi": "ナィロウビィ",
    "naisbitt": "ネイスビト",
    "naish": "ナイシュ",
    "naismith": "ネイズミス",
    "naito": "ネイトウ",
    "naive": "ナィイィブ",
    "naively": "ナイィブリィ",
    "naivete": "ナイィヴァテイ",
    "najar": "ナヤア",
    "najarian": "ナジェリィアン",
    "najera": "ナジェラ",
    "najib": "ナジィブ",
    "najib's": "ナジィブズ",
    "najibullah": "ナジブォラ",
    "najibullah's": "ナジブォラズ",
    "najjar": "ナヤア",
    "nakagawa": "ナカガワ",
    "nakahara": "ナカハラ",
    "nakai": "ナカイィ",
    "nakajima": "ナカジィマ",
    "nakama": "ナカマ",
    "nakamoto": "ナカモウトウ",
    "nakamura": "ナカムォラ",
    "nakanishi": "ナカニィシィ",
    "nakano": "ナカノウ",
    "nakao": "ナカオウ",
    "nakashima": "ナカシィマ",
    "nakasone": "ナカソウニィ",
    "nakasone's": "ナカソウニィズ",
    "nakata": "ナカタ",
    "nakatani": "ナカタニィ",
    "nakayama": "ナカヤマ",
    "naked": "ネイカド",
    "nakhamkin": "ナカムキン",
    "nalbandian": "ナルバンヂィアン",
    "nalbone": "ナルボウン",
    "nalcap": "ナルカプ",
    "nalco": "ナルコウ",
    "naldo": "ナルドウ",
    "nale": "ネイル",
    "nalepa": "ナリィパ",
    "nall": "ノァル",
    "nalley": "ナリィ",
    "nalls": "ノァルズ",
    "nally": "ナリィ",
    "nam": "ナム",
    "namara": "ナマラ",
    "namaste": "ナマステイ",
    "nambi": "ナムビィ",
    "nambla": "ナムブラ",
    "namby-pamby": "ナムビィパムビィ",
    "name": "ネイム",
    "name's": "ネイムズ",
    "named": "ネイムド",
    "nameless": "ネイムラス",
    "namely": "ネイムリィ",
    "nameplate": "ネイムプレイト",
    "nameplates": "ネイムプレイトス",
    "namer": "ネイマァ",
    "names": "ネイムズ",
    "namesake": "ネイムセイク",
    "namesakes": "ネイムセイクス",
    "namibia": "ナミビィア",
    "namibia's": "ナミビィアズ",
    "namibian": "ナミビィアン",
    "naming": "ネイミン",
    "namis": "ナミス",
    "namphy": "ナムフィ",
    "nan": "ナン",
    "nan's": "ナンズ",
    "nana": "ナナ",
    "nanahuse": "ナナフセ",
    "nancarrow": "ナンカロウ",
    "nance": "ナンス",
    "nanchang": "ナンチャン",
    "nancy": "ナンシィ",
    "nancy's": "ナンシィズ",
    "nandaime": "ナンデイム",
    "nandi": "ナンヂィ",
    "nandita": "ナンヂィタ",
    "nando": "ナンドウ",
    "nandonet": "ナンドウネト",
    "nanette": "ナネト",
    "nanez": "ナネズ",
    "nang": "ナン",
    "nangaku": "ナンガクー",
    "nangle": "ナンガル",
    "nania": "ナニィア",
    "nanjing": "ナンジン",
    "nankai": "ナンカィ",
    "nankervis": "ナンカァヴィス",
    "nanking": "ナンキン",
    "nanna": "ナナ",
    "nanney": "ナニィ",
    "nanni": "ナニィ",
    "nannies": "ナニィズ",
    "nanninga": "ナニィンガ",
    "nannini": "ナニィニィ",
    "nanny": "ナニィ",
    "nano": "ナノウ",
    "nanobaby": "ナノウベイビィ",
    "nanogram": "ナノウグラム",
    "nanograms": "ナノウグラムズ",
    "nanometer": "ナノウミィタァ",
    "nanometers": "ナノウミィタァズ",
    "nanos": "ナノウズ",
    "nanosecond": "ナノウセカンド",
    "nanoseconds": "ナノウセカンドズ",
    "nanotechnologies": "ナノウテクナラジィズ",
    "nanotechnology": "ナノウテクナラジィ",
    "nantes": "ナントス",
    "nantucket": "ナンタキト",
    "nantucket's": "ナンタキトス",
    "nantz": "ナントス",
    "naoki": "ネイオウキィ",
    "naoma": "ナオウマ",
    "naomi": "ネイオウミィ",
    "nap": "ナプ",
    "napa": "ナパ",
    "napalm": "ネイパム",
    "napco": "ナプコウ",
    "napea": "ナピィア",
    "naperville": "ネイパァヴィル",
    "naphtha": "ナフサ",
    "naphthalene": "ナフサリィン",
    "napier": "ネイピィアァ",
    "napierala": "ナピララ",
    "napkin": "ナプキン",
    "napkins": "ナプキンズ",
    "naples": "ネイパルズ",
    "napoleon": "ナポウリィアン",
    "napoleon's": "ナポウリィアンズ",
    "napoleonic": "ナポウリィアニク",
    "napoles": "ナパルズ",
    "napoletano": "ナポウレタノウ",
    "napoli": "ナパリィ",
    "napolitan": "ナポウリィタン",
    "napolitano": "ナポウリィタノウ",
    "napora": "ナポァラ",
    "napp": "ナプ",
    "nappa": "ナパ",
    "napped": "ナプト",
    "napper": "ナパァ",
    "nappi": "ナピィ",
    "nappier": "ナピィアァ",
    "napping": "ナピン",
    "nappo": "ナポウ",
    "naprosyn": "ナプラシン",
    "naps": "ナプス",
    "napster": "ナプスタァ",
    "naquin": "ナクウィン",
    "naqvi": "ナクヴィ",
    "nara": "ナラ",
    "naral": "ナラル",
    "naramore": "ナラモァア",
    "naranja": "ナラニャ",
    "naranjo": "ナラニョウ",
    "narasimha": "ナラシムハ",
    "narasimhan": "ナラシムハン",
    "narayan": "ナラヤン",
    "narayanan": "ナラィアナン",
    "narazaki": "ナラザキィ",
    "narc": "ナアク",
    "narciso": "ナアチィソウ",
    "narcisse": "ナアシス",
    "narcissism": "ナアシシザム",
    "narcissist": "ナアシシスト",
    "narcissistic": "ナアシシスチク",
    "narcissus": "ナアシサス",
    "narco": "ナアコウ",
    "narcolepsy": "ナアカレプシィ",
    "narcos": "ナアコウス",
    "narcotic": "ナアカチク",
    "narcotics": "ナアカチクス",
    "nard": "ナアド",
    "narda": "ナアダ",
    "nardella": "ナアデラ",
    "nardelli": "ナアデリィ",
    "nardi": "ナアヂィ",
    "nardiello": "ナアヂィエロウ",
    "nardini": "ナアヂィニィ",
    "nardo": "ナアドウ",
    "nardone": "ナアドウニィ",
    "nardozzi": "ナアドウトシィ",
    "narducci": "ナアヅーチィ",
    "nares": "ナアズ",
    "narita": "ネリィタ",
    "narjes": "ナリャス",
    "narlikar": "ナアリカア",
    "narlock": "ナアラク",
    "narly": "ナアリィ",
    "narnia": "ナアニィア",
    "naro": "ナロウ",
    "narodny": "ナァアドニィ",
    "naron": "ナロァン",
    "narragansett": "ネラガンサト",
    "narramore": "ナラモァア",
    "narrate": "ネレイト",
    "narrated": "ネレイチド",
    "narrates": "ネレイトス",
    "narration": "ネレイシャン",
    "narrative": "ナラチブ",
    "narratives": "ナラチブズ",
    "narrator": "ネレイタァ",
    "narrators": "ネレイタァズ",
    "narron": "ナラン",
    "narrow": "ネロウ",
    "narrowed": "ネロウド",
    "narrower": "ネロウアァ",
    "narrowest": "ネロウアスト",
    "narrowing": "ネロウイン",
    "narrowly": "ネロウリィ",
    "narrowness": "ネロウナス",
    "narrows": "ネロウズ",
    "nars": "ナアズ",
    "naruhito": "ナルーヒィトウ",
    "narum": "ナァアム",
    "narvaez": "ナアヴァエズ",
    "narveson": "ナアヴィサン",
    "nary": "ネリィ",
    "nasa": "ナサ",
    "nasa's": "ナサズ",
    "nasal": "ネイザル",
    "nasally": "ネイザリィ",
    "nasby": "ナスビィ",
    "nasca": "ナスカ",
    "nascar": "ナスカア",
    "nascent": "ネイサント",
    "nascimento": "ナシメントウ",
    "nasco": "ナスコウ",
    "nasdaq": "ナズダク",
    "nasdaq's": "ナズダクス",
    "nase": "ネイズ",
    "naser": "ネイザァ",
    "nash": "ナシュ",
    "nash's": "ナシズ",
    "nashashibi": "ナシャシィビィ",
    "nashburg": "ナシュバァグ",
    "nashburg's": "ナシュバァグズ",
    "nashnamie": "ナシュナミィ",
    "nashua": "ナシューア",
    "nashua's": "ナシューアズ",
    "nashville": "ナシュヴィル",
    "nashville's": "ナシュヴィルズ",
    "nasional": "ナシィアナル",
    "naslund": "ナスランド",
    "naso": "ナソウ",
    "nason": "ナサン",
    "nasons": "ナサンズ",
    "nasopharynx": "ナサファインクス",
    "nasr": "ナサァ",
    "nasrullah": "ナズルーラ",
    "nass": "ナス",
    "nassar": "ナサァ",
    "nassau": "ナソァ",
    "nasser": "ナサァ",
    "nassif": "ナシフ",
    "nast": "ナスト",
    "nast's": "ナストス",
    "nasta": "ナスタ",
    "nastasi": "ナスタシィ",
    "nastier": "ナスチィアァ",
    "nastiest": "ナスチィアスト",
    "nastiness": "ナスチィナス",
    "nasty": "ナスチィ",
    "nasworthy": "ナスワァジィ",
    "nat": "ナト",
    "nata": "ナタ",
    "natal": "ネイタル",
    "natala": "ナタラ",
    "natale": "ナタリィ",
    "natali": "ナタリィ",
    "natalia": "ナタルヤ",
    "natalie": "ナタリィ",
    "natalle": "ナタレイ",
    "natalle's": "ナタレイズ",
    "natan": "ネイタン",
    "natasha": "ナタシャ",
    "natasha's": "ナタシャズ",
    "natcher": "ナチャァ",
    "natchez": "ナチェズ",
    "natchez'": "ナチェズ",
    "natchez's": "ナチェジズ",
    "natchitoches": "ナカトァシュ",
    "nate": "ネイト",
    "nate's": "ネイトス",
    "natec's": "ネイテクス",
    "nath": "ナス",
    "nathalia": "ナサリィア",
    "nathalie": "ナタリィ",
    "nathan": "ネイサン",
    "nathan's": "ネイサンズ",
    "nathanael": "ナサネイル",
    "nathania": "ナサニィア",
    "nathaniel": "ナサニャル",
    "nathanson": "ナサンサン",
    "nathe": "ネイズ",
    "nathene": "ナシィン",
    "natick": "ネイチク",
    "nation": "ネイシャン",
    "nation's": "ネイシャンズ",
    "nationair": "ネイシャネア",
    "national": "ナシャナル",
    "national's": "ナシャナルズ",
    "nationale": "ナシャナレイ",
    "nationales": "ナシャナレス",
    "nationalism": "ナシャナリザム",
    "nationalist": "ナシャナラスト",
    "nationalistic": "ナシャナリスチク",
    "nationalists": "ナシャナリストス",
    "nationalities": "ナシャナリチィズ",
    "nationality": "ナシャナラチィ",
    "nationalization": "ナシャナラゼイシャン",
    "nationalizations": "ナシャナラゼイシャンズ",
    "nationalize": "ナシャナラィズ",
    "nationalized": "ナシャナラィズド",
    "nationalizes": "ナシャナラィジズ",
    "nationalizing": "ナシャナラィジン",
    "nationally": "ナシャナリィ",
    "nationals": "ナシャナルズ",
    "nationhood": "ネイシャンフォド",
    "nations": "ネイシャンズ",
    "nations'": "ネイシャンズ",
    "nationsbanc": "ネイシャンズバンク",
    "nationsbanc's": "ネイシャンズバンクス",
    "nationsbank": "ネイシャンズバンク",
    "nationsbank's": "ネイシャンズバンクス",
    "nationwide": "ネイシャンワィド",
    "nationwide's": "ネイシャンワィドズ",
    "native": "ネイチブ",
    "natively": "ネイチブリィ",
    "natives": "ネイチブズ",
    "natividad": "ナチヴィダド",
    "nativism": "ネイチヴィザム",
    "nativist": "ネイチヴィスト",
    "nativity": "ナチヴァチィ",
    "nato": "ネイトウ",
    "nato's": "ネイトウズ",
    "natoli": "ナトウリィ",
    "natomas": "ネイトウマズ",
    "nats": "ナトス",
    "natsios": "ナトシィオウス",
    "natter": "ナタァ",
    "nattering": "ナタァイン",
    "nattie": "ナチィ",
    "nattily": "ナタリィ",
    "natty": "ナチィ",
    "natuna": "ナツーナ",
    "natural": "ナチャァアル",
    "natural's": "ナチャァアルズ",
    "naturalism": "ナチャァアリザム",
    "naturalist": "ナチャァアラスト",
    "naturalistic": "ナチャァアリスチク",
    "naturalists": "ナチャァアリストス",
    "naturalization": "ナチャァアラゼイシャン",
    "naturalize": "ナチャァアラィズ",
    "naturalized": "ナチャァアラィズド",
    "naturalizes": "ナチャァアラィジズ",
    "naturalizing": "ナチャァアラィジン",
    "naturally": "ナチャァアリィ",
    "nature": "ネイチャァ",
    "nature's": "ネイチャァズ",
    "natured": "ネイチャァド",
    "naturedly": "ネイチャァドリィ",
    "natures": "ネイチャァズ",
    "natwest": "ナトウェスト",
    "natwest's": "ナトウェストス",
    "natzke": "ナトスキィ",
    "nau": "ノウ",
    "nauer": "ノウアァ",
    "nauert": "ノウアァト",
    "naugatuck": "ノァガタク",
    "naught": "ノァト",
    "naughton": "ノァタン",
    "naughty": "ノァチィ",
    "naugle": "ノァガル",
    "naugles": "ノァガルズ",
    "nault": "ノァルト",
    "nauman": "ノウマン",
    "naumann": "ノウマン",
    "naus": "ノァズ",
    "nausea": "ノァジィア",
    "nauseam": "ノウジィム",
    "nauseate": "ノァジィエイト",
    "nauseated": "ノァジィエイタド",
    "nauseating": "ノァジィエイチン",
    "nauseous": "ノァシャス",
    "nauss": "ノァス",
    "nauta": "ナウータ",
    "nautica": "ノァタカ",
    "nautical": "ノァタカル",
    "nautilus": "ノァタラス",
    "nautilus's": "ノァタラシズ",
    "nav": "ナブ",
    "nava": "ナヴァ",
    "navajo": "ナヴァホウ",
    "navajos": "ナヴァホウズ",
    "naval": "ネイヴァル",
    "navar": "ナヴァア",
    "navarette": "ナヴァエト",
    "navarra": "ナヴァラ",
    "navarre": "ナヴァア",
    "navarrete": "ナヴァイィト",
    "navarrette": "ナヴァエト",
    "navarro": "ナヴァロウ",
    "navas": "ナヴァス",
    "navcom": "ナブカム",
    "nave": "ネイブ",
    "navel": "ネイヴァル",
    "navellier": "ナヴェルヤァ",
    "navickas": "ナヴィカズ",
    "navies": "ネイヴィズ",
    "navigable": "ナヴァガバル",
    "navigate": "ナヴァゲイト",
    "navigated": "ナヴァゲイチド",
    "navigates": "ナヴァゲイトス",
    "navigating": "ナヴァゲイチン",
    "navigation": "ナヴァゲイシャン",
    "navigational": "ナヴァゲイシャナル",
    "navigator": "ナヴァゲイタァ",
    "navigators": "ナヴァゲイタァズ",
    "navin": "ナヴィン",
    "navin-chandr": "ナヴィンチャンダァ",
    "navin-chandra": "ナヴィンチャンドラ",
    "navis": "ナヴィス",
    "navistar": "ナヴィスタア",
    "navlab": "ナブラブ",
    "navratilova": "ナブラチロウヴァ",
    "navratilova's": "ナブラチロウヴァズ",
    "navstar": "ナブスタア",
    "navy": "ネイヴィ",
    "navy's": "ネイヴィズ",
    "naw": "ナ",
    "nawrocki": "ナブロウトスキィ",
    "nawrot": "ノァラト",
    "nay": "ネイ",
    "nayden": "ネイヂン",
    "naylor": "ネイラァ",
    "nays": "ネイズ",
    "naysayer": "ネイセイアァ",
    "naysayers": "ネイセイアァズ",
    "nayyar": "ネイヤア",
    "nazar": "ナザア",
    "nazarbayev": "ナザアバィイエブ",
    "nazareth": "ナザリス",
    "nazarian": "ナゼリィアン",
    "nazario": "ナザリィオウ",
    "nazer": "ネイザァ",
    "nazer's": "ネイザァズ",
    "nazi": "ナトシィ",
    "nazi's": "ナトシィズ",
    "nazionale": "ナトシィオウナリィ",
    "nazis": "ナトシィズ",
    "nazis'": "ナトシィズ",
    "nazism": "ナジザム",
    "nazzaro": "ナトサロウ",
    "nba": "エンビィエイ",
    "nbc": "エンビィシィ",
    "nbc's": "エンビィシィズ",
    "ndau": "エンドウ",
    "ne": "ニィ",
    "ne'er": "ネア",
    "neace": "ニィス",
    "nead": "ニィド",
    "neagle": "ニィガル",
    "neal": "ニィル",
    "neal's": "ニィルズ",
    "neala": "ニィラ",
    "neale": "ニィル",
    "nealey": "ニィリィ",
    "nealis": "ニィリス",
    "neall": "ニィル",
    "nealon": "ニィラン",
    "nealson": "ニィルサン",
    "nealy": "ニィリィ",
    "neanderthal": "ニィアンダァソァル",
    "neanderthals": "ニィアンダァソァルズ",
    "neapolitan": "ニィアパラタン",
    "near": "ニア",
    "nearby": "ニアバィ",
    "neared": "ニアド",
    "nearer": "ニラァ",
    "nearest": "ニラスト",
    "nearhood": "ニアフォド",
    "nearing": "ニリン",
    "nearly": "ニアリィ",
    "nears": "ニアズ",
    "nearsighted": "ニィアサィチド",
    "nearsightedness": "ニィアサィチドナス",
    "neary": "ニリィ",
    "neas": "ニィズ",
    "nease": "ニィズ",
    "neat": "ニィト",
    "neater": "ニィタァ",
    "neatest": "ニィタスト",
    "neathery": "ネサァイィ",
    "neatly": "ニィトリィ",
    "neatness": "ニィトナス",
    "neault": "ノウ",
    "neave": "ニィブ",
    "neaves": "ニィブズ",
    "nebeker": "ネビカァ",
    "nebel": "ネバル",
    "nebergall": "ニィバァガル",
    "neblett": "ネブリト",
    "nebraska": "ナブラスカ",
    "nebraska's": "ナブラスカズ",
    "nebraskan": "ナブラスカン",
    "nebraskans": "ナブラスカンズ",
    "nebula": "ネビャラ",
    "nebulizer": "ネビャラィザァ",
    "nebulous": "ネビャラス",
    "nec": "ネク",
    "necaise": "ネカィス",
    "necci": "ネチィ",
    "necessarily": "ネサセラリィ",
    "necessary": "ネサセリィ",
    "necessitate": "ナセサテイト",
    "necessitated": "ナセサテイタド",
    "necessitates": "ナセサテイトス",
    "necessitating": "ナセシテイチン",
    "necessities": "ナセシチィズ",
    "necessity": "ナセサチィ",
    "nechayev": "ネチャィエブ",
    "nechyba": "ネチィバ",
    "neck": "ネク",
    "necked": "ネクト",
    "necker": "ネカァ",
    "necklace": "ネクラス",
    "necklaces": "ネクラシズ",
    "necklacing": "ネクラシン",
    "necks": "ネクス",
    "necktie": "ネクタィ",
    "neckties": "ネクタィズ",
    "neckwear": "ネクウェア",
    "necmettin": "ネジメチン",
    "neco": "ニィコウ",
    "neco's": "ニィコウズ",
    "necrologist": "ナクロァラジスト",
    "necrologists": "ナクロァラジストス",
    "necrology": "ナクロァラジィ",
    "necromancer": "ネクラマンサァ",
    "necromancy": "ネクラマンシィ",
    "necropolis": "ナクラパラス",
    "necrosis": "ナクロウサス",
    "nectar": "ネクタァ",
    "necula": "ネキューラ",
    "ned": "ネド",
    "ned's": "ネドズ",
    "neda": "ネイダ",
    "nedd": "ネド",
    "nedda": "ネダ",
    "neddick": "ネヂク",
    "neddo": "ネドウ",
    "nedeau": "ニドウ",
    "nedel": "ニィダル",
    "nederland": "ネダァランド",
    "nederlanden": "ネダァランダン",
    "nederlander": "ネダァランダァ",
    "nederlandsche": "ネダァランドシィ",
    "nederlandse": "ネダァランドシィ",
    "nedlloyd": "ネダロイド",
    "nedrow": "ネドロウ",
    "nedved": "ネドヴァド",
    "nee": "ニィ",
    "neeb": "ニィブ",
    "neece": "ニィス",
    "neeco": "ニィコウ",
    "need": "ニィド",
    "needed": "ニィダド",
    "needelman": "ニィダルマン",
    "needful": "ニィドファル",
    "needham": "ニィダム",
    "needham's": "ニィダムズ",
    "needier": "ニィヂィアァ",
    "neediest": "ニィヂィイスト",
    "needing": "ニィヂン",
    "needle": "ニィダル",
    "needled": "ニィダルド",
    "needlefish": "ニィダルフィシュ",
    "needlelike": "ニィダルラィク",
    "needleman": "ニィダルマン",
    "needlepoint": "ニィダルポイント",
    "needler": "ニィダラァ",
    "needles": "ニィダルズ",
    "needless": "ニィドラス",
    "needlessly": "ニィドラスリィ",
    "needlework": "ニィダルワァク",
    "needling": "ニィドリン",
    "needn't": "ニィダント",
    "needs": "ニィドズ",
    "needy": "ニィヂィ",
    "neef": "ニィフ",
    "neel": "ニィル",
    "neeld": "ニィルド",
    "neeley": "ニィリィ",
    "neels": "ニィルズ",
    "neely": "ニィリィ",
    "neeman": "ニィマン",
    "neenan": "ニィナン",
    "neeper": "ニィパァ",
    "neer": "ニア",
    "nees": "ニィズ",
    "neese": "ニィズ",
    "neeson": "ニィサン",
    "neet": "ニィト",
    "nefarious": "ナフェリィアス",
    "neff": "ネフ",
    "neft": "ネフト",
    "neftegorsk": "ネフチゴァアスク",
    "neg": "ネグ",
    "negara": "ネガラ",
    "negate": "ニゲイト",
    "negated": "ニィゲイチド",
    "negates": "ニゲイトス",
    "negating": "ニゲイチン",
    "negation": "ナゲイシャン",
    "negative": "ネガチブ",
    "negatively": "ネガチブリィ",
    "negatives": "ネガチブズ",
    "negativism": "ネガチヴィザム",
    "negativity": "ネガチヴァチィ",
    "negatron": "ネガトラン",
    "negatrons": "ネガトランズ",
    "negent": "ネガント",
    "negev": "ネゲブ",
    "neglect": "ナグレクト",
    "neglected": "ナグレクタド",
    "neglectful": "ニグレクトファル",
    "neglecting": "ニグレクチン",
    "neglects": "ニグレクトス",
    "negley": "ネグリィ",
    "neglia": "ネグリィア",
    "negligence": "ネグラジャンス",
    "negligent": "ネグラジャント",
    "negligently": "ネグリジャントリィ",
    "negligible": "ネグラジャバル",
    "negotiable": "ナゴウシャバル",
    "negotiate": "ナゴウシィエイト",
    "negotiated": "ナゴウシィエイタド",
    "negotiates": "ニゴウシィエイトス",
    "negotiating": "ニゴウシィエイチン",
    "negotiation": "ニゴウシィエイシャン",
    "negotiations": "ナゴウシィエイシャンズ",
    "negotiator": "ナゴウシィエイタァ",
    "negotiator's": "ニゴウシィエイタァズ",
    "negotiators": "ニゴウシィエイタァズ",
    "negotiators'": "ナゴウシィエイタァズ",
    "negrete": "ネグリィト",
    "negri": "ネグリィ",
    "negrin": "ネグリン",
    "negro": "ニィグロウ",
    "negroes": "ニィグロウズ",
    "negroid": "ニィグロイド",
    "negron": "ネグラン",
    "negroni": "ネグロウニィ",
    "negropalpus": "ネグラパルパス",
    "negros": "ニィグロウズ",
    "negs": "ネグズ",
    "negu": "ネグー",
    "negus": "ニィガス",
    "nehemiah": "ニィアマィア",
    "neher": "ネイアァ",
    "nehls": "ネルズ",
    "nehring": "ネリン",
    "nehru": "ネイルー",
    "neibauer": "ナィボウアァ",
    "neiberg": "ナィバァグ",
    "neibert": "ニィバァト",
    "neice": "ニィス",
    "neider": "ニィダァ",
    "neidhardt": "ナィドハアト",
    "neidhart": "ナィドハアト",
    "neidigh": "ニィダィ",
    "neidl": "ニィダル",
    "neidlinger": "ナィダリンアァ",
    "neier": "ナィアァ",
    "neifert": "ニィファト",
    "neiger": "ナィガァ",
    "neigh": "ネイ",
    "neighbor": "ネイバァ",
    "neighbor's": "ネイバァズ",
    "neighborhood": "ネイバァフォド",
    "neighborhood's": "ネイバァフォドズ",
    "neighborhoods": "ネイバァフォドズ",
    "neighboring": "ネイバァイン",
    "neighborly": "ネイバァリィ",
    "neighbors": "ネイバァズ",
    "neighbors'": "ネイバァズ",
    "neighbour": "ネイバァ",
    "neighbour's": "ネイバァズ",
    "neighbourhood": "ネイバァフォド",
    "neighbourhood's": "ネイバァフォドズ",
    "neighbourhoods": "ネイバァフォドズ",
    "neighbouring": "ネイバァイン",
    "neighbourly": "ネイバァリィ",
    "neighbours": "ネイバァズ",
    "neighbours'": "ネイバァズ",
    "neighmond": "ネイマンド",
    "neighmond's": "ネイマンドズ",
    "neikirk": "ニィカァク",
    "neil": "ニィル",
    "neil's": "ニィルズ",
    "neilan": "ニィラン",
    "neild": "ニィルド",
    "neile": "ニィル",
    "neill": "ニィル",
    "neils": "ニィルズ",
    "neilsen": "ナィルサン",
    "neilson": "ニィルサン",
    "neiman": "ニィマン",
    "neimeyer": "ナィマィアァ",
    "nein": "ニィン",
    "neira": "ネラ",
    "neis": "ニィズ",
    "neisen": "ナィサン",
    "neises": "ニィジズ",
    "neisler": "ナィサラァ",
    "neiss": "ニィス",
    "neiswender": "ナィスウェンダァ",
    "neither": "ニィザァ",
    "neitz": "ニィトス",
    "neitzel": "ナィトザル",
    "neitzke": "ナィトスキィ",
    "nej": "ネイ",
    "nejamatin": "ネジャマチン",
    "nekia": "ナキィア",
    "nekoosa": "ニクーサ",
    "nekton": "ネクタン",
    "nel": "ネル",
    "nela": "ネラ",
    "nelda": "ネルダ",
    "nelia": "ネリィア",
    "nelina": "ネリィナ",
    "nelita": "ネリィタ",
    "nell": "ネル",
    "nella": "ネラ",
    "nellcor": "ネルコァア",
    "nelle": "ネル",
    "neller": "ネラァ",
    "nelles": "ネルズ",
    "nellette": "ネレト",
    "nelli": "ネリィ",
    "nelliana": "ネリィアナ",
    "nellie": "ネリィ",
    "nelligan": "ネリガン",
    "nellis": "ネリス",
    "nellwyn": "ネルウィン",
    "nelly": "ネリィ",
    "nelms": "ネルムズ",
    "neloms": "ネラムズ",
    "nelon": "ネラン",
    "nels": "ネルズ",
    "nelsen": "ネルサン",
    "nelson": "ネルサン",
    "nelson's": "ネルサンズ",
    "nematode": "ネマトウド",
    "nematodes": "ネマトウドズ",
    "nemean": "ニィミィアン",
    "nemec": "ネミク",
    "nemecek": "ネミシク",
    "nemer": "ニィマァ",
    "nemeroff": "ネマァオァフ",
    "nemes": "ニィムズ",
    "nemesis": "ネマシス",
    "nemeth": "ネイミス",
    "nemetz": "ネミトス",
    "nemir": "ナマァ",
    "nemitz": "ネミトス",
    "nemmers": "ネマァズ",
    "nemo": "ネモウ",
    "nemos": "ニィモウズ",
    "nemours": "ニモァアズ",
    "nendick": "ネンヂク",
    "nene": "ニィン",
    "nenet": "ネニト",
    "neni": "ネニィ",
    "neni's": "ネニィス",
    "nenninger": "ネニンアァ",
    "neo": "ニィオウ",
    "neoax": "ニィオウアクス",
    "neoclassic": "ニィオウクラシク",
    "neoclassical": "ニィオウクラシカル",
    "neoconservative": "ニィオウカンサァヴァチブ",
    "neoconservatives": "ニィオウカンサァヴァチブズ",
    "neola": "ニィアラ",
    "neoliberal": "ニィオウリバァアル",
    "neoliberals": "ニィオウリバァアルズ",
    "neolith": "ニィオウリス",
    "neolithic": "ニィオウリシク",
    "neoma": "ネイオウマ",
    "neon": "ニィアン",
    "neonatal": "ニィオウネイタル",
    "neonazi": "ニィオウナトシィ",
    "neonazis": "ニィオウナトシィズ",
    "neons": "ニィアンズ",
    "neophyte": "ニィアファィト",
    "neophytes": "ニィアファィトス",
    "neoplasm": "ニィアプラザム",
    "neoplatonic": "ニィオウプラタニク",
    "neoplatonist": "ニィオウプレイタナスト",
    "neopolis": "ニィオァパリス",
    "neopositivism": "ニィオウポァザタヴィザム",
    "neopositivist": "ニィオウポァザタヴィスト",
    "neoprene": "ニィアプリィン",
    "neoprobe": "ニィオウプロウブ",
    "neorx": "ニィオウレクス",
    "neotenic": "ニィアチィニク",
    "neoteny": "ニィアタニィ",
    "nepa": "ニィパ",
    "nepal": "ナポァル",
    "nepalese": "ネパリィズ",
    "nepali": "ナポァリィ",
    "nepenthe": "ネペンシィ",
    "nephew": "ネフユー",
    "nephew's": "ネフユーズ",
    "nephews": "ネフユーズ",
    "nephridium": "ナフリヂィアム",
    "nephrite": "ネフラィト",
    "nephron": "ネフラン",
    "nephrosis": "ナフロウサス",
    "nepl": "ネパル",
    "neponset": "ナパンシト",
    "nepool": "ナプール",
    "nepotism": "ネパチザム",
    "neptune": "ネプツーン",
    "neptunium": "ネプツーニィアム",
    "nerco": "ナァコウ",
    "nerd": "ナァド",
    "nerds": "ナァドズ",
    "nerdy": "ナァヂィ",
    "nerenberg": "ニランバァグ",
    "neri": "ネリィ",
    "nerice": "ネリス",
    "nerine": "ネリィン",
    "nerio": "ネリィオウ",
    "neritic": "ナァイチク",
    "nerl": "ナァル",
    "nerlich": "ナァリク",
    "nerney": "ナァニィ",
    "nero": "ニロウ",
    "nero's": "ニロウズ",
    "nerone": "ネラン",
    "nerren": "ネラン",
    "neruda": "ナルーダ",
    "nervana": "ナァヴァナ",
    "nerve": "ナァブ",
    "nerve-racking": "ナァブラキン",
    "nerves": "ナァブズ",
    "nervion": "ナァヴィアン",
    "nervosa": "ナァヴォウサ",
    "nervous": "ナァヴァス",
    "nervously": "ナァヴァスリィ",
    "nervousness": "ナァヴァスナス",
    "nervy": "ナァヴィ",
    "nes": "ネス",
    "nesbit": "ネスビト",
    "nesbitt": "ネズビト",
    "nesby": "ネスビィ",
    "nesci": "ネシィ",
    "nesheim": "ネシャィム",
    "nesi": "ネシィ",
    "nesler": "ネサラァ",
    "nesler's": "ネサラァズ",
    "nesmith": "ネズミス",
    "ness": "ネス",
    "nessa": "ネサ",
    "nessel": "ネサル",
    "nessen": "ニィサン",
    "nesser": "ネサァ",
    "nesseth": "ネシス",
    "nessi": "ネシィ",
    "nessie": "ネシィ",
    "nessler": "ネスラァ",
    "nest": "ネスト",
    "nest-egg": "ネステイグ",
    "nesta": "ネスタ",
    "neste": "ネスト",
    "nestea": "ネスチィア",
    "nested": "ネスタド",
    "nester": "ネスタァ",
    "nesters": "ネスタァズ",
    "nesting": "ネスチン",
    "nestle": "ネサル",
    "nestle's": "ネサルズ",
    "nestled": "ネサルド",
    "nestler": "ネサラァ",
    "nestles": "ネサルズ",
    "nestling": "ネストリン",
    "nestlings": "ネストリンズ",
    "nestor": "ネスタァ",
    "nestorian": "ネストァリィアン",
    "nestorianism": "ネストァリィアニザム",
    "nests": "ネストス",
    "net": "ネト",
    "netan": "ネタン",
    "netanyahu": "ネタニャフー",
    "netanyahu's": "ネタニャフーズ",
    "netback": "ネトバク",
    "netcom": "ネトカム",
    "netflix": "ネトフリクス",
    "neth": "ネス",
    "nether": "ネザァ",
    "nethercutt": "ネサァカト",
    "netherland": "ネザァランド",
    "netherlandic": "ネザァランヂク",
    "netherlands": "ネザァランドズ",
    "netherlands'": "ネサァランドズ",
    "nethers": "ネザァズ",
    "netherton": "ネザァタン",
    "netherworld": "ネザァワァルド",
    "nethery": "ネザァイィ",
    "nethuva": "ネスーヴァ",
    "nethuva's": "ネスーヴァズ",
    "netiquette": "ネタカト",
    "netlike": "ネトラィク",
    "neto": "ネトウ",
    "nets": "ネトス",
    "netscape": "ネトスケイプ",
    "netscape's": "ネトスケイプス",
    "nett": "ネト",
    "netta": "ネタ",
    "netted": "ネチド",
    "netter": "ネタァ",
    "netterville": "ネタァヴィル",
    "nettesheim": "ネチスシャィム",
    "nettie": "ネチィ",
    "netting": "ネチン",
    "nettle": "ネタル",
    "nettled": "ネタルド",
    "nettles": "ネタルズ",
    "nettlesome": "ネタルサム",
    "nettleton": "ネタルタン",
    "nettleton's": "ネタルタンズ",
    "netto": "ネトウ",
    "netty": "ネチィ",
    "netview": "ネトブユー",
    "netware": "ネトウェア",
    "network": "ネトワァク",
    "network's": "ネトワァクス",
    "networked": "ネトワァクト",
    "networking": "ネトワァキン",
    "networks": "ネトワァクス",
    "networks'": "ネトワァクス",
    "networth": "ネトワァス",
    "netz": "ネトス",
    "netzel": "ネトザル",
    "netzer": "ネトザァ",
    "netzley": "ネトスリィ",
    "neu": "ノイ",
    "neubauer": "ヌーボウアァ",
    "neubecker": "ヌーベカァ",
    "neuber": "ヌーバァ",
    "neuberger": "ヌーバァガァ",
    "neubert": "ヌーバァト",
    "neuburg": "ヌーバァグ",
    "neuburger": "ヌーバァガァ",
    "neudecker": "ヌーヂカァ",
    "neue": "ヌーイィ",
    "neuendorf": "ヌーアンドァアフ",
    "neuendorffer": "ヌーンドァアファ",
    "neuenfeldt": "ヌーアンフェルト",
    "neuenschwander": "ヌーアンシュヲァンダァ",
    "neuer": "ノイアァ",
    "neufeld": "ヌーフェルド",
    "neufeld's": "ヌーフェルドズ",
    "neugebauer": "ヌーガボウアァ",
    "neugent": "ヌージャント",
    "neuhart": "ヌーハアト",
    "neuharth": "ヌーハアス",
    "neuhaus": "ヌーホウス",
    "neuhauser": "ヌーホウザァ",
    "neuhoff": "ヌーホァフ",
    "neukam": "ヌーカム",
    "neukirchen": "ヌーカァチャン",
    "neukom": "ヌーカム",
    "neumaier": "ヌーマィアァ",
    "neuman": "ヌーマン",
    "neumann": "ヌーマン",
    "neumayer": "ヌーメイアァ",
    "neumeier": "ヌーマィアァ",
    "neumeister": "ヌーマィスタァ",
    "neumeyer": "ヌーマィアァ",
    "neumiller": "ヌーマラァ",
    "neuner": "ヌーナァ",
    "neupert": "ヌーパァト",
    "neupogen": "ヌーポウジェン",
    "neural": "ヌォラル",
    "neurasthenia": "ヌォラスシィニィア",
    "neuro": "ヌォロウ",
    "neurofibromatosis": "ヌォロウファィブロウマトウシス",
    "neurohr": "ヌォロァア",
    "neurologic": "ヌォララジク",
    "neurological": "ヌォララジカル",
    "neurologist": "ヌォララジャスト",
    "neurologists": "ヌォララジャストス",
    "neurology": "ヌォララジィ",
    "neuromorphic": "ヌォロウモァアフィク",
    "neuron": "ヌォラン",
    "neuronal": "ヌォロウナルズ",
    "neurons": "ヌォランズ",
    "neuropathy": "ヌォロウパシィ",
    "neuroscience": "ニュォロウサィアンス",
    "neuroscientist": "ニュォロウサィアンチスト",
    "neuroses": "ヌォロウシィズ",
    "neurosis": "ヌォロウサス",
    "neurosurgeon": "ヌォロウサァジャン",
    "neurosurgeons": "ヌォロウサァジャンズ",
    "neurosurgery": "ヌォロウサァジャァイィ",
    "neuroth": "ヌォロァス",
    "neurotic": "ヌォラチク",
    "neuser": "ヌーサァ",
    "neustadt": "ヌーシュタト",
    "neustine": "ヌースタィン",
    "neuter": "ヌータァ",
    "neutered": "ヌータァド",
    "neutering": "ヌータァイン",
    "neutral": "ヌートラル",
    "neutralism": "ヌートラリザム",
    "neutralist": "ヌートララスト",
    "neutrality": "ヌートララチィ",
    "neutralization": "ヌートララゼイシャン",
    "neutralize": "ヌートララィズ",
    "neutralized": "ヌートララィズド",
    "neutralizes": "ヌートララィジズ",
    "neutralizing": "ヌートララィジン",
    "neutrally": "ヌートラリィ",
    "neutrals": "ヌートラルズ",
    "neutrino": "ヌートリィノウ",
    "neutrinos": "ヌートリィノウズ",
    "neutrogena": "ヌートラジィナ",
    "neutron": "ヌートラン",
    "neutrons": "ヌートランズ",
    "neuville": "ヌーヴィル",
    "neuwirth": "ヌーワァス",
    "neuzil": "ヌーザル",
    "neva": "ネイヴァ",
    "nevada": "ナヴァダ",
    "nevada's": "ナヴァダズ",
    "nevadan": "ナヴァダン",
    "nevadans": "ナヴァダンズ",
    "nevala": "ネイヴァラ",
    "nevarach": "ナヴァラチ",
    "nevarach's": "ナヴァラチャズ",
    "nevarez": "ネイヴァレズ",
    "neve": "ニィブ",
    "neveau": "ニヴォウ",
    "nevel": "ネイヴェル",
    "nevels": "ネヴァルズ",
    "never": "ネヴァ",
    "never-ending": "ネヴァエンヂン",
    "neverland": "ネヴァランド",
    "nevermind": "ネヴァマィンド",
    "nevermore": "ネヴァモァア",
    "nevers": "ネヴァズ",
    "nevertheless": "ネヴァザレス",
    "neves": "ニィブズ",
    "neveu": "ニヴゥー",
    "nevil": "ネイヴィル",
    "nevile": "ネイヴァィル",
    "nevill": "ネヴィル",
    "neville": "ネヴィル",
    "nevills": "ネヴィルズ",
    "nevils": "ネヴァルズ",
    "nevin": "ネヴィン",
    "nevin's": "ネヴィンズ",
    "nevins": "ネヴィンズ",
    "nevis": "ネヴィス",
    "nevitt": "ネヴィト",
    "nevius": "ニィヴィイス",
    "new": "ヌー",
    "new-bedford": "ヌーベドファド",
    "new-bern": "ヌーバァン",
    "new-caledonia": "ヌーカラドウニィア",
    "new-delhi": "ヌーデリィ",
    "new-hampshire": "ヌーハムプシャァ",
    "new-hampshire's": "ヌーハムプシャァズ",
    "new-hampshirite": "ヌーハムプシャァアィト",
    "new-hampshirites": "ヌーハムプシャァアィトス",
    "new-haven": "ヌーヘイヴァン",
    "new-jersey": "ヌージャァジィ",
    "new-jersey's": "ヌージャァジィズ",
    "new-london": "ヌーランダン",
    "new-mexican": "ヌーメクシカン",
    "new-mexicans": "ヌーメクシカンズ",
    "new-mexico": "ヌーメクサコウ",
    "new-mexico's": "ヌーメクサコウズ",
    "new-orleans": "ヌーオァアリィンズ",
    "new-years": "ヌーイイィアズ",
    "new-york": "ヌーヨァアク",
    "new-york's": "ヌーヨァアクス",
    "new-york-city": "ヌーヨァアクシチィ",
    "new-yorker": "ヌーヨァアカァ",
    "new-yorkers": "ヌーヨァアカァズ",
    "new-zealand": "ヌージィランド",
    "newall": "ヌーオァル",
    "newark": "ヌーアァク",
    "newark's": "ニューアァクス",
    "newbauer": "ヌーボウアァ",
    "newberg": "ヌーバァグ",
    "newberger": "ヌーバァガァ",
    "newbern": "ヌーバァン",
    "newberry": "ヌーベリィ",
    "newbery": "ヌーベリィ",
    "newbie": "ヌービィ",
    "newbill": "ヌービル",
    "newbold": "ヌーボウルド",
    "newborn": "ヌーボァアン",
    "newborns": "ヌーボァアンズ",
    "newbraudwick": "ヌーブラドウィク",
    "newbridge": "ヌーブリジ",
    "newbrough": "ヌーブロウ",
    "newburg": "ヌーバァグ",
    "newburger": "ヌーバァガァ",
    "newburgh": "ヌーバァグ",
    "newburn": "ヌーバァン",
    "newbury": "ヌーベリィ",
    "newbury's": "ヌーベリィズ",
    "newby": "ヌービィ",
    "newcastle": "ヌーカサル",
    "newcastle's": "ヌーカサルズ",
    "newcom": "ヌーカム",
    "newcomb": "ヌーカム",
    "newcombe": "ヌーカム",
    "newcome": "ヌーカム",
    "newcomer": "ヌーカマァ",
    "newcomers": "ヌーカマァズ",
    "newcor": "ヌーコァア",
    "newedge": "ヌーアジ",
    "newell": "ヌーアル",
    "newell's": "ヌーアルズ",
    "newer": "ヌーアァ",
    "newest": "ヌーアスト",
    "newey": "ヌーイィ",
    "newfangle": "ヌーファンガル",
    "newfangled": "ヌーファンガルド",
    "newfield": "ヌーフィルド",
    "newfound": "ヌーフォウンド",
    "newfoundland": "ヌーファンドランド",
    "newgard": "ヌーガァド",
    "newgate": "ヌーゲイト",
    "newgateway": "ヌーゲイトウェイ",
    "newhall": "ヌーホァル",
    "newhall's": "ヌーホァルズ",
    "newhard": "ヌーハアド",
    "newhart": "ヌーハアト",
    "newhouse": "ヌーホウス",
    "newill": "ニィウィル",
    "newingham": "ヌーインハム",
    "newish": "ヌーイシュ",
    "newkirk": "ヌーカァク",
    "newlan": "ヌーラン",
    "newland": "ヌーランド",
    "newley": "ヌーリィ",
    "newlin": "ヌーリン",
    "newlon": "ヌーラン",
    "newlun": "ヌーラン",
    "newly": "ヌーリィ",
    "newlyn": "ヌーリン",
    "newlywed": "ヌーリィウェド",
    "newlyweds": "ヌーリィウェドズ",
    "newman": "ヌーマン",
    "newman's": "ヌーマンズ",
    "newmann": "ヌーマン",
    "newmark": "ヌーマアク",
    "newmarket": "ヌーマアカト",
    "newmeyer": "ヌーマィアァ",
    "newmont": "ヌーマント",
    "newmont's": "ヌーマントス",
    "newmyer": "ヌーミィアァ",
    "newnam": "ヌーナム",
    "newness": "ヌーナス",
    "neworld": "ネワァルド",
    "newport": "ヌーポァアト",
    "newport's": "ヌーポァアトス",
    "newport-news": "ヌーポァアトヌーズ",
    "newquist": "ヌークウィスト",
    "news": "ヌーズ",
    "news'": "ヌーズ",
    "news's": "ヌージズ",
    "newscast": "ヌーズカスト",
    "newscaster": "ヌーズカスタァ",
    "newscasters": "ヌーズカスタァズ",
    "newscasts": "ヌーズカストス",
    "newscorp": "ヌーズコァアプ",
    "newscorp's": "ヌーズコァアプス",
    "newsday": "ヌーズデイ",
    "newsday's": "ヌーズデイズ",
    "newsflash": "ヌースフラシュ",
    "newsflashes": "ヌースフラシャズ",
    "newsgroup": "ヌーズグループ",
    "newsgroups": "ヌーズグループス",
    "newsham": "ヌーシャム",
    "newshour": "ヌーゾウア",
    "newsies": "ヌージィズ",
    "newsletter": "ヌーズレタァ",
    "newsletter's": "ヌーズレタァズ",
    "newsletters": "ヌーズレタァズ",
    "newslink": "ヌーズリンク",
    "newslink's": "ヌーズリンクス",
    "newsmagazine": "ヌーズマガジィン",
    "newsmagazines": "ヌーズマガジィンズ",
    "newsmaker": "ヌーズメイカァ",
    "newsmakers": "ヌーズメイカァズ",
    "newsman": "ヌーズマン",
    "newsmen": "ヌーズミン",
    "newsnight": "ヌーズナィト",
    "newsom": "ヌーザム",
    "newsome": "ヌーサム",
    "newson": "ヌーサン",
    "newspaper": "ヌーズペイパァ",
    "newspaper's": "ヌーズペイパァズ",
    "newspaperman": "ヌーズペイパァマン",
    "newspapermen": "ヌーズパパァマン",
    "newspapers": "ヌーズペイパァズ",
    "newspapers'": "ヌーズペイパァズ",
    "newspeak": "ヌースピィク",
    "newspeople": "ヌーズピィパル",
    "newsperson": "ヌーズパァサン",
    "newspersons": "ヌーズパァサンズ",
    "newsprint": "ヌーズプリント",
    "newsreel": "ヌーズリィル",
    "newsreels": "ヌーズリィルズ",
    "newsroom": "ヌーズルーム",
    "newsroom's": "ヌーズルームズ",
    "newsrooms": "ヌーズルームズ",
    "newsstand": "ヌーズスタンド",
    "newsstands": "ヌーズスタンドズ",
    "newstrom": "ヌーズトラム",
    "newsum": "ヌーザム",
    "newswanger": "ヌーズヲァンアァ",
    "newsweek": "ヌーズウィク",
    "newsweek's": "ヌーズウィクス",
    "newsweekly": "ヌーズウィクリィ",
    "newswire": "ヌーズワィア",
    "newswires": "ヌーズワィアズ",
    "newswoman": "ヌーズウウォマン",
    "newswomen": "ヌーズウィマン",
    "newsworthy": "ヌーズワァジィ",
    "newsy": "ヌージィ",
    "newt": "ヌート",
    "newt's": "ヌートス",
    "newton": "ヌータン",
    "newton's": "ヌータンズ",
    "newtonchik": "ヌータンチク",
    "newtonian": "ヌートウニィアン",
    "newtown": "ヌートウン",
    "newtowne": "ヌートウン",
    "newts": "ヌートス",
    "newvector": "ヌーヴェクタァ",
    "newville": "ヌーヴィル",
    "newwave": "ヌーウェイブ",
    "nex": "ネクス",
    "nexgen": "ネクスジェン",
    "nexis": "ネクシス",
    "nexrad": "ネクスラド",
    "next": "ネクスト",
    "next's": "ネクストス",
    "nextel": "ネクステル",
    "nextel's": "ネクステルズ",
    "nextstep": "ネクストステプ",
    "nexus": "ネクサス",
    "ney": "ネイ",
    "neyens": "ナィンズ",
    "neyer": "ネイアァ",
    "neyhart": "ネイハアト",
    "neyland": "ネイランド",
    "neylon": "ネイラン",
    "neyman": "ネイマン",
    "neysa": "ネイサ",
    "nez": "ネズ",
    "nfc": "エネフシィ",
    "nfl": "エネフェル",
    "ng": "エン",
    "ngai": "ガィ",
    "ngema": "エンゲマ",
    "nghi": "ギィ",
    "ngo": "エンゴウ",
    "ngor": "エンゴァア",
    "ngos": "エンゴウズ",
    "ngueppe": "エンゲピィ",
    "nguyen": "ヌーイエン",
    "ni": "ニィ",
    "niacin": "ナィアサン",
    "niad": "ナィアド",
    "niagara": "ナィアグラ",
    "niagara's": "ナィアグラズ",
    "niaid": "ナィエイド",
    "nial": "ナィアル",
    "niall": "ナィル",
    "niam": "ナィアム",
    "niamh": "ナィアム",
    "nib": "ニブ",
    "nibbe": "ニブ",
    "nibble": "ニバル",
    "nibbled": "ニバルド",
    "nibbles": "ニバルズ",
    "nibbling": "ニバリン",
    "nibert": "ニバァト",
    "niblack": "ニブラク",
    "niblett": "ニブリト",
    "niblock": "ニブラク",
    "nibs": "ニブズ",
    "nic": "ニク",
    "nicandros": "ニカンドロウス",
    "nicaragua": "ニカァアグワ",
    "nicaragua's": "ニカァアグワズ",
    "nicaraguan": "ニカァアグワン",
    "nicaraguans": "ニカァアグワンズ",
    "nicastro": "ニカストロウ",
    "niccoli": "ニィコウリィ",
    "niccolite": "ニカラィト",
    "niccum": "ニカム",
    "nice": "ナィス",
    "nicely": "ナィスリィ",
    "nicen": "ナィサン",
    "niceness": "ナィスナス",
    "nicer": "ナィサァ",
    "nicest": "ナィシスト",
    "niceties": "ナィシチィズ",
    "nicety": "ナィシチィ",
    "niche": "ニチ",
    "nichelson": "ニチルサン",
    "niches": "ニチズ",
    "nichol": "ニコァル",
    "nichola": "ニホウラ",
    "nicholas": "ニカラス",
    "nicholas'": "ニカラス",
    "nicholas's": "ニカラシズ",
    "nichole": "ニコウル",
    "nicholes": "ニコウルズ",
    "nicholi": "ニカラィ",
    "nicholl": "ニカル",
    "nicholls": "ニカルズ",
    "nichols": "ニカルズ",
    "nichols'": "ニカルズ",
    "nichols's": "ニカルジズ",
    "nicholson": "ニカルサン",
    "nicholson's": "ニカルサンズ",
    "nichter": "ニクタァ",
    "nick": "ニク",
    "nick's": "ニクス",
    "nicked": "ニクト",
    "nickel": "ニカル",
    "nickel's": "ニカルズ",
    "nickell": "ニカル",
    "nickelodeon": "ニキロウヂィアン",
    "nickels": "ニカルズ",
    "nickelson": "ニキルサン",
    "nickens": "ニカンズ",
    "nickerson": "ニカァサン",
    "nickeson": "ニキサン",
    "nickey": "ニキィ",
    "nicki": "ニキィ",
    "nicklas": "ニクラズ",
    "nicklaus": "ニクラス",
    "nicklaus's": "ニクラシズ",
    "nickle": "ニカル",
    "nickleby": "ニカルビィ",
    "nickles": "ニカルズ",
    "nickless": "ニクラス",
    "nicklin": "ニクリン",
    "nicklow": "ニクロウ",
    "nickname": "ニクネイム",
    "nicknamed": "ニクネイムド",
    "nicknames": "ニクネイムズ",
    "nickol": "ニカル",
    "nickolas": "ニカラズ",
    "nickolay": "ニカラィ",
    "nickoloff": "ニカロァフ",
    "nickols": "ニカルズ",
    "nickolson": "ニコウルサン",
    "nicks": "ニクス",
    "nickson": "ニクサン",
    "nickum": "ニカム",
    "nicky": "ニキィ",
    "nicky's": "ニキィズ",
    "niclaneshia": "ニクラネシャ",
    "niclaneshia's": "ニクラネシャズ",
    "nicley": "ニクリィ",
    "nico": "ニィコウ",
    "nicodemo": "ニィコウデイモウ",
    "nicoderm": "ニカダァム",
    "nicol": "ニカル",
    "nicola": "ニコウラ",
    "nicolae": "ニコウラィ",
    "nicolai": "ニィコウライィ",
    "nicolaides": "ニカレイドズ",
    "nicolaisen": "ニカラィサン",
    "nicolas": "ニカラス",
    "nicolau": "ニカロウ",
    "nicolaus": "ニカロウズ",
    "nicolay": "ニカレイ",
    "nicole": "ニコウル",
    "nicole's": "ニコウルズ",
    "nicolet": "ニカレト",
    "nicoletta": "ニカレタ",
    "nicolette": "ニカレト",
    "nicoletti": "ニィコウレチィ",
    "nicoli": "ニィコウリィ",
    "nicolin": "ニカリン",
    "nicolina": "ニィコウリィナ",
    "nicoline": "ニィコウリィニィ",
    "nicolini": "ニィコウリィニィ",
    "nicoll": "ニカル",
    "nicolle": "ニコウル",
    "nicollier": "ニコウルヤァ",
    "nicolls": "ニカルズ",
    "nicolo": "ニカロウ",
    "nicoloff": "ニカロァフ",
    "nicolosi": "ニィコウロウシィ",
    "nicols": "ニカルズ",
    "nicolson": "ニコウルサン",
    "nicor": "ナィコァア",
    "nicorette": "ニカァエト",
    "nicosia": "ニカシィア",
    "nicoski": "ニコァスキィ",
    "nicoson": "ニカサン",
    "nicotera": "ニィコウテラ",
    "nicotine": "ニカチィン",
    "nicotine's": "ニカチィンズ",
    "nicotra": "ニカトラ",
    "nida": "ニィダ",
    "nidal": "ニダル",
    "nidal's": "ニダルズ",
    "niday": "ナィデイ",
    "nidiffer": "ニヂファ",
    "nie": "ニィ",
    "niebauer": "ニィボウアァ",
    "niebling": "ニィバリン",
    "niebuhr": "ニィブォア",
    "niebur": "ニィバァ",
    "niece": "ニィス",
    "niece's": "ニィシズ",
    "nieces": "ニィシズ",
    "nied": "ニィド",
    "niedbala": "ニィドバラ",
    "niedbalski": "ニィドバルスキィ",
    "nieder": "ニィダァ",
    "niederer": "ニィダァアァ",
    "niederhauser": "ニィダァホウザァ",
    "niederman": "ナィダァマン",
    "niedermeier": "ニィダァマィアァ",
    "niedermeyer": "ニィダァマィアァ",
    "niedzielski": "ニィジィルスキィ",
    "niedzwiecki": "ニィジヴィトスキィ",
    "niehaus": "ニィホウス",
    "niehoff": "ニィホァフ",
    "niekamp": "ニィカムプ",
    "niel": "ニィル",
    "nieland": "ニィランド",
    "nield": "ニィルド",
    "nields": "ニィルドズ",
    "niels": "ニィルズ",
    "nielsen": "ニィルサン",
    "nielsen's": "ニィルサンズ",
    "nielson": "ニィルサン",
    "nieman": "ニィマン",
    "niemann": "ニィマン",
    "niemczyk": "ニィムチク",
    "niemeier": "ニィマィアァ",
    "niemela": "ニィメラ",
    "niemeyer": "ニィマィアァ",
    "niemi": "ニィミィ",
    "niemiec": "ニィミィク",
    "niemoeller": "ナィモァラァ",
    "niemuth": "ニィマス",
    "nienaber": "ニィナバァ",
    "nienhaus": "ニィンホウス",
    "nienhuis": "ニィンフーイズ",
    "nienow": "ニィノウ",
    "nier": "ニィアァ",
    "nierenberg": "ニランバァグ",
    "nierman": "ニアマン",
    "nies": "ナィズ",
    "niese": "ニィズ",
    "niesen": "ニィサン",
    "niess": "ニィス",
    "nieto": "ニィトウ",
    "nieto's": "ニィトウズ",
    "nietzsche": "ニィチィ",
    "nieves": "ニィエヴェス",
    "niezgoda": "ニィズゴウダ",
    "nifedipine": "ナィフェダピィン",
    "nifong": "ニフォァン",
    "nifty": "ニフチィ",
    "nigel": "ナィジャル",
    "niger": "ナィジャァ",
    "nigeria": "ナィジリィア",
    "nigeria's": "ナィジリィアズ",
    "nigerian": "ナィジリィアン",
    "nigerians": "ナィジリィアンズ",
    "nigg": "ニグ",
    "niggard": "ニガァド",
    "niggardliness": "ニガァドリィナス",
    "niggardly": "ニガァドリィ",
    "nigger": "ニガァ",
    "nigger's": "ニガァズ",
    "niggers": "ニガァズ",
    "nigh": "ナィ",
    "nighswonger": "ナィスヲァンアァ",
    "night": "ナィト",
    "night's": "ナィトス",
    "nightclub": "ナィトクラブ",
    "nightclubs": "ナィトクラブズ",
    "nightengale": "ナィチンガル",
    "nightengale's": "ナィチンガルズ",
    "nightengales": "ナィチンガルズ",
    "nighter": "ナィタァ",
    "nighters": "ナィタァズ",
    "nightfall": "ナィトフォァル",
    "nighthawk": "ナィトホァク",
    "nighthawks": "ナィトホァクス",
    "nighthorse": "ナィトホァアス",
    "nightingale": "ナィチンゲイル",
    "nightlife": "ナィトラィフ",
    "nightline": "ナィトラィン",
    "nightline's": "ナィトラィンズ",
    "nightlines": "ナィトラィンズ",
    "nightly": "ナィトリィ",
    "nightmare": "ナィトメア",
    "nightmares": "ナィトメアズ",
    "nightmarish": "ナィトメリシュ",
    "nights": "ナィトス",
    "nights'": "ナィトス",
    "nightshade": "ナィチェイド",
    "nightshirt": "ナィチャァト",
    "nightshirts": "ナィチャァトス",
    "nightstage": "ナィトステイジ",
    "nightstand": "ナィトスタンド",
    "nightstands": "ナィトスタンドズ",
    "nightstick": "ナィトスチク",
    "nightsticks": "ナィトスチクス",
    "nighttime": "ナィトタィム",
    "nighttimes": "ナィトタィムズ",
    "nigrelli": "ニィグレリィ",
    "nigris": "ニグリス",
    "nigro": "ニグロウ",
    "niguel": "ニゲル",
    "nihart": "ニハアト",
    "nihay": "ナィヘイ",
    "nihei": "ニヘイ",
    "nihilism": "ナィアリザム",
    "nihilists": "ナィアラストス",
    "nihiser": "ニハィザァ",
    "nihon": "ニハン",
    "niihau": "ニィホウ",
    "nik": "ニク",
    "nike": "ナィキィ",
    "nike's": "ナィキィズ",
    "nikes": "ナィクス",
    "niki": "ニキィ",
    "nikita": "ニキィタ",
    "nikk's": "ニクス",
    "nikkei": "ニケイ",
    "nikkei's": "ニィケイズ",
    "nikkel": "ニカル",
    "nikkhah": "ニクハ",
    "nikki": "ニキィ",
    "nikko": "ニィコウ",
    "nikko's": "ニィコウズ",
    "niko": "ニィコウ",
    "niko's": "ニィコウズ",
    "nikola": "ニコウラ",
    "nikolai": "ニコウラィ",
    "nikolaivich": "ニコウラィヴィチ",
    "nikolaus": "ニカロウズ",
    "nikolic": "ニカリク",
    "nikolich": "ニカリフ",
    "nikon": "ナィカン",
    "nikou": "ニィクー",
    "nikovski": "ニカフスキィ",
    "nil": "ニル",
    "nila": "ニィラ",
    "nilan": "ニィラン",
    "niland": "ナィランド",
    "nile": "ナィル",
    "niles": "ナィルズ",
    "nilges": "ニルジズ",
    "nill": "ニル",
    "nilles": "ナィルズ",
    "nilly": "ニリィ",
    "nils": "ニルズ",
    "nilsen": "ニルサン",
    "nilson": "ニルサン",
    "nilsson": "ニルサン",
    "nimble": "ニムバル",
    "nimbly": "ニムブリィ",
    "nimbus": "ニムバス",
    "nimby": "ニムビィ",
    "nimitz": "ニミトス",
    "nimmer": "ニマァ",
    "nimmo": "ニモウ",
    "nimmons": "ニマンズ",
    "nimoy": "ニィモイ",
    "nimrod": "ニムラド",
    "nimrodi": "ニムロウヂィ",
    "nims": "ニムズ",
    "nimtz": "ニムトス",
    "nina": "ニィナ",
    "ninad": "ナィナド",
    "ninagawa": "ニィナガワ",
    "nincompoop": "ニンカムプープ",
    "nincompoops": "ニンカムプープス",
    "nine": "ナィン",
    "nine's": "ナィンズ",
    "ninefold": "ニンフォウルド",
    "niner": "ナィナァ",
    "niners": "ナィナァズ",
    "niners'": "ナィナァズ",
    "nines": "ナィンズ",
    "nineteen": "ナィンチィン",
    "nineteenth": "ナィンチィンス",
    "nineties": "ナィンチィズ",
    "nineties'": "ナィンチィズ",
    "ninetieth": "ナィンチィイス",
    "ninette": "ニネト",
    "ninety": "ナィンチィ",
    "ninety's": "ナィンチィズ",
    "nineveh": "ニナヴァ",
    "ning": "ニン",
    "ninja": "ニンジャ",
    "ninjas": "ニンジャズ",
    "ninneman": "ニンマン",
    "ninny": "ニニィ",
    "nino": "ニィノウ",
    "ninon": "ニナン",
    "ninos": "ニィノウズ",
    "ninsu": "ニンスー",
    "nintendo": "ニンテンドウ",
    "nintendo's": "ニンテンドウズ",
    "ninth": "ナィンス",
    "ninths": "ナィンスス",
    "niobite": "ナィオウバィト",
    "niobium": "ナィオウビィアム",
    "nip": "ニプ",
    "nipon": "ニパン",
    "nipp": "ニプ",
    "nipped": "ニプト",
    "nipper": "ニパァ",
    "nippert": "ニパァト",
    "nipping": "ニピン",
    "nipple": "ニパル",
    "nipples": "ニパルズ",
    "nippon": "ニパン",
    "nippondenso": "ニパンデンソウ",
    "nippy": "ニピィ",
    "nips": "ニプス",
    "nipsco": "ニプスコウ",
    "niquette": "ニケト",
    "nir": "ニア",
    "nirenberg": "ナィランバァグ",
    "niriko": "ニリコウ",
    "niro": "ニロウ",
    "nirvana": "ニアヴァナ",
    "nirvana's": "ニアヴァナズ",
    "nirvanas": "ニアヴァナズ",
    "nisbet": "ニズバト",
    "nisbett": "ニスビト",
    "nisei": "ニセイ",
    "nishi": "ニィシィ",
    "nishida": "ニィシィダ",
    "nishikawa": "ニィシィカワ",
    "nishimo": "ニシィモウ",
    "nishimoto": "ニィシィモウトウ",
    "nishimura": "ニィシィムォラ",
    "nishioka": "ニィシィオウカ",
    "nishiyama": "ニィシィヤマ",
    "nishizawa": "ニィシザワ",
    "niskanen": "ニスカナン",
    "nisley": "ニズリィ",
    "nissa": "ニサ",
    "nissan": "ニィサン",
    "nissan's": "ニィサンズ",
    "nissans": "ニィサンズ",
    "nissei": "ニセイ",
    "nissen": "ニサン",
    "nissenbaum": "ニサンボウム",
    "nisshin": "ニシン",
    "nissho": "ニショウ",
    "nissim": "ニシム",
    "nissin": "ニシン",
    "nissley": "ニスリィ",
    "nist": "ニスト",
    "nistler": "ニストラァ",
    "niswander": "ニスヲァンダァ",
    "niswonger": "ニスヲァンアァ",
    "nit": "ニト",
    "nita": "ニィタ",
    "nite": "ナィト",
    "nithuekan": "ニスワカン",
    "nithuekan's": "ニスワカンズ",
    "nitka": "ニトカ",
    "nito": "ニィトウ",
    "nitpick": "ニトピク",
    "nitpicking": "ニトピキン",
    "nitpicky": "ニトピキィ",
    "nitrate": "ナィトレイト",
    "nitrates": "ナィトレイトス",
    "nitrating": "ナィトレイチン",
    "nitration": "ナィトレイシャン",
    "nitric": "ナィトリク",
    "nitride": "ナィトラィド",
    "nitriles": "ナィトラルズ",
    "nitro": "ニトロウ",
    "nitrocellulose": "ナィトロウセルヤロウス",
    "nitrogen": "ナィトラジャン",
    "nitrogenous": "ナィトラジャナス",
    "nitroglycerin": "ナィトロウグリサァアン",
    "nitroglycerine": "ナィトロウグリサァアン",
    "nitrosamines": "ニトラサミィンズ",
    "nitrosomine": "ニトラサミィン",
    "nitrosomines": "ニトラサミィンズ",
    "nitrous": "ニトラス",
    "nitsa": "ニトサ",
    "nitsch": "ニチ",
    "nitsche": "ニチ",
    "nitschke": "ニチク",
    "nitta": "ニタ",
    "nitto": "ニトウ",
    "nitty": "ニチィ",
    "nitz": "ニトス",
    "nitza": "ニトザ",
    "nitza's": "ニトザズ",
    "nitzberg": "ニトスバァグ",
    "nitze": "ニトシィ",
    "nitzel": "ニトザル",
    "nitzsche": "ニトズシュ",
    "niven": "ナィヴァン",
    "nivens": "ナィヴァンズ",
    "niver": "ナィヴァ",
    "nivison": "ニヴィサン",
    "nix": "ニクス",
    "nixdorf": "ニクスドァアフ",
    "nixdorf's": "ニクスドァアフス",
    "nixed": "ニクスト",
    "nixes": "ニクシズ",
    "nixie": "ニクシィ",
    "nixon": "ニクサン",
    "nixon's": "ニクサンズ",
    "nixons": "ニクサンズ",
    "nizar": "ナィザア",
    "nizhny": "ニズニィ",
    "niziolek": "ニジィオウレク",
    "niznik": "ニズニク",
    "nkohse": "エンコウシィ",
    "nmr": "エネマア",
    "no": "ノウ",
    "no's": "ノウズ",
    "no-brainer": "ノウブレイナァ",
    "no-go": "ノウゴウ",
    "no-good": "ノウグォド",
    "no-one": "ノウワン",
    "no-one's": "ノウアンズ",
    "no-show": "ノウショウ",
    "noa": "ノウア",
    "noaa": "ノウア",
    "noack": "ノウク",
    "noah": "ノウア",
    "noah's": "ノウアズ",
    "noakes": "ノウクス",
    "noam": "ノウム",
    "noami": "ノウミィ",
    "nobatoshi": "ノウバトウシィ",
    "nobbe": "ナブ",
    "nobec": "ノウベク",
    "nobec's": "ノウベクス",
    "nobel": "ノウベル",
    "nobelium": "ノウベリィアム",
    "nobile": "ナバル",
    "nobility": "ノウビラチィ",
    "nobis": "ノウビス",
    "noble": "ノウバル",
    "noble's": "ノウバルズ",
    "nobleman": "ノウバルマン",
    "nobleman's": "ノウバルマンズ",
    "nobler": "ノウブラァ",
    "nobles": "ノウバルズ",
    "noblesse": "ノウブレス",
    "noblest": "ノウブリスト",
    "noblet": "ナブラト",
    "noblett": "ナブリト",
    "noblewoman": "ノウバルウウォマン",
    "noblin": "ナブリン",
    "noblitt": "ナブリト",
    "nobly": "ナブリィ",
    "nobodies": "ノウバヂィズ",
    "nobody": "ノウバヂィ",
    "nobody'd": "ノウバヂィド",
    "nobody's": "ノウバヂィズ",
    "noboru": "ノウボァルー",
    "nobrega": "ナブリガ",
    "nobriga": "ナブリガ",
    "nobuaki": "ノウブーアキィ",
    "nobuo": "ノウブーオウ",
    "nobuto": "ノウブートウ",
    "nobuyuki": "ノウブーユーキィ",
    "noce": "ノウス",
    "nocella": "ノウチェラ",
    "nocera": "ノウチェラ",
    "nock": "ナク",
    "nockard": "ナカァド",
    "nocturnal": "ナクタァナル",
    "nod": "ナド",
    "noda": "ノウダ",
    "nodded": "ナダド",
    "nodding": "ナヂン",
    "node": "ノウド",
    "nodes": "ノウドズ",
    "nodine": "ノウヂィニィ",
    "nods": "ナドズ",
    "nodular": "ナジャラァ",
    "nodule": "ナジュール",
    "nodules": "ナジュールズ",
    "noe": "ノウ",
    "noecker": "ノウカァ",
    "noel": "ノウエル",
    "noel's": "ノウエルズ",
    "noell": "ノウル",
    "noelle": "ノウエル",
    "noes": "ノウズ",
    "noeth": "ノウス",
    "noffke": "ナフク",
    "noffsinger": "ナフシンジャァ",
    "nofsinger": "ナフシンジャァ",
    "noftsker": "ノァフトスカァ",
    "nofziger": "ノァフジガァ",
    "noga": "ノウガ",
    "nogales": "ノウガレス",
    "nogawa": "ノウガワ",
    "noggle": "ナガル",
    "nogle": "ノウガル",
    "noguchi": "ノウグーチィ",
    "nogueira": "ノウゲイラ",
    "noguera": "ノウゲイラ",
    "noh": "ノウ",
    "nohl": "ノウル",
    "nohr": "ノァア",
    "noiman": "ノイマン",
    "noir": "ノイア",
    "noirs": "ノイアズ",
    "noise": "ノイズ",
    "noises": "ノイジズ",
    "noisier": "ノイジィアァ",
    "noisiest": "ノイジィアスト",
    "noisily": "ノイザリィ",
    "noisy": "ノイジィ",
    "nokes": "ノウクス",
    "nokia": "ノウキィア",
    "nokia's": "ノウキィアズ",
    "nokyo": "ノウキョウ",
    "nola": "ノウラ",
    "nolan": "ノウラン",
    "nolana": "ノウラナ",
    "noland": "ノウランド",
    "nolanda": "ナランダ",
    "nolasco": "ノウラスコウ",
    "nold": "ノウルド",
    "nolde": "ノウルド",
    "nolden": "ノウルダン",
    "nolder": "ノウルダァ",
    "nole": "ノウル",
    "nolen": "ナラン",
    "noles": "ノウルズ",
    "nolet": "ノウリト",
    "noleta": "ノウレタ",
    "nolette": "ノウレト",
    "nolf": "ノウルフ",
    "nolie": "ナリィ",
    "nolin": "ノウリン",
    "nolita": "ノウリィタ",
    "noll": "ノウル",
    "nolla": "ノウラ",
    "nollan": "ナラン",
    "noller": "ノウラァ",
    "nolley": "ナリィ",
    "nollie": "ノウリィ",
    "nolls": "ノウルズ",
    "nolo": "ノウロウ",
    "nolt": "ノウルト",
    "nolte": "ノウルト",
    "nolting": "ノウルチン",
    "nom": "ナム",
    "nomad": "ノウマド",
    "nomad's": "ノウマドズ",
    "nomadic": "ノウマヂク",
    "nomads": "ノウマドズ",
    "nome": "ノウム",
    "nome's": "ノウムズ",
    "nomenclatorial": "ノウミンクラトァリィアル",
    "nomenclatural": "ノウマンクレイチャァアル",
    "nomenclature": "ノウマンクレイチャァ",
    "nomenklatura": "ノウメンクラチュォラ",
    "nomi": "ノウミィ",
    "nominal": "ナマナル",
    "nominally": "ナマナリィ",
    "nominate": "ナマナト",
    "nominated": "ナマネイタド",
    "nominates": "ナマネイトス",
    "nominating": "ナマネイチン",
    "nomination": "ナマネイシャン",
    "nominations": "ナマネイシャンズ",
    "nominee": "ナマニィ",
    "nominee's": "ナマニィズ",
    "nominees": "ナマニィズ",
    "nomo": "ノウモウ",
    "nomura": "ノウムォラ",
    "nomura's": "ノウムォラズ",
    "non": "ナン",
    "non-academic": "ナナカデミク",
    "non-agricultural": "ナナグリカルチャァアル",
    "non-alcoholic": "ナナルカハリク",
    "non-align": "ナナラィン",
    "non-aligned": "ナナラィンド",
    "non-automotive": "ナノァトウモウチブ",
    "non-bank": "ナンバンク",
    "non-banking": "ナンバンキン",
    "non-believer": "ナンビリィヴァ",
    "non-believers": "ナンビリィヴァズ",
    "non-binding": "ナンバィンヂン",
    "non-biting": "ナンバィチン",
    "non-building": "ナンビルヂン",
    "non-business": "ナンビズナス",
    "non-callable": "ナンコァラバル",
    "non-cash": "ナンカシュ",
    "non-catholic": "ナンカスリク",
    "non-catholics": "ナンカスリクス",
    "non-combatant": "ナンカムバタント",
    "non-combatants": "ナンカムバタントス",
    "non-commercial": "ナンカマァシャル",
    "non-committal": "ナンカミタル",
    "non-communist": "ナンカミューニスト",
    "non-communists": "ナンカミューニストス",
    "non-compete": "ナンカムピィト",
    "non-competitive": "ナンカムペタチブ",
    "non-compliance": "ナンカムプラィアンス",
    "non-conformist": "ナンカンフォァアミスト",
    "non-conformists": "ナンカンフォァアマストス",
    "non-conformity": "ナンカンフォァアマチィ",
    "non-contract": "ナンカントラクト",
    "non-controversial": "ナンカントラヴァシャル",
    "non-convertible": "ナンカンヴァタバル",
    "non-core": "ナンコァア",
    "non-corporate": "ナンコァアプラト",
    "non-criminal": "ナンクリミナル",
    "non-cumulative": "ナンキューミャラチブ",
    "non-deductible": "ナンヂダクチバル",
    "non-defense": "ナンヂフェンス",
    "non-descript": "ナンヂスクリプト",
    "non-direct": "ナンダァエクト",
    "non-discriminate": "ナンヂスクリマナト",
    "non-discrimination": "ナンヂスクリミネイシャン",
    "non-discriminatory": "ナンヂスクリマナトァリィ",
    "non-dollar": "ナンダラァ",
    "non-durable": "ナンヅォラバル",
    "non-durables": "ナンヅォラバルズ",
    "non-economic": "ナネカナミク",
    "non-electrical": "ナニレクトリカル",
    "non-emergency": "ナニマァジャンシィ",
    "non-entity": "ナネンタチィ",
    "non-essential": "ナニセンシャル",
    "non-event": "ナニヴェント",
    "non-exclusive": "ナニクスクルーシブ",
    "non-executive": "ナニグゼキャチブ",
    "non-existent": "ナナグジスタント",
    "non-farm": "ナンファアム",
    "non-fat": "ナンファト",
    "non-fatal": "ナンフェイタル",
    "non-ferrous": "ナンフェラス",
    "non-fiction": "ナンフィクシャン",
    "non-financial": "ナンファナンシャル",
    "non-food": "ナンヒュゥード",
    "non-government": "ナンガヴァンマント",
    "non-governmental": "ナンガヴァンメンタル",
    "non-greek": "ナングリィク",
    "non-human": "ナンヒューマン",
    "non-inflationary": "ナニンフレイシャネリィ",
    "non-interest": "ナニントラスト",
    "non-interference": "ナニンタァフィランス",
    "non-intervention": "ナニンタァヴェンシャン",
    "non-jet": "ナンジェト",
    "non-jets": "ナンジェトス",
    "non-lethal": "ナンリィサル",
    "non-linear": "ナンリニィアァ",
    "non-liturgical": "ナンラタァジカル",
    "non-management": "ナンマニジマント",
    "non-manufacturing": "ナンマニャファクチャァイン",
    "non-member": "ナンメムバァ",
    "non-members": "ナンメムバァズ",
    "non-military": "ナンミラテリィ",
    "non-native": "ナネイチブ",
    "non-natives": "ナネイチブズ",
    "non-negotiable": "ナナゴウシャバル",
    "non-nemacher": "ナニマカァ",
    "non-nonsense": "ナンナンセンス",
    "non-nuclear": "ナヌークリィアァ",
    "non-operating": "ナノァパァエイチン",
    "non-pacifist": "ナンパシフィスト",
    "non-pacifists": "ナンパシフィストス",
    "non-partisan": "ナンパアタザン",
    "non-paying": "ナンペイイン",
    "non-payment": "ナンペイマント",
    "non-performing": "ナンパァフォァアミン",
    "non-planar": "ナンプレイナァ",
    "non-pluss": "ナンプラス",
    "non-plussed": "ナンプラスト",
    "non-poisonous": "ナンポイザナス",
    "non-political": "ナンパリチカル",
    "non-prescription": "ナンプラスクリプシャン",
    "non-productive": "ナンプラダクチブ",
    "non-professional": "ナンプラフェシャナル",
    "non-professionals": "ナンプラフェシャナルズ",
    "non-profit": "ナンプロァフィト",
    "non-profits": "ナンプロァフィトス",
    "non-proliferation": "ナンプロァリファエイシャン",
    "non-public": "ナンパブリク",
    "non-qualified": "ナンクワラファィド",
    "non-racial": "ナンレイシャル",
    "non-recurring": "ナンリカァイン",
    "non-refundable": "ナンリファンダバル",
    "non-regulated": "ナンレギャレイチド",
    "non-religious": "ナンリリジャス",
    "non-renewable": "ナンリィヌーアバル",
    "non-resident": "ナンレザダント",
    "non-residential": "ナンレザデンシャル",
    "non-residents": "ナンレザダントス",
    "non-responsive": "ナンリスパンシブ",
    "non-restricted": "ナンリストリクチド",
    "non-roman": "ナンロウマン",
    "non-ruling": "ナンルーリン",
    "non-sectarian": "ナンセクテリィアン",
    "non-sense": "ナンセンス",
    "non-sequitor": "ナンセクウィタァ",
    "non-sequitors": "ナンセクウィタァズ",
    "non-sequitur": "ナンセクウィタァ",
    "non-sequiturs": "ナンセクウィタァズ",
    "non-smoker": "ナンスモウカァ",
    "non-smokers": "ナンスモウカァズ",
    "non-smokers'": "ナンスモウカァズ",
    "non-smoking": "ナンスモウキン",
    "non-specific": "ナンスパシフィク",
    "non-sporting": "ナンスポァアチン",
    "non-standard": "ナンスタンダァド",
    "non-starter": "ナンスタアタァ",
    "non-starters": "ナンスタアタァズ",
    "non-stick": "ナンスチク",
    "non-stop": "ナンスタプ",
    "non-stops": "ナンスタプス",
    "non-strategic": "ナンストラチィジク",
    "non-supervisory": "ナンスーパァヴァィザァイィ",
    "non-surgical": "ナンサァジカル",
    "non-taxable": "ナンタクサバル",
    "non-technical": "ナンテクニカル",
    "non-toxic": "ナンタクシク",
    "non-traditional": "ナントラヂシャナル",
    "non-transferable": "ナントランスファアバル",
    "non-turbo": "ノァンタァボウ",
    "non-turbos": "ノァンタァボウズ",
    "non-union": "ナニューニャン",
    "non-unionized": "ナニューニャナィズド",
    "non-utility": "ナニューチリチィ",
    "non-verbal": "ナンヴァバル",
    "non-violence": "ナンヴァィアランス",
    "non-violent": "ナンヴァィアラント",
    "non-volatile": "ナンヴァラタル",
    "non-voting": "ナンヴォウチン",
    "non-white": "ナンワィト",
    "non-whites": "ナンワィトス",
    "non-woven": "ナンヲウヴィン",
    "non-wovens": "ナンヲウヴァンズ",
    "non-zero": "ナンジィロウ",
    "non-zero-sum": "ナンジィロウサム",
    "nona": "ナナ",
    "nonacademic": "ナナカデミク",
    "nonaccrual": "ナナクルーアル",
    "nonaccruing": "ナナクルーイン",
    "nonaggression": "ナナグレシャン",
    "nonagricultural": "ナナグリカルチャァアル",
    "nonalcoholic": "ナナルカハリク",
    "nonalign": "ナナラィン",
    "nonaligned": "ナナラィンド",
    "nonautomotive": "ナノァトウモウチブ",
    "nonbank": "ナンバンク",
    "nonbanking": "ナンバンキン",
    "nonbeliever": "ナンバリィヴァ",
    "nonbelievers": "ナンバリィヴァズ",
    "nonbinding": "ナンバィンヂン",
    "nonbiting": "ナンバィチン",
    "nonbuilding": "ナンビルヂン",
    "nonbusiness": "ナンビズナス",
    "noncallable": "ナンコァラバル",
    "noncash": "ナンカシュ",
    "nonce": "ナンス",
    "nonchalance": "ナンシャランス",
    "nonchalant": "ナンシャラント",
    "nonchalantly": "ナンシャラントリィ",
    "noncolor": "ナンカラァ",
    "noncombatant": "ナンカムバタント",
    "noncombatants": "ナンカムバタントス",
    "noncommercial": "ナンカマァシャル",
    "noncommittal": "ナンカミタル",
    "noncommunist": "ナンカミューニスト",
    "noncommunists": "ナンカミューニストス",
    "noncompete": "ナンカムピィト",
    "noncompetitive": "ナンカムペタチブ",
    "noncompliance": "ナンカムプラィアンス",
    "nonconformist": "ナンカンフォァアミスト",
    "nonconformists": "ナンカンフォァアマストス",
    "nonconformity": "ナンカンフォァアマチィ",
    "noncontract": "ナンカントラクト",
    "noncontroversial": "ナンカントラヴァシャル",
    "nonconvertible": "ナンカンヴァタバル",
    "noncore": "ナンコァア",
    "noncorporate": "ナンコァアプラト",
    "noncriminal": "ナンクリミナル",
    "noncumulative": "ナンキューミャラチブ",
    "nondeductible": "ナンヂダクチバル",
    "nondefense": "ナンヂフェンス",
    "nondescript": "ナンヂスクリプト",
    "nondirect": "ナンダァエクト",
    "nondiscriminate": "ナンヂスクリマナト",
    "nondiscrimination": "ナンヂスクリミネイシャン",
    "nondiscriminatory": "ナンヂスクリマナトァリィ",
    "nondollar": "ナンダラァ",
    "nondurable": "ナンヅォラバル",
    "nondurables": "ナンヅォラバルズ",
    "none": "ナン",
    "noneconomic": "ナネカナミク",
    "nonelectrical": "ナニレクトリカル",
    "nonemergency": "ナニマァジャンシィ",
    "nonentity": "ナネンタチィ",
    "nonessential": "ナニセンシャル",
    "nonesuch": "ナンサチ",
    "nonetheless": "ナンザレス",
    "nonevent": "ナニヴェント",
    "nonexclusive": "ナニクスクルーシブ",
    "nonexecutive": "ナニグゼキャチブ",
    "nonexistent": "ナナグジスタント",
    "nonfarm": "ナンファアム",
    "nonfat": "ナンファト",
    "nonfatal": "ナンフェイタル",
    "nonferrous": "ナンフェラス",
    "nonfiction": "ナンフィクシャン",
    "nonfinancial": "ナンファナンシャル",
    "nonfood": "ナンヒュゥード",
    "nongovernment": "ナンガヴァンマント",
    "nongovernmental": "ナンガヴァンメンタル",
    "nongreek": "ナングリィク",
    "nonhuman": "ナンヒューマン",
    "nonie": "ナニィ",
    "noninflationary": "ナニンフレイシャネリィ",
    "noninterest": "ナニントラスト",
    "noninterference": "ナニンタァフィランス",
    "nonintervention": "ナニンタァヴェンシャン",
    "nonjet": "ナンジェト",
    "nonjets": "ナンジェトス",
    "nonlethal": "ナンリィサル",
    "nonlinear": "ナンリニィアァ",
    "nonliturgical": "ナンラタァジカル",
    "nonmanagement": "ナンマニジマント",
    "nonmanufacturing": "ナンマニャファクチャァイン",
    "nonmember": "ナンメムバァ",
    "nonmembers": "ナンメムバァズ",
    "nonmilitary": "ナンミラテリィ",
    "nonnative": "ナネイチブ",
    "nonnatives": "ナネイチブズ",
    "nonnegotiable": "ナナゴウシャバル",
    "nonnemacher": "ナニマカァ",
    "nonnuclear": "ナヌークリィアァ",
    "nonoperating": "ナノァパァエイチン",
    "nonpacifist": "ナンパシフィスト",
    "nonpacifists": "ナンパシフィストス",
    "nonpartisan": "ナンパアタザン",
    "nonpaying": "ナンペイイン",
    "nonpayment": "ナンペイマント",
    "nonperforming": "ナンパァフォァアミン",
    "nonplanar": "ナンプレイナァ",
    "nonpluss": "ナンプラス",
    "nonplussed": "ナンプラスト",
    "nonpoisonous": "ナンポイザナス",
    "nonpolitical": "ナンパリチカル",
    "nonprescription": "ナンプラスクリプシャン",
    "nonproductive": "ナンプラダクチブ",
    "nonprofessional": "ナンプラフェシャナル",
    "nonprofessionals": "ナンプラフェシャナルズ",
    "nonprofit": "ナンプラファト",
    "nonprofits": "ナンプラフィトス",
    "nonproliferation": "ナンプラリファエイシャン",
    "nonpublic": "ナンパブリク",
    "nonqualified": "ナンクワラファィド",
    "nonracial": "ナンレイシャル",
    "nonrecurring": "ナンリカァイン",
    "nonrefundable": "ナンリファンダバル",
    "nonregulated": "ナンレギャレイチド",
    "nonreligious": "ナンリリジャス",
    "nonrenewable": "ナンリィヌーアバル",
    "nonresident": "ナンレザダント",
    "nonresidential": "ナンレザデンシャル",
    "nonresidents": "ナンレザダントス",
    "nonresponsive": "ナンリスパンシブ",
    "nonrestricted": "ナンリストリクチド",
    "nonroman": "ナンロウマン",
    "nonruling": "ナンルーリン",
    "nonsectarian": "ナンセクテリィアン",
    "nonsense": "ナンセンス",
    "nonsensical": "ナンセンシカル",
    "nonsmoker": "ナンスモウカァ",
    "nonsmokers": "ナンスモウカァズ",
    "nonsmokers'": "ナンスモウカァズ",
    "nonsmoking": "ナンスモウキン",
    "nonspecific": "ナンスパシフィク",
    "nonsporting": "ナンスポァアチン",
    "nonstandard": "ナンスタンダァド",
    "nonstarter": "ナンスタアタァ",
    "nonstarters": "ナンスタアタァズ",
    "nonstick": "ナンスチク",
    "nonstop": "ナンスタプ",
    "nonstops": "ナンスタプス",
    "nonstrategic": "ナンストラチィジク",
    "nonsurgical": "ナンサァジカル",
    "nontaxable": "ナンタクサバル",
    "nontechnical": "ナンテクニカル",
    "nontoxic": "ナンタクシク",
    "nontraditional": "ナントラヂシャナル",
    "nontransferable": "ナントランスファアバル",
    "nonturbo": "ノァンタァボウ",
    "nonturbos": "ノァンタァボウズ",
    "nonunion": "ナニューニャン",
    "nonunionized": "ナニューニャナィズド",
    "nonutility": "ナニューチリチィ",
    "nonverbal": "ナンヴァバル",
    "nonviolence": "ナンヴァィアランス",
    "nonviolent": "ナンヴァィアラント",
    "nonvolatile": "ナンヴァラタル",
    "nonvoting": "ナンヴォウチン",
    "nonwhite": "ナンワィト",
    "nonwhites": "ナンワィトス",
    "nonwoven": "ナンヲウヴィン",
    "nonwovens": "ナンヲウヴァンズ",
    "noodle": "ヌーダル",
    "noodles": "ヌーダルズ",
    "nook": "ヌォク",
    "nooks": "ヌォクス",
    "noon": "ヌーン",
    "noonan": "ヌーナン",
    "noone": "ヌーン",
    "nooney": "ヌーニィ",
    "noons": "ヌーンズ",
    "noontime": "ヌーンタィム",
    "noorda": "ヌォアダ",
    "noose": "ヌース",
    "nope": "ノウプ",
    "nor": "ノァア",
    "nora": "ノァラ",
    "nora's": "ノァラズ",
    "norah": "ノァラ",
    "noramco": "ノァラムコウ",
    "noranda": "ノァランダ",
    "noranda's": "ノァランダズ",
    "norba": "ノァアバ",
    "norbeck": "ノァアベク",
    "norberg": "ノァアバァグ",
    "norbert": "ノァアバァト",
    "norberta": "ノァアベアタ",
    "norberto": "ノァアバァトウ",
    "norbury": "ノァアベリィ",
    "norby": "ノァアビィ",
    "norcen": "ノァアサン",
    "norcen's": "ノァアサンズ",
    "norcia": "ノァアチャ",
    "norco": "ノァアコウ",
    "norcross": "ノァアクロァス",
    "nord": "ノァアド",
    "nordahl": "ノァアダル",
    "nordan": "ノァアダン",
    "nordbanken": "ノァアドバンカン",
    "nordberg": "ノァアドバァグ",
    "nordby": "ノァアドビィ",
    "nordeen": "ナァヂィン",
    "nordell": "ノァアダル",
    "norden": "ノァアダン",
    "norder": "ノァアダァ",
    "nordgren": "ノァアドグレン",
    "nordic": "ノァアヂク",
    "nordica": "ノァアヂカ",
    "nordictrack": "ノァアヂクトラク",
    "nordin": "ノァアヂン",
    "nordine": "ノァアヂィニィ",
    "nordio": "ノァアヂィオウ",
    "nordisk": "ノァアヂスク",
    "nordling": "ノァアダリン",
    "nordlund": "ノァアドランド",
    "nordman": "ノァアドマン",
    "nordmann": "ノァアドマン",
    "nordmeyer": "ノァアドマィアァ",
    "nordquist": "ノァアドクウィスト",
    "nordson": "ノァアドサン",
    "nordstrom": "ノァアドストラム",
    "nordstrom's": "ノァアドストラムズ",
    "nordstroms": "ノァアドストラムズ",
    "nordyke": "ノァアダィク",
    "noreco": "ノァレコウ",
    "nored": "ノァアド",
    "noreen": "ナァイィン",
    "noreiga": "ノァレイガ",
    "norelco": "ナァエルコウ",
    "norell": "ノァラル",
    "norem": "ノァリム",
    "noren": "ノァラン",
    "norenberg": "ノァランバァグ",
    "norenco": "ノァランコウ",
    "norenko": "ナレンコウ",
    "norex": "ノァラクス",
    "norfleet": "ノァアフリィト",
    "norfolk": "ノァアファク",
    "norfolk's": "ノァアファクス",
    "norgaard": "ノァアガアド",
    "norgard": "ノァアガァド",
    "norge": "ノァアジ",
    "norgren": "ノァアグラン",
    "norick": "ノァリク",
    "noriega": "ノァリィエイガ",
    "noriega's": "ノァリィエイガズ",
    "noriegas": "ノァリィエイガス",
    "noriko": "ノァリィコウ",
    "norilsk": "ノァリルスク",
    "norimatsu": "ノァリィマツー",
    "norinchukin": "ノァリンチューキン",
    "norinko": "ノァリンコウ",
    "norita": "ナリィタ",
    "nork": "ノァアク",
    "norkus": "ノァアキス",
    "norland": "ノァアランド",
    "norlander": "ノァアランダァ",
    "norlin": "ノァアリン",
    "norling": "ノァアリン",
    "norm": "ノァアム",
    "norma": "ノァアマ",
    "norma-jean": "ノァアマジィン",
    "normal": "ノァアマル",
    "normalcy": "ノァアマルシィ",
    "normality": "ノァアマラチィ",
    "normalization": "ノァアマリゼイシャン",
    "normalize": "ノァアマラィズ",
    "normalized": "ノァアマラィズド",
    "normalizes": "ノァアマラィジズ",
    "normalizing": "ノァアマラィジン",
    "normally": "ノァアマリィ",
    "norman": "ノァアマン",
    "norman's": "ノァアマンズ",
    "normand": "ノァアマンド",
    "normandie": "ノァアマンヂィ",
    "normandin": "ノァアマンヂン",
    "normandy": "ノァアマンヂィ",
    "normative": "ノァアマチブ",
    "normcore": "ノァアムコァア",
    "norment": "ノァアマント",
    "normick": "ノァアミク",
    "normie": "ノァアミィ",
    "normile": "ノァアマィル",
    "norming": "ノァアミン",
    "normington": "ノァアミンタン",
    "normoyle": "ノァアモイル",
    "norms": "ノァアムズ",
    "normy": "ノァアミィ",
    "norna": "ノァアナ",
    "norodom": "ノァロウダム",
    "norplant": "ノァアプラント",
    "norplant's": "ノァアプラントス",
    "norquist": "ノァアクウィスト",
    "norred": "ノァアド",
    "norrell": "ノァラル",
    "norrie": "ノァリィ",
    "norrington": "ノァリンタン",
    "norris": "ノァリス",
    "norris's": "ノァラシズ",
    "norrod": "ノァラド",
    "norry": "ノァリィ",
    "norse": "ノァアス",
    "norsemen": "ノァアスミン",
    "norsk": "ノァアスク",
    "norske": "ノァアスキィ",
    "norstan": "ノァアスタン",
    "norstar": "ノァアスタア",
    "norstrom": "ノァアストラム",
    "norsworthy": "ノァアスワァジィ",
    "norte": "ノァアト",
    "nortek": "ノァアテク",
    "nortel": "ノァアテル",
    "north": "ノァアス",
    "north's": "ノァアスス",
    "north-east": "ノァアシィスト",
    "northam": "ノァアサム",
    "northampton": "ノァアサムプタン",
    "northbound": "ノァアスボウンド",
    "northbrook": "ノァアスブルォク",
    "northcliff": "ノァアスクリフ",
    "northcott": "ノァアスカト",
    "northcraft": "ノァアスクラフト",
    "northcutt": "ノァアスカト",
    "northeast": "ノァアシィスト",
    "northeast's": "ノァアシィストス",
    "northeasterly": "ノァアシィスタァリィ",
    "northeastern": "ノァアシィスタァン",
    "northeasterner": "ノァアシィスタァナァ",
    "northeasterners": "ノァアシィスタァナァズ",
    "northeastward": "ノァアシィストワァド",
    "norther": "ノァアザァ",
    "northerly": "ノァアザァリィ",
    "northern": "ノァアザァン",
    "northern's": "ノァアザァンズ",
    "northerner": "ノァアザァナァ",
    "northerners": "ノァアザァナァズ",
    "northernmost": "ノァアザァンモウスト",
    "northey": "ノァアジィ",
    "northfield": "ノァアスフィルド",
    "northgate": "ノァアスゲイト",
    "northington": "ノァアシンタン",
    "northland": "ノァアスランド",
    "northolt": "ノァアソァルト",
    "northridge": "ノァアスリジ",
    "northrop": "ノァアスラプ",
    "northrop's": "ノァアスラプス",
    "northrup": "ノァアスラプ",
    "northrup's": "ノァアスラプス",
    "northstar": "ノァアススタア",
    "northstar's": "ノァアススタアズ",
    "northup": "ノァアサプ",
    "northvale": "ノァアスヴェイル",
    "northview": "ノァアスブユー",
    "northward": "ノァアスワァド",
    "northwardly": "ノァアスワァドリィ",
    "northway": "ノァアスウェイ",
    "northwest": "ノァアスウェスト",
    "northwest's": "ノァアスウェストス",
    "northwesterly": "ノァアスウェスタァリィ",
    "northwestern": "ノァアスウェスタァン",
    "northwestern's": "ノァアスウェスタァンズ",
    "northwood": "ノァアスウウォド",
    "norton": "ノァアタン",
    "norton's": "ノァアタンズ",
    "norvel": "ノァアヴァル",
    "norvell": "ノァアヴァル",
    "norvil": "ノァアヴァル",
    "norville": "ノァアヴィル",
    "norvin": "ノァアヴィン",
    "norwalk": "ノァアヲァク",
    "norward": "ノァアワァド",
    "norway": "ノァアウェイ",
    "norway's": "ノァアウェイズ",
    "norweb": "ノァアウェブ",
    "norwegian": "ノァアウィジャン",
    "norwegians": "ノァアウィジャンズ",
    "norwell": "ノァアウェル",
    "norwest": "ノァアウェスト",
    "norwest's": "ノァアウェストス",
    "norwich": "ノァアウィチ",
    "norwin": "ノァアウィン",
    "norwitz": "ノァアウィトス",
    "norwood": "ノァアウウォド",
    "norwyn": "ノァアウィン",
    "nosair": "ノウゼイア",
    "nosair's": "ノウゼイアズ",
    "nosal": "ノウザル",
    "nose": "ノウズ",
    "nosebleed": "ノウズブリィド",
    "nosed": "ノウズド",
    "nosedive": "ノウズダィブ",
    "nosedived": "ノウズダィブド",
    "nosek": "ノウセク",
    "noses": "ノウジズ",
    "noseworthy": "ノウズワァジィ",
    "nosiness": "ノウジィナス",
    "nosing": "ノウジン",
    "noska": "ノウスカ",
    "noss": "ノァス",
    "nostalgia": "ノァスタルジャ",
    "nostalgic": "ノァスタルジク",
    "nostra": "ノァストラ",
    "nostradamus": "ノァストラダマス",
    "nostrand": "ナストランド",
    "nostril": "ナストリル",
    "nostrils": "ナストラルズ",
    "nostrums": "ナストラムズ",
    "nosy": "ノウジィ",
    "not": "ナト",
    "notable": "ノウタバル",
    "notables": "ノウタバルズ",
    "notably": "ノウタブリィ",
    "notarianni": "ノウタリィアニィ",
    "notaro": "ノウタロウ",
    "notary": "ノウタァイィ",
    "notation": "ノウテイシャン",
    "notations": "ノウテイシャンズ",
    "notch": "ナチ",
    "notched": "ナチト",
    "notches": "ナチャズ",
    "note": "ノウト",
    "note's": "ノウトス",
    "notebaert": "ノウタベアト",
    "notebook": "ノウトブォク",
    "notebooks": "ノウトブォクス",
    "noteboom": "ナチブーム",
    "noted": "ノウタド",
    "noteholder": "ノウトホウルダァ",
    "noteholders": "ノウトホウルダァズ",
    "notepad": "ノウトパド",
    "notepads": "ノウトパドズ",
    "notes": "ノウトス",
    "notes'": "ノウトス",
    "notestine": "ノウテスチィニィ",
    "notetaker": "ノウトテイカァ",
    "notetakers": "ノウトテイカァズ",
    "noteware": "ノウトウェア",
    "noteworthy": "ノウトワァジィ",
    "noth": "ナス",
    "nothdurft": "ナスダァフト",
    "nother": "ナザァ",
    "nothin": "ナシン",
    "nothin'": "ナシン",
    "nothing": "ナシン",
    "nothing's": "ナシンズ",
    "nothingness": "ナシンナス",
    "nothings": "ナシンズ",
    "nothnagel": "ナスナガル",
    "nothstein": "ナススチィン",
    "notice": "ノウタス",
    "noticeable": "ノウタサバル",
    "noticeably": "ノウチサブリィ",
    "noticed": "ノウタスト",
    "notices": "ノウタサズ",
    "noticing": "ノウチシン",
    "notification": "ノウタファケイシャン",
    "notifications": "ノウタファケイシャンズ",
    "notified": "ノウタファィド",
    "notifies": "ノウタファィズ",
    "notify": "ノウタファィ",
    "notifying": "ノウタファィイン",
    "noting": "ノウチン",
    "notion": "ノウシャン",
    "notional": "ノウシャナル",
    "notions": "ノウシャンズ",
    "notis": "ノウチス",
    "noto": "ノウトウ",
    "notochord": "ノウタコァアド",
    "notoriety": "ノウタァアィアチィ",
    "notorious": "ノウトァリィアス",
    "notoriously": "ノウトァリィアスリィ",
    "notre": "ノウトラ",
    "nots": "ナトス",
    "nott": "ナト",
    "nottage": "ナチジ",
    "notte": "ナト",
    "notter": "ナタァ",
    "nottingham": "ナチンハム",
    "notwithstanding": "ナトウィススタンヂン",
    "notz": "ナトス",
    "noun": "ノウン",
    "nouns": "ノウンズ",
    "nourish": "ナァイシュ",
    "nourished": "ナァイシュト",
    "nourishes": "ナァイシャズ",
    "nourishing": "ナァイシン",
    "nourishment": "ナァイシュマント",
    "nourse": "ノァアス",
    "nous": "ヌース",
    "nouveau": "ヌーヴォウ",
    "nouvel": "ヌーヴァル",
    "nouvelle": "ヌーヴェル",
    "nov": "ノウブ",
    "nova": "ノウヴァ",
    "nova's": "ノウヴァズ",
    "novacare": "ノウヴァケア",
    "novacek": "ナヴァチェク",
    "novack": "ナヴァク",
    "novacor": "ノウヴァコァア",
    "novak": "ノウヴァク",
    "novak's": "ノウヴァクス",
    "novakovich": "ナヴァカヴィチ",
    "novakowski": "ナヴァコァフスキィ",
    "novametrix": "ノウヴァマトリクス",
    "novas": "ノウヴァズ",
    "novato": "ノウヴァトウ",
    "novel": "ナヴァル",
    "novel's": "ナヴァルズ",
    "novelist": "ナヴァラスト",
    "novelistic": "ナヴァリスチク",
    "novelists": "ナヴァラストス",
    "novell": "ノウヴェル",
    "novell's": "ノウヴェルズ",
    "novella": "ノウヴェラ",
    "novelli": "ノウヴェリィ",
    "novello": "ノウヴェロウ",
    "novellus": "ノウヴェラス",
    "novelly": "ノウヴァリィ",
    "novels": "ナヴァルズ",
    "novelties": "ナヴァルチィズ",
    "novelty": "ナヴァルチィ",
    "november": "ノウヴェムバァ",
    "november's": "ノウヴェムバァズ",
    "noverco": "ノウヴァコウ",
    "novey": "ノウヴィ",
    "novgorod": "ナブガァアド",
    "novi": "ノウヴィ",
    "novia": "ノウヴィア",
    "novice": "ナヴァス",
    "novices": "ナヴァシズ",
    "novick": "ノウヴィク",
    "novicki": "ナヴィトスキィ",
    "novinger": "ノウヴィンアァ",
    "novitski": "ナヴィトスキィ",
    "novitsky": "ナヴィトスキィ",
    "novo": "ノウヴォウ",
    "novo's": "ノウヴォウズ",
    "novoa": "ノウヴォウア",
    "novogrod": "ノウヴォウグラド",
    "novopharm": "ノウヴォウファアム",
    "novosad": "ナヴァサド",
    "novosel": "ナヴァセル",
    "novosibirsk": "ノウヴァシィビアスク",
    "novosti": "ノウヴォァスチィ",
    "novotel": "ノウヴォウテル",
    "novotels": "ノウヴォウテルズ",
    "novotney": "ナヴァトニィ",
    "novotny": "ナヴォウトニィ",
    "novum": "ノウヴァム",
    "novy": "ノウヴィ",
    "now": "ノウ",
    "now's": "ノウズ",
    "nowa": "ノウア",
    "nowack": "ノウアク",
    "nowacki": "ノウアトスキィ",
    "nowaczyk": "ノウアチク",
    "nowaday": "ノウアデイ",
    "nowadays": "ノウアデイズ",
    "nowak": "ノウヴァク",
    "nowakowski": "ノウアコァフスキィ",
    "nowell": "ノウアル",
    "nowels": "ノウアルズ",
    "nowhere": "ノウウェア",
    "nowicki": "ノウイトスキィ",
    "nowinski": "ノウインスキィ",
    "nowlan": "ノウラン",
    "nowland": "ノウランド",
    "nowlin": "ノウリン",
    "nowling": "ノウリン",
    "nowotny": "ノウオウトニィ",
    "noxell": "ナクセル",
    "noxema": "ナクシィマ",
    "noxious": "ナクシャス",
    "noxon": "ナクサン",
    "noxso": "ナクソウ",
    "noyce": "ノイス",
    "noyd": "ノイド",
    "noyes": "ノイズ",
    "noyola": "ノイオウラ",
    "nozzle": "ナザル",
    "nozzles": "ナザルズ",
    "npr": "エンピィアア",
    "npr's": "エンピィアアズ",
    "npr.org": "エンピィアアダトァアグ",
    "nth": "エンス",
    "nu": "ヌー",
    "nuala": "ヌーアラ",
    "nuance": "ヌーアンス",
    "nuanced": "ヌーアンスト",
    "nuances": "ヌーアンシズ",
    "nub": "ナブ",
    "nuber": "ヌーバァ",
    "nubian": "ニュービィアン",
    "nucci": "ヌーチィ",
    "nuccio": "ヌーチィオウ",
    "nuckles": "ナカルズ",
    "nuckolls": "ナカルズ",
    "nuckols": "ナカルズ",
    "nuclear": "ヌークリィアァ",
    "nucleation": "ヌークリィエイシャン",
    "nuclei": "ヌークリィアィ",
    "nucleic": "ヌークレイイク",
    "nucleoli": "ヌークリィオウリィ",
    "nucleonic": "ヌークリィアニク",
    "nucleonics": "ヌークリィアニクス",
    "nucleotide": "ヌークリィアタィド",
    "nucleotides": "ヌークリィアタィドズ",
    "nucleus": "ヌークリィアス",
    "nucor": "ヌーコァア",
    "nucor's": "ヌーコァアズ",
    "nucorp": "ヌーコァアプ",
    "nudd": "ナド",
    "nude": "ヌード",
    "nudelman": "ナダルマン",
    "nudes": "ヌードズ",
    "nudey": "ヌーヂィ",
    "nudge": "ナジ",
    "nudged": "ナジド",
    "nudges": "ナジズ",
    "nudging": "ナジン",
    "nudist": "ヌーヂスト",
    "nudity": "ヌーヂチィ",
    "nudo": "ヌードウ",
    "nuevo": "ンウェイヴォウ",
    "nuexco": "ンウェイクスコウ",
    "nueyung": "ヌーヤン",
    "nufer": "ヌーファ",
    "nuffer": "ナファ",
    "nugan": "ヌーガン",
    "nugatory": "ヌーガトァリィ",
    "nugent": "ヌージャント",
    "nugett": "ヌージャト",
    "nugget": "ナギト",
    "nugget's": "ナギトス",
    "nuggets": "ナガトス",
    "nuhfer": "ヌーファ",
    "nuhn": "ナン",
    "nuisance": "ヌーサンス",
    "nuisances": "ヌーサンシズ",
    "nujoma": "ヌージョウマ",
    "nuke": "ヌーク",
    "nukem": "ヌーカム",
    "nukes": "ヌークス",
    "nuland": "ヌーランド",
    "null": "ナル",
    "nullification": "ナラファケイシャン",
    "nullified": "ナラファィド",
    "nullifies": "ナラファィズ",
    "nullify": "ナラファィ",
    "nullifying": "ナラファィイン",
    "nulph": "ナルフ",
    "nulton": "ナルタン",
    "nulty": "ナルチィ",
    "numac": "ヌーマク",
    "numb": "ナム",
    "numbed": "ナムド",
    "number": "ナムバァ",
    "number's": "ナムバァズ",
    "number-one": "ナムバァワン",
    "numbered": "ナムバァド",
    "numbering": "ナムバァイン",
    "numbers": "ナムバァズ",
    "numbing": "ナミン",
    "numbingly": "ナミンリィ",
    "numbness": "ナムナス",
    "numed": "ヌーメド",
    "numeiri": "ヌーメイリィ",
    "numeral": "ヌーマァアル",
    "numerals": "ヌーマァアルズ",
    "numerate": "ヌーマラト",
    "numerator": "ヌーマレイタァ",
    "numerators": "ヌーマレイタァズ",
    "numeric": "ヌーメリク",
    "numerica": "ヌーメリカ",
    "numerical": "ヌーメラカル",
    "numerically": "ヌーメリクリィ",
    "numerology": "ヌーマァアラジィ",
    "numerous": "ヌーマァアス",
    "numia": "ヌーミャ",
    "numidia": "ヌーミヂィア",
    "numismatic": "ヌーミスマチク",
    "numismatics": "ヌーミスマチクス",
    "numismatist": "ヌーミスマチスト",
    "numismatists": "ヌーミスマチストス",
    "nummi": "ヌーミィ",
    "nun": "ナン",
    "nun's": "ナンズ",
    "nunamaker": "ヌーナメイカァ",
    "nunan": "ヌーナン",
    "nunavut": "ヌォナヴァト",
    "nuncio": "ナンシィオウ",
    "nunemaker": "ヌーンメイカァ",
    "nunes": "ヌーンズ",
    "nunez": "ヌーネズ",
    "nungesser": "ナンギサァ",
    "nunley": "ナンリィ",
    "nunn": "ナン",
    "nunn's": "ナンズ",
    "nunnally": "ナナリィ",
    "nunnelley": "ナニリィ",
    "nunnelly": "ナナリィ",
    "nunnery": "ナナァイィ",
    "nuno": "ヌーノウ",
    "nuno's": "ヌーノウズ",
    "nuns": "ナンズ",
    "nuns'": "ナンズ",
    "nunsense": "ナンセンス",
    "nunziata": "ヌーンジィアタ",
    "nunziato": "ヌーンジィアトウ",
    "nunzio": "ナンジィオウ",
    "nuova": "ンヲウヴァ",
    "nuovo": "ンヲウヴォウ",
    "nupeng": "ニューペン",
    "nuptial": "ナプチャル",
    "nuptials": "ナプチャルズ",
    "nur": "ヌォア",
    "nuremberg": "ヌォラムバァグ",
    "nureyev": "ナァアィアブ",
    "nurmi": "ヌォアミィ",
    "nurnberger": "ナァンバァガァ",
    "nurock": "ヌーラク",
    "nurr": "ナァ",
    "nurre": "ナァ",
    "nurse": "ナァス",
    "nurse's": "ナァシズ",
    "nursed": "ナァスト",
    "nurseries": "ナァサァイィズ",
    "nursery": "ナァサァイィ",
    "nurseryman": "ナァサァイィマン",
    "nurserymen": "ナァサァイィマン",
    "nurses": "ナァサズ",
    "nurses'": "ナァサズ",
    "nursing": "ナァシン",
    "nurture": "ナァチャァ",
    "nurtured": "ナァチャァド",
    "nurturer": "ナァチャァアァ",
    "nurturers": "ナァチャァアァズ",
    "nurtures": "ナァチャァズ",
    "nurturing": "ナァチャァイン",
    "nusbaum": "ナスボウム",
    "nusen": "ヌーサン",
    "nuss": "ナス",
    "nussbaum": "ナスボウム",
    "nussbaum's": "ナスボウムズ",
    "nussbaumer": "ナスボウマァ",
    "nusser": "ナサァ",
    "nussle": "ナサル",
    "nusz": "ナシュ",
    "nut": "ナト",
    "nut's": "ナトス",
    "nutcracker": "ナトクラカァ",
    "nutcrackers": "ナトクラカァズ",
    "nute": "ニュート",
    "nutlets": "ナトラトス",
    "nutley": "ナトリィ",
    "nutmeg": "ナトメグ",
    "nutone": "ヌートウン",
    "nutrasweet": "ヌートラスウィト",
    "nutri": "ヌートリィ",
    "nutria": "ヌートリィア",
    "nutriclean": "ヌートリクリィン",
    "nutrient": "ヌートリィアント",
    "nutrients": "ヌートリィアントス",
    "nutrition": "ヌートリシャン",
    "nutritional": "ヌートリシャナル",
    "nutritionally": "ヌートリシャナリィ",
    "nutritionist": "ヌートリシャニスト",
    "nutritionists": "ヌートリシャニストス",
    "nutritious": "ヌートリシャス",
    "nutritive": "ヌートラチブ",
    "nuts": "ナトス",
    "nutshell": "ナトシェル",
    "nutshells": "ナトシェルズ",
    "nutt": "ナト",
    "nuttal": "ナタル",
    "nuttall": "ナタル",
    "nutter": "ナタァ",
    "nutters": "ナタァズ",
    "nutting": "ナチン",
    "nuttle": "ナタル",
    "nutty": "ナチィ",
    "nuveen": "ヌーヴィン",
    "nuxoll": "ナクサル",
    "nuys": "ナィズ",
    "nuzum": "ヌーザム",
    "nuzzi": "ヌートシィ",
    "nuzzle": "ナザル",
    "nuzzles": "ナザルズ",
    "nuzzling": "ナザリン",
    "nuzzo": "ヌーゾウ",
    "nvhome": "エンヴィホウム",
    "nvhomes": "エンヴィホウムズ",
    "nvidia": "エンヴィヂィア",
    "nvryan": "エンブラィアン",
    "nyack": "ナィアク",
    "nyberg": "ナィバァグ",
    "nyborg": "ナィボァアグ",
    "nyce": "ナィス",
    "nycor": "ナィコァア",
    "nycum": "ニカム",
    "nycz": "ニチ",
    "nydam": "ニダム",
    "nydegger": "ナィヂガァ",
    "nydia": "ニヂィア",
    "nye": "ナィ",
    "nyenhuis": "ナィアンフース",
    "nyerere": "ナィアァイア",
    "nyeri": "ナィアァイィ",
    "nyers": "ナィアズ",
    "nyet": "ニェト",
    "nygaard": "ナィガアド",
    "nygard": "ナィガァド",
    "nygren": "ニグレン",
    "nyhan": "ナィハン",
    "nyholm": "ナィホウルム",
    "nyhus": "ニヒス",
    "nyina": "ナィイィナ",
    "nyland": "ナィランド",
    "nylander": "ニランダァ",
    "nylen": "ニラン",
    "nylex": "ナィラクス",
    "nylon": "ナィラン",
    "nylons": "ナィランズ",
    "nylund": "ナィランド",
    "nyman": "ナィマン",
    "nymex": "ナィメクス",
    "nymph": "ニムフ",
    "nympho": "ニムフォウ",
    "nymphomaniac": "ニムフォウメイニィアク",
    "nymphomaniac's": "ニムフォウメイニィアクス",
    "nymphomaniacs": "ニムフォウメイニィアクス",
    "nymphs": "ニムフス",
    "nynex": "ナィネクス",
    "nynex's": "ナィネクシズ",
    "nypd": "エンワィピィヂィ",
    "nyquist": "ナィクウィスト",
    "nyssa": "ニサ",
    "nystrom": "ナィストラム",
    "nyx": "ニクス",
    "o": "オウ",
    "o'": "オウ",
    "o'banion": "オウバニャン",
    "o'bannon": "オウバナン",
    "o'bara": "オウバラ",
    "o'barr": "オウバア",
    "o'beirne": "オウバァン",
    "o'berg": "オウバァグ",
    "o'berle": "オウバァアル",
    "o'berry": "オウベリィ",
    "o'boyle": "オウボイル",
    "o'bradovich": "オウブラダヴィチ",
    "o'brecht": "オウブレクト",
    "o'bregon": "オウブレガン",
    "o'bremski": "オウブレムスキィ",
    "o'brenovich": "オウブレナヴィチ",
    "o'brian": "オウブラィアン",
    "o'briant": "オウブラィアント",
    "o'brien": "オウブラィイン",
    "o'brien's": "オウブラィインズ",
    "o'bringer": "オウブリンアァ",
    "o'brinsky": "オウブリンスキィ",
    "o'bryan": "オウブラィアン",
    "o'bryant": "オウブラィアント",
    "o'byrne": "オウバァン",
    "o'callaghan": "オウカラガン",
    "o'callahan": "オウカラハン",
    "o'campo": "オウカムポウ",
    "o'cana": "オウカナ",
    "o'canas": "オウカナズ",
    "o'carroll": "オウカラル",
    "o'cilla": "オウシラ",
    "o'clair": "オウクラァ",
    "o'clock": "アクラク",
    "o'connell": "オウカナル",
    "o'conner": "オウカナァ",
    "o'conner's": "オウカナァズ",
    "o'connor": "オウカナァ",
    "o'connor's": "オウカナァズ",
    "o'day": "オウデイ",
    "o'dea": "オウデイ",
    "o'deli": "オウデリィ",
    "o'dell": "オウデル",
    "o'dell's": "オウデルズ",
    "o'diorne": "オウヂョァアニィ",
    "o'doherty": "オウダアァチィ",
    "o'donald": "オウダナルド",
    "o'donnel": "オウダナル",
    "o'donnell": "オウダナル",
    "o'donnell's": "オウダナルズ",
    "o'donoghue": "オウダナフー",
    "o'donohue": "オウダナヒュー",
    "o'donovan": "オウダナヴァン",
    "o'dougherty": "オウダハァチィ",
    "o'dowd": "オウドウド",
    "o'driscoll": "オウドリスカル",
    "o'dwyer": "オウドワィア",
    "o'fallon": "オウファラン",
    "o'farrell": "オウファラル",
    "o'five": "オウファィブ",
    "o'flaherty": "オウフレイハァチィ",
    "o'flynn": "オウフリン",
    "o'glove": "オウグラブ",
    "o'gorman": "オウゴァアマン",
    "o'grady": "オウグレイヂィ",
    "o'grady's": "オウグレイヂィズ",
    "o'guin": "オウグーイィン",
    "o'guinn": "オウグウィン",
    "o'hagan": "オウハガン",
    "o'hair": "オウヘア",
    "o'hallaron": "オウハラァアン",
    "o'halloran": "オウハラァアン",
    "o'halloron": "オウハラァアン",
    "o'hanesian": "オウハネジン",
    "o'hanian": "オウヘイニィアン",
    "o'hanlon": "オウハンラン",
    "o'hara": "オウヘラ",
    "o'hara's": "オウヘラズ",
    "o'hare": "オウヘア",
    "o'harra": "オウハァア",
    "o'hashi": "オウハシィ",
    "o'haver": "オウヘイヴァ",
    "o'hearn": "オウハァン",
    "o'hern": "オウハァン",
    "o'herron": "オウヘラン",
    "o'kane": "オウケイン",
    "o'keefe": "オウキィフ",
    "o'keeffe": "オウキィフ",
    "o'keeffe's": "オウキィフス",
    "o'kelley": "オウケリィ",
    "o'kelly": "オウケリィ",
    "o'keson": "オウキィサ",
    "o'kicki": "オウキキィ",
    "o'lague": "オウレイグ",
    "o'laughlin": "オウロァクリン",
    "o'lear": "オウリア",
    "o'leary": "オウリリィ",
    "o'leary's": "オウリリィズ",
    "o'loughlin": "オウロウクリン",
    "o'mahoney": "オウマホウニィ",
    "o'mahony": "オウマホウニィ",
    "o'malley": "オウマリィ",
    "o'mara": "オウマラ",
    "o'marska": "オウマアスカ",
    "o'meara": "オウミィラ",
    "o'melveny": "オウメルヴァニィ",
    "o'mori": "オウモァリィ",
    "o'neal": "オウニィル",
    "o'neil": "オウニィル",
    "o'neill": "オウニィル",
    "o'neill's": "オウニィルズ",
    "o'nuts": "オウナトス",
    "o'quinn": "オウクウィン",
    "o'reilly": "オウラィリィ",
    "o'riley": "オウラィリィ",
    "o'roark": "オウロァアク",
    "o'rourke": "オウロァアク",
    "o's": "オウズ",
    "o'shaughnessy": "オウシャニシィ",
    "o'shea": "オウシェイ",
    "o'shell": "オウシェル",
    "o'smarty": "オウスマアチィ",
    "o'steen": "オウスチィン",
    "o'sullivan": "オウサラヴァン",
    "o'toole": "オウツール",
    "o.": "オウ",
    "o.'s": "オウズ",
    "o.s": "オウズ",
    "o.s'": "オウズ",
    "oad": "オウエイヂィ",
    "oahu": "オウアフー",
    "oak": "オウク",
    "oak's": "オウクス",
    "oakar": "オウカア",
    "oakbrook": "オウクブルォク",
    "oakdale": "オウクデイル",
    "oakes": "オウクス",
    "oakey": "オウキィ",
    "oakite": "オウカィト",
    "oakland": "オウクランド",
    "oakland's": "オウクランドズ",
    "oakleaf": "オウクリィフ",
    "oakley": "オウクリィ",
    "oakley's": "オウクリィズ",
    "oakman": "オウクマン",
    "oakmark": "オウクマアク",
    "oakmont": "オウクマント",
    "oakridge": "オウクリジ",
    "oaks": "オウクス",
    "oaks'": "オウクス",
    "oakville": "オウクヴィル",
    "oakwood": "オウクウウォド",
    "oaky": "オウキィ",
    "oana": "オウナ",
    "oanh": "オウン",
    "oar": "オァア",
    "oared": "オァアド",
    "oarlock": "オァアラク",
    "oars": "オァアズ",
    "oarsman": "オァアズマン",
    "oas": "オウエイエス",
    "oases": "オウエイシィズ",
    "oasis": "オウエイシス",
    "oat": "オウト",
    "oates": "オウトス",
    "oath": "オウス",
    "oathout": "オウソウト",
    "oaths": "オウズズ",
    "oatis": "オウチス",
    "oatley": "オウトリィ",
    "oatman": "オウトマン",
    "oatmeal": "オウトミィル",
    "oats": "オウトス",
    "oaxaca": "オウクサカ",
    "oba": "オウバ",
    "obadiah": "オウバダィア",
    "obama": "オウバマ",
    "obama's": "オウバマズ",
    "obamacare": "オウバマケア",
    "obando": "オウバンドウ",
    "obanion": "オウバニャン",
    "obannon": "オウバナン",
    "obar": "アバア",
    "obara": "オウバラ",
    "obarr": "オウバア",
    "obdurate": "アブダァアト",
    "obedience": "オウビィヂィアンス",
    "obedient": "オウビィヂィアント",
    "obediently": "オウビィヂィアントリィ",
    "obeid": "オウバィド",
    "obeirne": "オウバァアン",
    "obeisance": "オウベイサンス",
    "obelia": "オウベリィア",
    "obenchain": "アビンカィン",
    "obenshain": "アビンシャィン",
    "ober": "オウバァ",
    "oberbeck": "オウバァベク",
    "oberdorf": "オウバァドァアフ",
    "oberg": "オウバァグ",
    "oberhaus": "オウバァホウス",
    "oberhausen": "オウバァホウザン",
    "oberhelman": "オウバァハルマン",
    "oberholtzer": "オウバァホウルトザァ",
    "oberlander": "オウバァランダァ",
    "oberle": "オウバァアル",
    "oberlin": "オウバァリン",
    "oberly": "オウバァリィ",
    "obermaier": "オウバァマィア",
    "oberman": "オウバァマン",
    "obermeier": "オウバァマィアァ",
    "obermeyer": "オウバァマィアァ",
    "obermiller": "オウバァミラァ",
    "oberon": "オウバァアン",
    "oberry": "オウベリィ",
    "oberst": "オウバァスト",
    "oberstar": "オウバァスタア",
    "obert": "アバァト",
    "oberweis": "オウバァワィス",
    "obese": "オウビィス",
    "obesity": "オウビィサチィ",
    "obey": "オウベイ",
    "obeyed": "オウベイド",
    "obeying": "オウベイイン",
    "obeys": "オウベイズ",
    "obfuscate": "アブファスケイト",
    "obfuscation": "アブファスケイシャン",
    "obie": "オウビィ",
    "obispo": "オウビスポウ",
    "obit": "オウビト",
    "obits": "オウビトス",
    "obituaries": "オウビチューエリィズ",
    "obituary": "オウビチューエリィ",
    "object": "アブジェクト",
    "objected": "アブジェクタド",
    "objecting": "アブジェクチン",
    "objection": "アブジェクシャン",
    "objection's": "アブジェクシャンズ",
    "objectionable": "アブジェクシャナバル",
    "objections": "アブジェクシャンズ",
    "objective": "アブジェクチブ",
    "objectively": "アブジェクチブリィ",
    "objectives": "アブジェクチブズ",
    "objectivity": "アブジェクチヴィチィ",
    "objector": "アブジェクタァ",
    "objectors": "アブジェクタァズ",
    "objects": "アブジェクトス",
    "oblak": "アブラク",
    "oblander": "アブランダァ",
    "oblast": "アブラスト",
    "oblate": "アブレイト",
    "obligate": "アブラゲイト",
    "obligated": "アブラゲイチド",
    "obligates": "アブラゲイトス",
    "obligating": "アブラゲイチン",
    "obligation": "アブラゲイシャン",
    "obligations": "アブラゲイシャンズ",
    "obligatory": "アブリガトァリィ",
    "oblige": "アブラィジ",
    "obliged": "アブラィジド",
    "obliges": "アブラィジズ",
    "obliging": "アブラィジン",
    "obligingly": "アブラィジンリィ",
    "oblinger": "オウバリンアァ",
    "oblique": "アブリィク",
    "obliquely": "アブリィクリィ",
    "obliterate": "アブリタァエイト",
    "obliterated": "アブリタァエイチド",
    "obliterates": "アブリタァエイトス",
    "obliterating": "アブリタァエイチン",
    "obliteration": "アブリタァエイシャン",
    "oblivion": "アブリヴィアン",
    "oblivious": "アブリヴィアス",
    "oblong": "アブロァン",
    "obloquy": "オァブラクウィ",
    "obnoxious": "アブナクシャス",
    "oboe": "オウボウ",
    "oboist": "オウボウアスト",
    "obon": "オウバン",
    "oboyle": "オウボイル",
    "obradovich": "オウブラダヴィチ",
    "obrecht": "オウブリクト",
    "obregon": "アブリガン",
    "obremski": "オウブレムスキィ",
    "obremsky": "オウブレムスキィ",
    "obrenovich": "オウブレナヴィチ",
    "obrian": "オウブラィアン",
    "obriant": "オウブラィアント",
    "obrien": "オウブラィイン",
    "obringer": "オウブリンアァ",
    "obrinsky": "オウブリンスキィ",
    "obryan": "オウブラィアン",
    "obryant": "オウブラィアント",
    "obscene": "アブシィン",
    "obscenely": "アブシィナリィ",
    "obscenities": "アブセニチィズ",
    "obscenity": "アブセニチィ",
    "obscure": "アブスキュォア",
    "obscured": "アブスキュォアド",
    "obscures": "アブスキュォアズ",
    "obscuring": "アブスキュォリン",
    "obscurity": "アブスキュォラチィ",
    "obsequious": "アブシィクウィアス",
    "observable": "アブザァヴァバル",
    "observables": "アブザァヴァバルズ",
    "observance": "アブザァヴァンス",
    "observances": "アブザァヴァンシズ",
    "observant": "アブザァヴァント",
    "observateur": "アブザァヴァツォア",
    "observation": "アブザァヴェイシャン",
    "observational": "アブザァヴェイシャナル",
    "observations": "アブザァヴェイシャンズ",
    "observatories": "アブザァヴァトァリィズ",
    "observatory": "アブザァヴァトァリィ",
    "observatory's": "アブザァヴァトァリィズ",
    "observe": "アブザァブ",
    "observed": "アブザァブド",
    "observer": "アブザァヴァ",
    "observers": "アブザァヴァズ",
    "observes": "アブザァブズ",
    "observing": "アブザァヴィン",
    "obsess": "アブセス",
    "obsessed": "アブセスト",
    "obsesses": "アブセシズ",
    "obsessing": "アブセシン",
    "obsession": "アブセシャン",
    "obsessional": "アブセシャナル",
    "obsessions": "アブセシャンズ",
    "obsessive": "アブセシブ",
    "obsessively": "アブセシブリィ",
    "obshchestvennom": "アブシャストヴェナム",
    "obsidian": "アブシヂィアン",
    "obsolescence": "アブサレサンス",
    "obsolescent": "アブサレサント",
    "obsolete": "アブサリィト",
    "obsoletes": "アブサリィトス",
    "obst": "アブスト",
    "obstacle": "アブスタカル",
    "obstacles": "アブスタカルズ",
    "obstetric": "アブステトリク",
    "obstetrical": "アブステトリカル",
    "obstetrician": "アブスタトリシャン",
    "obstetricians": "アブスタトリシャンズ",
    "obstetrics": "アブステトリクス",
    "obstfeld": "アブストフェルド",
    "obstinacy": "アブスタナシィ",
    "obstinate": "アブスタナト",
    "obstreperous": "アブストレパァアス",
    "obstruct": "アブストラクト",
    "obstructed": "アブストラクチド",
    "obstructing": "アブストラクチン",
    "obstruction": "アブストラクシャン",
    "obstructionism": "アブストラクシャニザム",
    "obstructionist": "アブストラクシャナスト",
    "obstructionists": "アブストラクシャナストス",
    "obstructions": "アブストラクシャンズ",
    "obstructive": "アブストラクチブ",
    "obstructs": "アブストラクトス",
    "obtain": "アブテイン",
    "obtainable": "アブテイナバル",
    "obtained": "アブテインド",
    "obtaining": "アブテイニン",
    "obtains": "アブテインズ",
    "obtrude": "アブトルード",
    "obtrudes": "アブトルードズ",
    "obtrusive": "アブトルーシブ",
    "obtuse": "アブツース",
    "obuchowski": "オウビューコウスキィ",
    "obverse": "アブヴァス",
    "obviate": "アブヴィエイト",
    "obviated": "アブヴィエイタド",
    "obviates": "アブヴィエイトス",
    "obviating": "アブヴィエイチン",
    "obvious": "アブヴィアス",
    "obviously": "アブヴィアスリィ",
    "obyrne": "オウバァン",
    "ocain": "オウカイィン",
    "ocala": "オウカラ",
    "ocallaghan": "オウカラガン",
    "ocallahan": "オウカラハン",
    "ocampo": "オウカムポウ",
    "ocana": "オウカナ",
    "ocanas": "オウカナズ",
    "ocarroll": "オウカラル",
    "ocasio": "オウカシィオウ",
    "ocaw": "オウコァ",
    "ocaw's": "オウコァズ",
    "occasion": "アケイザン",
    "occasional": "アケイザナル",
    "occasionally": "アケイザナリィ",
    "occasioned": "アケイザンド",
    "occasions": "アケイザンズ",
    "occhino": "オウキィノウ",
    "occhipinti": "オウキィピィンチィ",
    "occhoa": "オウチョウア",
    "occhoa's": "オウチョウアズ",
    "occident": "アクサデント",
    "occidental": "アクサデンタル",
    "occidental's": "アクサデンタルズ",
    "occidentale": "アクシデンタル",
    "occidentale's": "アクシデンタルズ",
    "occipital": "アクシパタル",
    "occlusion": "アクルーザン",
    "occult": "アカルト",
    "occupancy": "アキャパンシィ",
    "occupant": "アキャパント",
    "occupants": "アキャパントス",
    "occupation": "アキャペイシャン",
    "occupational": "アキャペイシャナル",
    "occupations": "アキャペイシャンズ",
    "occupied": "アキャパィド",
    "occupier": "アキャパィアァ",
    "occupiers": "アキャパィアァズ",
    "occupies": "アキャパィズ",
    "occupy": "アキャパィ",
    "occupying": "アキャパィイン",
    "occur": "アカァ",
    "occuring": "アカァイン",
    "occurred": "アカァド",
    "occurrence": "アカァアンス",
    "occurrences": "アカァアンシズ",
    "occurring": "アカァイン",
    "occurs": "アカァズ",
    "ocean": "オウシャン",
    "ocean's": "オウシャンズ",
    "oceana": "オウシィアナ",
    "oceaneering": "オウシャニリン",
    "oceanfront": "オウシャンフラント",
    "oceangoing": "オウシャンゴウイン",
    "oceania": "オウシィアニャ",
    "oceanic": "オウシィアニク",
    "oceanographer": "オウシャナグラファ",
    "oceanographic": "オウシャナグラフィク",
    "oceanography": "オウシャナグラフィ",
    "oceans": "オウシャンズ",
    "oceanside": "オウシャンサィド",
    "oceanview": "オウシャンブユー",
    "ocelot": "アサラト",
    "ocelot's": "アサラトス",
    "och": "アク",
    "ocheltree": "アチルトリィ",
    "ochoa": "アチョウア",
    "ochra": "アクラ",
    "ochre": "オウカァ",
    "ochs": "アクス",
    "ochsenschlager": "アクサンシュラガァ",
    "ochsner": "アクスナァ",
    "ocilla": "オウシラ",
    "ocker": "アカァ",
    "ockerbloom": "アカァブルーム",
    "ockerman": "アカァマン",
    "oclair": "オウクラァ",
    "ocon": "アカン",
    "oconnell": "オウカナル",
    "oconner": "オウカナァ",
    "oconner's": "オウカナァズ",
    "oconnor": "オウカナァ",
    "oconnor's": "オウカナァズ",
    "oct": "オァクト",
    "octagon": "アクタガン",
    "octagonal": "アクタガナル",
    "octahedral": "アクタヒィドラル",
    "octahedron": "アクタヒィドラン",
    "octane": "アクテイン",
    "octave": "アクチブ",
    "octaves": "アクチブズ",
    "octavia": "アクテイヴィア",
    "octavio": "アクテイヴィオウ",
    "octavius": "アクテイヴィアス",
    "octavus": "アクタヴゥース",
    "octel": "アクテル",
    "octet": "アクテト",
    "octial": "アクチャル",
    "octillion": "アクチルヤン",
    "october": "アクトウバァ",
    "october's": "アクトウバァズ",
    "octogenarian": "アクタジネリィアン",
    "octopi": "アクタパィ",
    "octopus": "アクタプォス",
    "octuplet": "アクタプラト",
    "octuplets": "アクタプラトス",
    "ocular": "オァキューラァ",
    "oculist": "オァキューリスト",
    "oda": "オウダ",
    "odaiko": "オウデイコウ",
    "odaniel": "アダニィル",
    "oday": "オウデイ",
    "odd": "アド",
    "oddball": "アドボァル",
    "oddballs": "アドボァルズ",
    "odden": "アダン",
    "odder": "アダァ",
    "oddest": "アダスト",
    "oddi": "アヂィ",
    "oddities": "アダチィズ",
    "oddity": "アダチィ",
    "oddler": "アドラァ",
    "oddler's": "アドラァズ",
    "oddly": "アドリィ",
    "odds": "アドズ",
    "odds-on": "アドザン",
    "oddsmaker": "アドズメイカァ",
    "oddsmakers": "アドズメイカァズ",
    "oddy": "アヂィ",
    "ode": "オウド",
    "odea": "アヂィア",
    "oded": "オウデド",
    "odegaard": "アヂガアド",
    "odegard": "アヂガァド",
    "odekirk": "アヂカァク",
    "odele": "オウデリィ",
    "odelet": "アヂリト",
    "odelette": "アヂレト",
    "odelia": "オウデリィア",
    "odelinda": "オウデリィンダ",
    "odell": "オウデル",
    "odella": "オウデラ",
    "odem": "オウヂム",
    "oden": "オウダン",
    "odenthal": "アヂンサル",
    "odeon": "オウヂィアン",
    "oder": "オウダァ",
    "odes": "オウドズ",
    "odessa": "オウデサ",
    "odetics": "オウデチクス",
    "odette": "オウデト",
    "odgers": "アジャァズ",
    "odiaum": "オウヂィアム",
    "odiaun": "オウヂィアン",
    "odier": "オウヂィアァ",
    "odilia": "オウヂィリィア",
    "odin": "オウダン",
    "odiorne": "オウヂィオァアニィ",
    "odious": "オウヂィアス",
    "odland": "アドランド",
    "odle": "オウダル",
    "odneal": "オウドニィル",
    "odoherty": "オウダアァチィ",
    "odolf": "アドウルフ",
    "odom": "オウダム",
    "odometer": "オウダマタァ",
    "odometers": "オウダマタァズ",
    "odoms": "オウダムズ",
    "odonald": "オウダナルド",
    "odonnel": "オウダナル",
    "odonnell": "オウダナル",
    "odonoghue": "オウダナヒュー",
    "odonohue": "オウダナヒュー",
    "odonovan": "オウダナヴァン",
    "odor": "オウダァ",
    "odorant": "オウダァアント",
    "odorless": "オウダァラス",
    "odorous": "オウダァアス",
    "odors": "オウダァズ",
    "odour": "オウダァ",
    "odours": "オウダァス",
    "odowd": "オウドウド",
    "odp": "オウヂィピィ",
    "odriscoll": "オウドリスカル",
    "odum": "オウダム",
    "odwalla": "アドワラ",
    "odwyer": "オウドワィアァ",
    "odysseus": "オウヂシィアス",
    "odyssey": "アダシィ",
    "odyssey's": "アダシィズ",
    "oecd": "オウイィシィヂィ",
    "oedipal": "エダパル",
    "oedipus": "エヂパス",
    "oehler": "オウラァ",
    "oehlert": "オウラァト",
    "oehlke": "オウルク",
    "oehme": "オウム",
    "oehmen": "オウマン",
    "oehmens": "オウマンズ",
    "oehrlein": "オァアラィン",
    "oeien": "オウイィアン",
    "oelke": "オウルク",
    "oelkers": "オウルカァズ",
    "oelman": "オウルマン",
    "oelrich": "オウルリク",
    "oelschlager": "オウルシュレイガァ",
    "oenophile": "イィナファィル",
    "oerlikon": "オァアリカン",
    "oertel": "オァアタル",
    "oesch": "オウシュ",
    "oeser": "オウザァ",
    "oest": "オウイスト",
    "oesterle": "オウスタァアル",
    "oesterling": "オウスタァリン",
    "oesterreich": "オウスタァアィク",
    "oesterreichische": "オウスタァアィキシィ",
    "oestreich": "オウストラィク",
    "oestreicher": "オウストラィカァ",
    "oetken": "オウトカン",
    "oetting": "オウチン",
    "oettinger": "オウチンジャァ",
    "oeuvre": "ウーブラ",
    "of": "アブ",
    "ofallon": "オウファラン",
    "ofarrell": "オウフェラル",
    "ofc": "オウエフシィ",
    "ofelia": "オウフェイリィア",
    "ofer": "オウファ",
    "off": "オァフ",
    "off's": "オァフス",
    "off-day": "オァフデイ",
    "off-duty": "オァフヅーチィ",
    "off-limits": "オァフリミトス",
    "off-line": "オァフラィン",
    "off-side": "オァフサィド",
    "offbeat": "オァフビィト",
    "offen": "オァファン",
    "offend": "アフェンド",
    "offended": "アフェンダド",
    "offender": "アフェンダァ",
    "offenders": "アフェンダァズ",
    "offending": "アフェンヂン",
    "offends": "アフェンドズ",
    "offense": "アフェンス",
    "offenses": "アフェンシズ",
    "offensive": "アフェンシブ",
    "offensively": "アフェンシブリィ",
    "offensives": "アフェンシブズ",
    "offer": "オァファ",
    "offer's": "オァファズ",
    "offerdahl": "アファダル",
    "offered": "オァファド",
    "offerer": "オァファアァ",
    "offerers": "オァファアァズ",
    "offering": "オァファイン",
    "offering's": "オァファインズ",
    "offerings": "オァファインズ",
    "offerman": "オァファマン",
    "offermann": "オァファマン",
    "offers": "オァファズ",
    "offhand": "オァフハンド",
    "office": "オァフィス",
    "office's": "オァファシズ",
    "officeholder": "オァファショウルダァ",
    "officeholders": "オァファショウルダァズ",
    "officemax": "オァファスマクス",
    "officer": "オァファサァ",
    "officer's": "オァフィサァズ",
    "officers": "オァファサァズ",
    "officers'": "オァフィサァズ",
    "offices": "オァファサズ",
    "official": "アフィシャル",
    "official's": "アフィシャルズ",
    "officialdom": "アフィシャルダム",
    "officially": "アフィシャリィ",
    "officials": "アフィシャルズ",
    "officials'": "アフィシャルズ",
    "officiate": "アフィシィエイト",
    "officiated": "アフィシィエイタド",
    "officiates": "アフィシィエイトス",
    "officiating": "アフィシィエイチン",
    "officio": "アフィシィオウ",
    "offield": "アフィルド",
    "offill": "オァフィル",
    "offing": "オァフィン",
    "offlimit": "オァフリミト",
    "offlimits": "オァフリミトス",
    "offline": "オァフラィン",
    "offner": "アフナァ",
    "offord": "アファド",
    "offs": "オァフス",
    "offseason": "オァフシィザン",
    "offset": "オァフセト",
    "offsets": "オァフセトス",
    "offsetting": "オァフセチン",
    "offshoot": "オァフシュート",
    "offshoots": "オァフシュートス",
    "offshorable": "オァフショァラバル",
    "offshore": "オァフショァア",
    "offshored": "オァフショァアド",
    "offspring": "オァフスプリン",
    "offstage": "オァフステイジ",
    "offutt": "アファト",
    "ofilia": "オウフィリィア",
    "oflaherty": "オウフレイハァチィ",
    "oflynn": "オウフリン",
    "oft": "オァフト",
    "oftedahl": "アフチダル",
    "oftel": "アフテル",
    "often": "オァファン",
    "oftener": "オァファナァ",
    "oftentimes": "オァファンタィムズ",
    "og": "アグ",
    "ogan": "オウガン",
    "ogara": "オウガラ",
    "ogata": "オウガタ",
    "ogawa": "オウガワ",
    "ogborn": "アグバァン",
    "ogburn": "アグバァン",
    "ogden": "アグダン",
    "ogden's": "アグダンズ",
    "ogg": "アグ",
    "ogier": "オウギィアァ",
    "ogilvie": "アジルヴィ",
    "ogilvy": "オウガルヴィ",
    "ogilvy's": "オウガルヴィズ",
    "oglala": "オウグララ",
    "ogle": "オウガル",
    "oglebay": "オウガルベイ",
    "ogled": "オウガルド",
    "ogles": "オウガルズ",
    "oglesbee": "オウガルズビィ",
    "oglesby": "アガルスビィ",
    "oglethorpe": "オウガルソァアプ",
    "ogletree": "オウガルトリィ",
    "ognibene": "オウグニィベナ",
    "ogoni": "オウゴウニィ",
    "ogonyok": "オウゴウニャク",
    "ogorman": "オウゴァアマン",
    "ogrady": "オウグレイヂィ",
    "ogre": "オウガァ",
    "ogren": "アグレン",
    "ogress": "オウグラス",
    "oguin": "オウグーイィン",
    "oguinn": "オウグウィン",
    "oh": "オウ",
    "oh's": "オウズ",
    "ohagan": "オウハガン",
    "ohair": "オウヘア",
    "ohalloran": "オウハラァアン",
    "ohanesian": "オウハネジン",
    "ohanian": "オウヘイニィアン",
    "ohanlon": "オウハンラン",
    "ohara": "オウヘラ",
    "ohara's": "オウヘラズ",
    "ohare": "オウヘア",
    "oharra": "オウハァア",
    "ohashi": "オウハシィ",
    "ohaver": "オウヘイヴァ",
    "ohba": "オウバ",
    "ohbayashi": "オウバヤシィ",
    "ohearn": "オウハァン",
    "ohern": "オウハァン",
    "oherron": "オウヘラン",
    "ohh": "オウ",
    "ohio": "オウハィオウ",
    "ohio's": "オウハィオウズ",
    "ohioan": "オウハィオウアン",
    "ohioans": "オウハィオウアンズ",
    "ohkawara": "オウカワラ",
    "ohl": "オウル",
    "ohland": "オウランド",
    "ohlendorf": "オウリンドァアフ",
    "ohler": "オウラァ",
    "ohlin": "オウリン",
    "ohlinger": "オウリンアァ",
    "ohlman": "オウルマン",
    "ohlmann": "オウルマン",
    "ohlmeyer": "オウルマィア",
    "ohlrich": "オウルリク",
    "ohlsen": "オウルサン",
    "ohlson": "オウルサン",
    "ohlsson": "オウルサン",
    "ohm": "オウム",
    "ohm's": "オウムズ",
    "ohmae": "オウメイ",
    "ohman": "オウマン",
    "ohmann": "オウマン",
    "ohmer": "オウマァ",
    "ohms": "オウムズ",
    "ohmura": "オウムーラ",
    "ohnemus": "オウニミス",
    "ohnstad": "オウンスタド",
    "ohr": "オァア",
    "ohrt": "オァアト",
    "ohs": "オウズ",
    "oi": "オイ",
    "oie": "オイ",
    "oien": "アイィン",
    "oil": "オイル",
    "oil's": "オイルズ",
    "oiled": "オイルド",
    "oiler": "オイラァ",
    "oilers": "オイラァズ",
    "oilfield": "オイルフィルド",
    "oilfields": "オイルフィルドズ",
    "oiling": "オイリン",
    "oilman": "オイルマン",
    "oilmen": "オイルメン",
    "oils": "オイルズ",
    "oilseed": "オイルシィド",
    "oilseeds": "オイルシィドズ",
    "oilwell": "オイルウェル",
    "oily": "オイリィ",
    "ointment": "オイントマント",
    "oishi": "オウイィシィ",
    "oj": "オウジェイ",
    "oja": "オウヤ",
    "ojala": "オウヤラ",
    "ojeda": "オウイエイダ",
    "oji": "オウジィ",
    "ojibwa": "オウジブワ",
    "ok": "オウケイ",
    "oka": "オウカ",
    "okabe": "オウカベイ",
    "okada": "オウカダ",
    "okaloosa": "オァカルーサ",
    "okamoto": "オウカモウトウ",
    "okamura": "オウカムォラ",
    "okane": "オウケイン",
    "okano": "オウカノウ",
    "okasaki": "オウカサキィ",
    "okasan": "オウケイザン",
    "okay": "オウケイ",
    "okayed": "オウケイド",
    "okays": "オウケイズ",
    "okaz": "オウカズ",
    "okazaki": "オウカザキィ",
    "okdo": "オァクドウ",
    "okeechobee": "オウキィチョウビィ",
    "okeefe": "オウキィフ",
    "okeeffe": "オウキィフ",
    "okelley": "オウケリィ",
    "okelly": "オウケリィ",
    "oken": "オウケイアン",
    "okerlund": "アカァランド",
    "okeson": "オウキサン",
    "okey": "オウキィ",
    "okey-dokey": "オウキィドウキィ",
    "oki": "オウキィ",
    "okie": "オウキィ",
    "okimoto": "オウキィモウトウ",
    "okin": "オウキン",
    "okinawa": "オウキナワ",
    "okinawans": "オウキナワンズ",
    "oklahoma": "オウクラホウマ",
    "oklahoma's": "オウクラホウマズ",
    "oklahoman": "オウクラホウマン",
    "oklahomans": "オウクラホウマンズ",
    "okon": "オウコウン",
    "okoniewski": "オウカニィエブスキィ",
    "okonski": "アカンスキィ",
    "okpo": "アクポウ",
    "okra": "オウクラ",
    "okray": "アクレイ",
    "oksana": "アクサナ",
    "oksana's": "アクサナズ",
    "oksenberg": "アクサンバァグ",
    "okubo": "オウクーボウ",
    "okuda": "オウクーダ",
    "okuma": "オウキューマァ",
    "okumura": "オウクームォラ",
    "okun": "オウクーン",
    "okuno": "オウキューノウ",
    "okura": "オウクーラ",
    "okurowski": "オウカァオウスキィ",
    "okwu": "オァクウウー",
    "ol'": "オウル",
    "ola": "オウラ",
    "olack": "オウラク",
    "olaf": "オウラフ",
    "olafson": "オウラフサン",
    "olague": "オウラグ",
    "olah": "アラ",
    "olajuwon": "アラィジューアン",
    "olajuwon's": "アラィジューアンズ",
    "oland": "アランド",
    "olander": "アランダァ",
    "olano": "アラノウ",
    "olasky": "オウラスキィ",
    "olathe": "オウラシィ",
    "olaughlin": "オウロァクリン",
    "olay": "オウレイ",
    "olayan": "オウラィアン",
    "olberding": "オウルバァヂン",
    "olbrich": "オウルブリク",
    "olcott": "オウルカト",
    "olczak": "オウルチャク",
    "old": "オウルド",
    "old's": "オウルドズ",
    "old-fashioned": "オウルドファシャンド",
    "old-growth": "オウルドグロウス",
    "old-school": "オウルドスクール",
    "old-timer": "オウルドタィマァ",
    "old-timers": "オウルドタィマァズ",
    "oldaker": "オウルダカァ",
    "oldani": "オウルダニィ",
    "olde": "オウルド",
    "olden": "オウルダン",
    "oldenburg": "オウルダンバァグ",
    "oldenkamp": "オウルヂンカムプ",
    "older": "オウルダァ",
    "oldest": "オウルダスト",
    "oldfashioned": "オウルドファシャンド",
    "oldfather": "オウルドファザァ",
    "oldfield": "オウルドフィルド",
    "oldham": "オウルダム",
    "oldham's": "オウルダムズ",
    "oldie": "オウルヂィ",
    "oldies": "オウルヂィズ",
    "oldman": "オウルドマン",
    "oldroyd": "オウルドロイド",
    "olds": "オウルドズ",
    "oldsmar": "オウルドズマア",
    "oldsmobile": "オウルドズモウビィル",
    "oldsmobile's": "オウルドズモウビィルズ",
    "oldsmobiles": "オウルドズモウビィルズ",
    "oldster": "オウルドスタァ",
    "oldsters": "オウルドスタァズ",
    "oldt": "オウルト",
    "ole": "オウル",
    "olea": "アリィア",
    "oleaginous": "オウリィアジャナス",
    "olean": "オウリィン",
    "oleander": "オウリィアンダァ",
    "oleandrin": "オウリィアンドリン",
    "olear": "オウリア",
    "oleary": "オウリリィ",
    "oleaster": "オウリィアスタァ",
    "olefin": "オウラフィン",
    "olefins": "オウラフィンズ",
    "oleg": "オウラグ",
    "olejniczak": "アレイニチャク",
    "olejnik": "アレイニク",
    "oleksiak": "アレクシィアク",
    "oleksy": "アレクシィ",
    "olen": "アラン",
    "olender": "アレンダァ",
    "olenick": "アリニク",
    "olenik": "アリニク",
    "oleo": "オウリィオウ",
    "oleoyl": "オウリィオイル",
    "oleoyls": "オウリィオイルズ",
    "oler": "オウラァ",
    "oles": "オウルズ",
    "olesen": "アリィザン",
    "oleske": "オウラスキィ",
    "olesky": "アレスキィ",
    "oleson": "アリサン",
    "olestra": "オウレストラ",
    "olexa": "アリィクサ",
    "olexson": "オウラクサン",
    "oley": "オウリィ",
    "olfactory": "オウルファクタァイィ",
    "olga": "オウルガ",
    "olguin": "オウルギン",
    "olick": "オウリク",
    "oliff": "アリフ",
    "oligarch": "オウリガアク",
    "oligarchs": "オウリガアクス",
    "oligarchy": "アラガアキィ",
    "oliger": "アリガァ",
    "oligocene": "アラゴウシィン",
    "oligopolistic": "オウリガポウリスチク",
    "oligopoly": "アリガパリィ",
    "olin": "オウリン",
    "olin's": "オウリンズ",
    "olinda": "オウリィンダ",
    "olinde": "アリンド",
    "olinger": "アリンアァ",
    "oliphant": "アリファント",
    "oliva": "オウリィヴァ",
    "olivares": "オウリィヴァレス",
    "olivarez": "オウリィヴァレズ",
    "olivas": "オウリィヴァズ",
    "olive": "アラブ",
    "oliveira": "アリヴェイラ",
    "oliver": "アラヴァ",
    "oliver's": "アリヴァズ",
    "olivera": "オウリィヴェラ",
    "oliveras": "オウリィヴェラズ",
    "oliveri": "オウリィヴェリィ",
    "oliveria": "アリヴィリィア",
    "oliverio": "アリヴィリィオウ",
    "olivero": "オウリィヴェロウ",
    "oliveros": "オウリィヴェロウズ",
    "olives": "アリブズ",
    "oliveto": "オウリィヴェイトウ",
    "olivette": "アリヴェト",
    "olivetti": "アリヴェチィ",
    "olivetti's": "アリヴェチィズ",
    "olivia": "オウリヴィア",
    "olivia's": "オウリヴィアズ",
    "olivier": "オウリヴィエイ",
    "olivieri": "オウリィヴィリィ",
    "olivine": "アラヴィン",
    "olivo": "オァリィヴォウ",
    "oliwa": "オウリィワ",
    "olk": "オウク",
    "olkowski": "オウルコァフスキィ",
    "olkowski's": "オウルコァフスキィズ",
    "ollar": "アラァ",
    "oller": "アラァ",
    "olley": "アリィ",
    "ollie": "アリィ",
    "ollie's": "アリィズ",
    "olliff": "アリフ",
    "ollila": "アリラ",
    "ollinger": "アリンアァ",
    "ollinger's": "アリンアァズ",
    "ollis": "オァリィズ",
    "ollison": "アリサン",
    "ollison's": "アリサンズ",
    "olly": "アリィ",
    "olmeda": "オウルメイダ",
    "olmedo": "オウルメイドウ",
    "olmert": "オウルマァト",
    "olmo": "オウルモウ",
    "olmos": "オウルモウズ",
    "olmstead": "オウルムステド",
    "olmstead's": "オウルムステドズ",
    "olney": "オウルニィ",
    "olof": "オウロァフ",
    "olof's": "オウロァフス",
    "olofson": "アラフサン",
    "olofson's": "アラフサンズ",
    "olokuei": "オウロウクーイィ",
    "olokuei's": "オウロウクーイィズ",
    "oloughlin": "オウロウクリン",
    "olovo": "アロァヴォウ",
    "olsdat": "オウルズダト",
    "olsen": "オウルサン",
    "olsen's": "オウルサンズ",
    "olshan": "オウルシャン",
    "olshansky": "オウルシャンスキィ",
    "olshansky's": "オウルシャンスキィズ",
    "olshefski": "オウルシェフスキィ",
    "olshefski's": "オウルシェフスキィズ",
    "olsher": "オウルシャァ",
    "olson": "オウルサン",
    "olson's": "オウルサンズ",
    "olsson": "オウルサン",
    "olstad": "オウルスタド",
    "olsten": "オウルスタン",
    "olszewski": "オウルシェフスキィ",
    "olt": "オウルト",
    "olthoff": "オウルトホァフ",
    "oltman": "オウルトマン",
    "oltmann": "オウルトマン",
    "oltmanns": "オウルトマンズ",
    "olund": "アランド",
    "olva": "オウルヴァ",
    "olver": "オウルヴァ",
    "olvera": "オウルヴェラ",
    "olvey": "オウルヴィ",
    "olympia": "オウリムピィア",
    "olympia's": "オウリムピィアズ",
    "olympiad": "オウリムピィアド",
    "olympiads": "オウリムピィアド",
    "olympian": "オウリムピィアン",
    "olympians": "オウリムピィアンズ",
    "olympias": "オウリムピィアス",
    "olympic": "オウリムピク",
    "olympic's": "オウリムピクス",
    "olympics": "オウリムピクス",
    "olympics'": "オウリムピクス",
    "olympus": "オウリムパス",
    "olympus'": "オウリムパス",
    "om": "オァム",
    "oma": "オウマ",
    "omaar": "オウマア",
    "omaha": "オウマハ",
    "omaha's": "オウマハズ",
    "omahoney": "オウマホウニィ",
    "omahony": "オウマホウニィ",
    "omalley": "オウマリィ",
    "oman": "オウマン",
    "omani": "オウマニィ",
    "omans": "オウマンズ",
    "omar": "オウマア",
    "omara": "オウマラ",
    "omarska": "オウマアスカ",
    "omary": "アメリィ",
    "ombudsman": "アムバドズマン",
    "omdahl": "アムダル",
    "omead": "オウミィド",
    "omeara": "オウミィラ",
    "omega": "オウメガ",
    "omelet": "アムラト",
    "omelets": "アムラトス",
    "omelia": "オウメリィア",
    "omen": "オウマン",
    "omens": "オウマンズ",
    "omer": "オウマァ",
    "ominous": "アマナス",
    "ominously": "アマナスリィ",
    "omission": "オウミシャン",
    "omissions": "オウミシャンズ",
    "omit": "オウミト",
    "omits": "オウミトス",
    "omitted": "オウミタド",
    "omitting": "オウミチン",
    "omlor": "アムラァ",
    "ommen": "アマン",
    "omni": "アムニィ",
    "omnibank": "アムニバンク",
    "omnibook": "アムニブォク",
    "omnibus": "アムナバス",
    "omnibuses": "アムナバサズ",
    "omnicare": "アムニケア",
    "omnicom": "アムニカム",
    "omnicom's": "アムニカムズ",
    "omnipotence": "アムニパタンス",
    "omnipotent": "アムニパタント",
    "omnipresence": "アムナプレザンス",
    "omnipresent": "アムニプレザント",
    "omniscient": "アムニシャント",
    "omnivorous": "アムニヴァアス",
    "omohundro": "オウモウフーンドロウ",
    "omonia": "アモウニィア",
    "omori": "オウモァリィ",
    "omron": "アムラン",
    "on": "アン",
    "on-line": "オァンラィン",
    "on-screen": "アンスクリィン",
    "ona": "アナ",
    "onagers": "アナジャァズ",
    "onan": "オウナン",
    "onassis": "オウナシス",
    "onassis'": "オウナシス",
    "onassis's": "オウナシシス",
    "onate": "オウネイト",
    "onawa": "オウナワ",
    "onboard": "アンボァアド",
    "oncale": "オウンカリィ",
    "once": "ワンス",
    "oncogen": "アンコウジャン",
    "oncogene": "アンコウジィン",
    "oncogenes": "アンカジェニィス",
    "oncologist": "アンカラジスト",
    "oncologists": "アンカラジストス",
    "oncology": "アンカラジィ",
    "oncoming": "オァンカミン",
    "oncor": "アンコァア",
    "ondaatje": "アンダチャ",
    "onder": "アンダァ",
    "onderdonk": "アンダァダンク",
    "ondo": "オァンドウ",
    "ondracek": "アンドラセク",
    "one": "ワン",
    "one's": "ワンズ",
    "one-eyed": "ワナィド",
    "one-legged": "ワンレガド",
    "one-man": "ワンマン",
    "one-night": "ワンナィト",
    "one-off": "ワノァフ",
    "one-on-one": "ワナナン",
    "one-sided": "ワンサィダド",
    "one-third": "ワンサァド",
    "one-time": "ワンタィム",
    "one-up-manship": "ワナプマンシプ",
    "one-upmanship": "ワナプマンシプ",
    "one-way": "ワンウェイ",
    "one-year": "ワニィア",
    "oneal": "オウニィル",
    "oneall": "アナル",
    "onecomm": "ワンカム",
    "oneida": "オウナィダ",
    "oneil": "オウニィル",
    "oneill": "オウニィル",
    "oneness": "ワンナス",
    "oneok": "オウニィアク",
    "onerous": "オウナァアス",
    "ones": "ワンズ",
    "ones'": "ワンズ",
    "oneself": "ワンセルフ",
    "onetime": "ワンタィム",
    "onex": "ワネクス",
    "onex's": "ワネクシズ",
    "oney": "オウニィ",
    "oneyear": "ワニィア",
    "ong": "オァン",
    "ongoing": "アンゴウイン",
    "ongpin": "オァンピン",
    "onion": "アニャン",
    "onions": "アニャンズ",
    "onishi": "オウニィシィ",
    "onken": "アンカン",
    "onley": "アンリィ",
    "online": "オァンラィン",
    "online's": "オァンラィンズ",
    "onlooker": "オァンルォカァ",
    "onlookers": "オァンルォカァズ",
    "only": "オウンリィ",
    "onnen": "アナン",
    "onni": "アニィ",
    "onno": "アノウ",
    "ono": "オウノウ",
    "onoda": "オウノウダ",
    "onofre": "オウノァフリィ",
    "onofrio": "オウノウフリィオウ",
    "onomastic": "アナマスチク",
    "onomastics": "アナマスチクス",
    "onomatopeia": "アナマタピィア",
    "onondaga": "アナンドァガ",
    "onorato": "オウノァラトウ",
    "onrushing": "アンラシン",
    "ons": "アンズ",
    "onscreen": "アンスクリィン",
    "onset": "アンセト",
    "onshore": "アンショァア",
    "onsite": "アンサィト",
    "onslaught": "オァンスロァト",
    "onslow": "アンスロウ",
    "onstad": "アンスタド",
    "onstage": "アンステイジ",
    "onstott": "アンスタト",
    "ontario": "アンテリィオウ",
    "ontario's": "アンテリィオウズ",
    "ontiveros": "オウンチィヴェロウズ",
    "ontko": "アントコウ",
    "onto": "アンツー",
    "ontogeny": "アンタジャニィ",
    "ontological": "アンタラジカル",
    "ontology": "アンタラジィ",
    "onus": "オウナス",
    "onward": "オァンワァド",
    "onwards": "アンワァドズ",
    "onyx": "アニクス",
    "oodle": "ウーダル",
    "oodles": "ウーダルズ",
    "ooh": "ウー",
    "oohs": "ウーズ",
    "ooley": "ウーリィ",
    "oolong": "ウーロァン",
    "oomph": "ウームフ",
    "oona": "ウーナ",
    "oooh": "ウー",
    "ooohs": "ウーズ",
    "oop": "ウープ",
    "ooph": "ウーフ",
    "oops": "ウープス",
    "ooten": "ウータン",
    "ooze": "ウーズ",
    "oozed": "ウーズド",
    "oozes": "ウージズ",
    "oozing": "ウージン",
    "op": "アプ",
    "op's": "アプス",
    "opacity": "オウパサチィ",
    "opal": "オウパル",
    "opal's": "オウパルズ",
    "opalina": "オウパリィナ",
    "opaline": "オウパリィン",
    "opalines": "オウパリィンズ",
    "opalka": "アパルカ",
    "opaque": "オウペイク",
    "opax": "オウパクス",
    "opcom": "アプカム",
    "opdahl": "アプダル",
    "opdyke": "アプダィク",
    "opec": "オウペク",
    "opec's": "オウペクス",
    "opel": "オウパル",
    "opel's": "オウパルズ",
    "open": "オウパン",
    "open-ended": "オウパネンダド",
    "open-source": "オウパンソァアス",
    "opened": "オウパンド",
    "opener": "オウパナァ",
    "openers": "オウパナァズ",
    "opening": "オウパニン",
    "openings": "オウパニンズ",
    "openly": "オウパンリィ",
    "openness": "オウパンナス",
    "opens": "オウパンズ",
    "openshaw": "オウパンショァ",
    "openwork": "オウパンワァク",
    "opera": "アプラ",
    "opera's": "アプラズ",
    "operable": "アパァアバル",
    "operan": "アパァアン",
    "operandi": "アパァアンヂィ",
    "operant": "アパァアント",
    "operas": "アプラズ",
    "operate": "アパァエイト",
    "operated": "アパァエイタド",
    "operates": "アパァエイトス",
    "operatic": "アパァアチク",
    "operating": "アパァエイチン",
    "operation": "アパァエイシャン",
    "operation's": "アパァエイシャンズ",
    "operational": "アパァエイシャナル",
    "operationally": "アパァエイシャナリィ",
    "operations": "アパァエイシャンズ",
    "operations'": "アパァエイシャンズ",
    "operative": "アパァアチブ",
    "operatives": "アパァアチブズ",
    "operator": "アパァエイタァ",
    "operator's": "アパァエイタァズ",
    "operators": "アパァエイタァズ",
    "operators'": "オァパァエイタァズ",
    "opere": "オウパー",
    "operetta": "アパァエタ",
    "operettas": "アパァエタズ",
    "opfer": "アプファ",
    "opheim": "アプハィム",
    "ophelia": "アフィルヤ",
    "ophthalmic": "アフサルミク",
    "ophthalmologist": "アプサマラジスト",
    "ophthalmologists": "アプサマラジストス",
    "ophthalmology": "アプサマラジィ",
    "ophthalmoscope": "アフサルマスコウプ",
    "ophuls": "オウファルズ",
    "opiate": "オウピィアト",
    "opiates": "オウピィアトス",
    "opic": "アピク",
    "opic's": "アピクス",
    "opie": "オウピィ",
    "opiela": "オウピィラ",
    "opine": "オウパィン",
    "opined": "オウパィンド",
    "opines": "オウパィンズ",
    "opining": "オウパィニン",
    "opinion": "アピニャン",
    "opinionate": "アピニャネイト",
    "opinionated": "アピニャネイチド",
    "opinions": "アピニャンズ",
    "opitz": "アピトス",
    "opium": "オウピィアム",
    "opland": "アプランド",
    "ople": "オウパル",
    "oplinger": "オウパリンアァ",
    "opossum": "オウパサム",
    "opp": "アプ",
    "oppedisano": "オウペヂィサノウ",
    "oppel": "アパル",
    "oppelt": "アピルト",
    "oppenheim": "アピンハィム",
    "oppenheimer": "アパンハィマァ",
    "oppenheimer's": "アパンハィマァズ",
    "oppenheimers": "アパンハィマァズ",
    "oppens": "アパンズ",
    "opper": "アパァ",
    "opperman": "アパァマン",
    "oppermann": "アパァマン",
    "oppler": "オァプラァ",
    "oppliger": "アプリガァ",
    "opponent": "アポウナント",
    "opponent's": "アポウナントス",
    "opponents": "アポウナントス",
    "opponents'": "アポウナントス",
    "opportune": "アパァツーン",
    "opportunism": "アパァツーニザム",
    "opportunist": "アパァツーニスト",
    "opportunistic": "アパァツーニスチク",
    "opportunists": "アパァツーニストス",
    "opportunities": "アパァツーナチィズ",
    "opportunity": "アパァツーナチィ",
    "oppose": "アポウズ",
    "opposed": "アポウズド",
    "opposes": "アポウジズ",
    "opposing": "アポウジン",
    "opposite": "アパザト",
    "opposites": "アパザトス",
    "opposition": "アパジシャン",
    "opposition's": "アパジシャンズ",
    "oppositions": "アパジシャンズ",
    "oppress": "アプレス",
    "oppressed": "アプレスト",
    "oppresses": "アプレシズ",
    "oppressing": "アプレシン",
    "oppression": "アプレシャン",
    "oppressions": "アプレシャンズ",
    "oppressive": "アプレシブ",
    "oppressor": "アプレサァ",
    "oppressors": "アプレサァズ",
    "opprobrium": "アプロウブリィアム",
    "oprah": "オウプラ",
    "oprah's": "オウプラズ",
    "opry": "アプリィ",
    "opryland": "アプリィランド",
    "ops": "アプス",
    "opsahl": "アプサル",
    "opsal": "アプサル",
    "opt": "アプト",
    "optation": "アプテイシャン",
    "opted": "アプチド",
    "optek": "アプテク",
    "opthalmologist": "アフサルマラジスト",
    "opthalmology": "アフサルモァラジィ",
    "optic": "アプチク",
    "optica": "アプチカ",
    "optical": "アプチカル",
    "optical's": "アプチカルズ",
    "optically": "アプチクリィ",
    "optician": "アプチシャン",
    "opticians": "アプチシャンズ",
    "optics": "アプチクス",
    "optima": "アプタマ",
    "optimal": "アプタマル",
    "optimism": "アプタミザム",
    "optimist": "アプタミスト",
    "optimistic": "アプタミスチク",
    "optimistically": "アプチミスチカリィ",
    "optimists": "アプタミストス",
    "optimization": "アプタマゼイシャン",
    "optimize": "アプタマィズ",
    "optimized": "アプタマィズド",
    "optimizing": "アプタマィジン",
    "optimum": "アプタマム",
    "optimus": "アプチマス",
    "opting": "アプチン",
    "option": "アプシャン",
    "option's": "アプシャンズ",
    "optional": "アプシャナル",
    "optioned": "アプシャンド",
    "optioning": "アプシャニン",
    "options": "アプシャンズ",
    "options'": "アプシャンズ",
    "opto": "アプトウ",
    "optometric": "アプトウメトリク",
    "optometrist": "アプタマトリスト",
    "optometrists": "アプタマトリストス",
    "optometry": "アプタマトリィ",
    "opts": "アプトス",
    "optus": "アプタス",
    "opulence": "アピャランス",
    "opulent": "アピャラント",
    "opus": "オウパス",
    "oquendo": "オウクウェンドウ",
    "oquin": "オウクウィン",
    "oquinn": "オウクウィン",
    "or": "オァア",
    "ora": "オァラ",
    "orabel": "オァラベル",
    "orabelle": "オァラバル",
    "oracle": "オァラカル",
    "oracle's": "オァラカルズ",
    "oracles": "オァラカルズ",
    "oradour": "オァラドァア",
    "oraflex": "オァラフレクス",
    "orahood": "オァラフォド",
    "oral": "オァラル",
    "oralia": "オァラリィア",
    "oralie": "オァラリィ",
    "orally": "オァラリィ",
    "oram": "オァラム",
    "oran": "オァラン",
    "orand": "オァランド",
    "orange": "オァランジ",
    "orange-green": "オァランジグリィン",
    "orangeburg": "オァランジバァグ",
    "oranges": "オァランジャズ",
    "orangina": "オァランジィナァ",
    "orangutan": "オァランアタン",
    "orangutan's": "オァランアタンズ",
    "orangutans": "オァランアタンズ",
    "orasure": "オァラシュォア",
    "oration": "オァレイシャン",
    "orations": "オァレイシャンズ",
    "orator": "オァラタァ",
    "oratorical": "オァラトァラカル",
    "oratorio": "アラトァリィオウ",
    "orators": "オァラタァズ",
    "oratory": "オァラトァリィ",
    "oravec": "オァラヴィク",
    "oravetz": "オァラヴィトス",
    "orb": "オァアブ",
    "orbach": "オァアバク",
    "orban": "オァアバン",
    "orbanco": "オァアバンコウ",
    "orben": "オァアバン",
    "orbin": "オァアビン",
    "orbis": "オァアビス",
    "orbit": "オァアバト",
    "orbital": "オァアバタル",
    "orbitals": "オァアバタルス",
    "orbited": "オァアバタド",
    "orbiter": "オァアバタァ",
    "orbiters": "オァアバタァズ",
    "orbiting": "オァアバチン",
    "orbits": "オァアバトス",
    "orca": "オァアカ",
    "orcas": "オァアカス",
    "orchard": "オァアチャァド",
    "orchards": "オァアチャァドズ",
    "orchestra": "オァアカストラ",
    "orchestra's": "オァアカストラズ",
    "orchestral": "オァアケストラル",
    "orchestrally": "オァアケストラリィ",
    "orchestras": "オァアカストラズ",
    "orchestrate": "オァアキストレイト",
    "orchestrated": "オァアキストレイチド",
    "orchestrates": "オァアカストレイトス",
    "orchestrating": "オァアキストレイチン",
    "orchestration": "オァアカストレイシャン",
    "orchestrations": "オァアカストレイシャンズ",
    "orchid": "オァアカド",
    "orchids": "オァアカドズ",
    "orct": "オァアクト",
    "orcutt": "オァアカト",
    "ord": "オァアド",
    "ordain": "オァアデイン",
    "ordained": "オァアデインド",
    "ordaining": "オァアデイニン",
    "ordaz": "オァアダズ",
    "ordeal": "オァアヂィル",
    "ordeals": "オァアヂィルズ",
    "ordella": "オァアデラ",
    "order": "オァアダァ",
    "order's": "オァアダァズ",
    "ordered": "オァアダァド",
    "ordering": "オァアダァイン",
    "orderliness": "オァアダァリィナス",
    "orderly": "オァアダァリィ",
    "orders": "オァアダァズ",
    "ordinance": "オァアダナンス",
    "ordinances": "オァアダナンシズ",
    "ordinaries": "オァアダネリィズ",
    "ordinarily": "オァアダネラリィ",
    "ordinary": "オァアダネリィ",
    "ordination": "オァアダネイシャン",
    "ordiway": "オァアヂィウェイ",
    "ordnance": "オァアドナンス",
    "ordnance's": "オァアドナンシズ",
    "ordonez": "オァアドウネズ",
    "ordoyne": "オァアドイン",
    "ordway": "オァアドウェイ",
    "ore": "オァア",
    "orea": "アァイィア",
    "orear": "アァイア",
    "orebaugh": "オァレボァ",
    "oreffice": "オァレフィス",
    "orefice": "オァレファィス",
    "oregan": "オァレガン",
    "oregano": "オァレガノウ",
    "oregon": "オァラガン",
    "oregon's": "オァラガンズ",
    "oregonian": "オァラゴウニィアン",
    "oregonians": "オァラゴウニィアンズ",
    "oreilly": "オァラリィ",
    "orel": "オァラル",
    "orela": "オァレラ",
    "orelia": "オァレリィア",
    "orellana": "オァレラナ",
    "orelon": "オァララン",
    "orem": "オァリム",
    "oren": "オァラン",
    "orenda": "オァレンダ",
    "orendorff": "オァリンドァアフ",
    "orens": "オァランズ",
    "orenstein": "オァランスタィン",
    "orenthal": "オァランサル",
    "oreo": "オァリィオウ",
    "ores": "オァアズ",
    "oreskovich": "オァレスカヴィチ",
    "orestes": "オァレスチィズ",
    "orf": "オァアフ",
    "orfield": "オァアフィルド",
    "orford": "オァアファド",
    "org": "オァアグ",
    "organ": "オァアガン",
    "organelles": "オァアガネルズ",
    "organic": "オァアガニク",
    "organically": "オァアガニクリィ",
    "organics": "オァアガニクス",
    "organisation": "オァアガニゼイシャン",
    "organisations": "オァアガニゼイシャンズ",
    "organism": "オァアガニザム",
    "organism's": "オァアガニザムズ",
    "organismic": "オァアガニズミク",
    "organisms": "オァアガニザムズ",
    "organist": "オァアガナスト",
    "organization": "オァアガナゼイシャン",
    "organization's": "オァアガニゼイシャンズ",
    "organizational": "オァアガナゼイシャナル",
    "organizations": "オァアガナゼイシャンズ",
    "organize": "オァアガナィズ",
    "organized": "オァアガナィズド",
    "organizer": "オァアガナィザァ",
    "organizers": "オァアガナィザァズ",
    "organizes": "オァアガナィジズ",
    "organizing": "オァアガナィジン",
    "organogenesis": "オァアガノウジェナシス",
    "organs": "オァアガンズ",
    "organum": "オァアガナム",
    "orgasm": "オァアガザム",
    "orgasms": "オァアガザムズ",
    "orgel": "オァアガル",
    "orgeron": "オァアガァアン",
    "orgies": "オァアジィズ",
    "orgill": "オァアジャル",
    "orgotein": "オァアゴウタィン",
    "orgy": "オァアジィ",
    "ori": "オァリィ",
    "oriana": "オァリィアナ",
    "orick": "オァリク",
    "orielda": "オァリィルダ",
    "orielle": "オァリィエル",
    "orient": "オァリィエント",
    "oriental": "オァリィエンタル",
    "orientals": "オァリィエンタルズ",
    "orientated": "オァリィアンテイチド",
    "orientation": "オァリィエンテイシャン",
    "orientations": "オァリィエンテイシャンズ",
    "oriented": "オァリィエンタド",
    "orifice": "オァラファス",
    "orifices": "オァラファサズ",
    "origami": "オァリィガミィ",
    "origin": "オァラジャン",
    "original": "アァイジャナル",
    "originality": "アァイジャナリチィ",
    "originally": "アァイジャナリィ",
    "originals": "アァイジャナルズ",
    "originate": "アァイジャネイト",
    "originated": "アァイジャネイタド",
    "originates": "アァイジャネイトス",
    "originating": "アァイジャネイチン",
    "origination": "アァイジャネイシャン",
    "originations": "アァイジャネイシャンズ",
    "originator": "アァイジャネイタァ",
    "originators": "アァイジャネイタァズ",
    "origins": "オァラジンズ",
    "oriley": "オウラィリィ",
    "orilla": "オァリラ",
    "orin": "オァリン",
    "orinda": "アァインダ",
    "orinoco": "オァラノウコウ",
    "oriola": "オァリィオウラ",
    "oriole": "オァリィオウル",
    "orioles": "オァリィオウルズ",
    "orioles'": "オァリィオウルズ",
    "orion": "オウラィアン",
    "orion's": "オウラィアンズ",
    "oriordan": "オウリアダン",
    "oritz": "オァリトス",
    "orix": "オァリクス",
    "orkem": "オァアカム",
    "orkin": "オァアキン",
    "orkney": "オァアクニィ",
    "orks": "オァアクス",
    "orkut": "オァアカト",
    "orky": "オァアキィ",
    "orla": "オァアラ",
    "orlan": "オァアラン",
    "orland": "オァアランド",
    "orlanda": "オァアランダ",
    "orlandi": "オァアランヂィ",
    "orlando": "オァアランドウ",
    "orlando's": "オァアランドウズ",
    "orlean": "オァアリィアン",
    "orlean's": "オァアリィアンズ",
    "orleanian": "オァアリィアニィアン",
    "orleanians": "オァアリィアニィアンズ",
    "orleans": "オァアリィアンズ",
    "orleans'": "オァアリィアンズ",
    "orlena": "オァアリナ",
    "orlene": "オァアリィン",
    "orlich": "オァアリク",
    "orlick": "オァアリク",
    "orloff": "オァアロァフ",
    "orloff's": "オァアロァフス",
    "orloski": "オァアロウスキィ",
    "orloski's": "オァアロウスキィズ",
    "orlosky": "オァアロウスキィ",
    "orlosky's": "オァアロウスキィズ",
    "orlov": "オァアロァブ",
    "orlov's": "オァアロァブス",
    "orlowski": "オァアロァフスキィ",
    "orlowski's": "オァアロァフスキィズ",
    "orly": "オァアリィ",
    "orman": "オァアマン",
    "ormand": "オァアマンド",
    "ormand's": "オァアマンドズ",
    "orme": "オァアム",
    "ormerod": "オァアマァアド",
    "ormes": "オァアムズ",
    "ormiston": "オァアミスタン",
    "ormiston's": "オァアミスタンズ",
    "ormond": "オァアマンド",
    "ormond's": "オァアマンドズ",
    "ormonde": "オァアマンド",
    "ormsbee": "オァアムズビィ",
    "ormsby": "オァアムズビィ",
    "ormsby's": "オァアムズビィズ",
    "orn": "オァアン",
    "orna": "オァアナ",
    "ornament": "オァアナマント",
    "ornamental": "オァアナメンタル",
    "ornamentally": "オァアナメンタリィ",
    "ornamentation": "オァアナメンテイシャン",
    "ornamented": "オァアナメンチド",
    "ornaments": "オァアナマントス",
    "ornate": "オァアネイト",
    "ornately": "オァアネイトリィ",
    "ornda": "オァアンダ",
    "orndoff": "オァアンドァフ",
    "orndorff": "オァアンドァアフ",
    "orne": "オァアン",
    "ornelas": "オァアニラズ",
    "ornella": "オァアネラ",
    "ornella's": "オァアネラズ",
    "ornellas": "オァアネラズ",
    "orner": "オァアナァ",
    "ornery": "オァアナァイィ",
    "ornette": "オァアネト",
    "ornish": "オァアニシュ",
    "ornithological": "オァアニサロァジカル",
    "ornithology": "オァアニサラジィ",
    "ornoff": "オァアナフ",
    "ornstein": "オァアンスタィン",
    "oro": "オァロウ",
    "oroark": "オウロァアク",
    "orogenic": "オァラジェニク",
    "orogil": "オァロウギル",
    "orographic": "オァラグラフィク",
    "orona": "オァロウナ",
    "oropeza": "オァロウペザ",
    "oros": "オァロウズ",
    "orosco": "オァロウスコウ",
    "orosz": "オァラシュ",
    "orourke": "アァウォアク",
    "orozco": "オァロウズコウ",
    "orpah": "オァアパ",
    "orphan": "オァアファン",
    "orphanage": "オァアファナジ",
    "orphanages": "オァアファニジズ",
    "orphaned": "オァアファンド",
    "orphaning": "オァアファニン",
    "orphans": "オァアファンズ",
    "orphee": "オァアフィ",
    "orpheum": "オァアフィウーム",
    "orpheus": "オァアフィアス",
    "orphic": "オァアフィク",
    "orpiment": "オァアパマント",
    "orr": "オァア",
    "orran": "オァラン",
    "orrell": "オァレイル",
    "orren": "オァラン",
    "orrery": "オァラァイィ",
    "orrick": "オァリク",
    "orrico": "オァリィコウ",
    "orrin": "オァリン",
    "orris": "オァリス",
    "orrison": "オァリサン",
    "orsa": "オァアサ",
    "orsak": "オァアサク",
    "orsay": "オァアセイ",
    "orsborn": "オァアスバァン",
    "orsburn": "オァアスバァン",
    "orser": "オァアサァ",
    "orsi": "オァアシィ",
    "orsini": "オァアシィニィ",
    "orsino": "オァアシィノウ",
    "orso": "オァアソウ",
    "orsola": "オァアソウラ",
    "orson": "オァアサン",
    "ort": "オァアト",
    "orta": "オァアタ",
    "ortega": "オァアテイガ",
    "ortega's": "オァアテイガズ",
    "ortegas": "オァアテイガス",
    "ortego": "オァアテイゴウ",
    "ortegon": "オァアテイゴァン",
    "orten": "オァアタン",
    "ortenzio": "オァアテンジィオウ",
    "ortez": "オァアテズ",
    "orth": "オァアス",
    "ortho": "オァアソウ",
    "orthoclase": "オァアサクレイス",
    "orthodontia": "オァアサダンチィア",
    "orthodontic": "オァアサダンチク",
    "orthodontics": "オァアサダンチクス",
    "orthodontist": "オァアサダンタスト",
    "orthodontist's": "オァアサダンタストス",
    "orthodontists": "オァアサダンタストス",
    "orthodox": "オァアサダクス",
    "orthodoxy": "オァアサダクシィ",
    "orthogonal": "オァアソァガナル",
    "orthography": "オァアサグラフィ",
    "orthopedic": "オァアサピィヂク",
    "orthopedist": "オァアサピィダスト",
    "orthopedists": "オァアサピィダストス",
    "ortis": "オァアチス",
    "ortiz": "オァアチィズ",
    "ortlieb": "オァアトリィブ",
    "ortloff": "オァアトロァフ",
    "ortman": "オァアトマン",
    "ortmann": "オァアトマン",
    "ortner": "オァアトナァ",
    "ortolano": "オァアトウラノウ",
    "ortomisio": "オァアタミシィオウ",
    "orton": "オァアタン",
    "ortwein": "オァアトワィン",
    "ortwin": "オァアトウィン",
    "orum": "オァラム",
    "orva": "オァアヴァ",
    "orval": "オァアヴァル",
    "orville": "オァアヴィル",
    "orvin": "オァアヴィン",
    "orvis": "オァアヴィス",
    "orwell": "オァアウェル",
    "orwell's": "オァアウェルズ",
    "orwellian": "オァアウェリィアン",
    "orwick": "オァアウィク",
    "orwig": "オァアウィグ",
    "ory": "オァリィ",
    "oryx": "オァリクス",
    "orzech": "オァアジフ",
    "orzechowski": "オァアジホァフスキィ",
    "orzel": "オァアザル",
    "os": "アス",
    "osage": "オウセイジ",
    "osages": "オウセイジャズ",
    "osaka": "オウサカ",
    "osake": "オウサキィ",
    "osaki": "オウサキィ",
    "osakowa": "オウサコウア",
    "osakowa's": "オウサコウアズ",
    "osama": "オウサマ",
    "osamu": "オウサムー",
    "osberg": "アスバァグ",
    "osbert": "アスバァト",
    "osbon": "アスバン",
    "osborn": "オァズボァアン",
    "osborne": "オァズボァアン",
    "osborne's": "オァズボァアンズ",
    "osbourn": "アスバァン",
    "osbourne": "アスバァン",
    "osbournes": "アスバァンズ",
    "osbun": "アスバン",
    "osburn": "アスバァン",
    "osby": "アスビィ",
    "oscalus": "オァスカラス",
    "oscar": "オァスカァ",
    "oscar's": "オァスカァズ",
    "oscars": "オァスカァズ",
    "oscarson": "アスカアサン",
    "osceola": "オァスキィオウラ",
    "oscillate": "アサレイト",
    "oscillated": "アサレイタド",
    "oscillates": "アサレイトス",
    "oscillating": "アサレイチン",
    "oscillation": "アサレイシャン",
    "oscillations": "アサレイシャンズ",
    "oscillator": "アサレイタァ",
    "oscillators": "アサレイタァズ",
    "oscillatory": "アサラトァリィ",
    "oscilloscope": "オァシラスコウプ",
    "oscilloscopes": "オァシラスコウプス",
    "osco": "アスコウ",
    "ose": "オウズ",
    "oseguera": "オウセイゲラ",
    "oser": "オウサァ",
    "osgood": "アスグォド",
    "osh": "アシュ",
    "osha": "オウシャ",
    "osha's": "オウシャズ",
    "oshaf": "オウシャフ",
    "oshatz": "オウシャトス",
    "oshaughnessy": "オウシャニシィ",
    "oshawa": "オァシャワ",
    "oshea": "オウシェイ",
    "oshel": "アシャル",
    "oshell": "オウシャル",
    "osher": "アシャァ",
    "oshields": "オウシィルドズ",
    "oshima": "オウシィマ",
    "oshiro": "オウシロウ",
    "oshita": "オウシィタ",
    "oshkosh": "オァシュコァシュ",
    "oshman": "オァシュマン",
    "oshman's": "オァシュマンズ",
    "osiecki": "アシィトスキィ",
    "osika": "アサィカ",
    "osinski": "アシンスキィ",
    "oskar": "オァスカァ",
    "osland": "アスランド",
    "osler": "アズラァ",
    "osley": "アスリィ",
    "oslin": "アスリン",
    "oslo": "アズロウ",
    "oslund": "アスランド",
    "osman": "アスマン",
    "osmar": "アスマァ",
    "osmena": "オァズミィナ",
    "osment": "アスマント",
    "osmer": "アサマァ",
    "osmium": "アズミィアム",
    "osmon": "アスマン",
    "osmond": "アスマンド",
    "osmonds": "オァズマンドズ",
    "osmosis": "オァズモウシス",
    "osmotic": "アズマタク",
    "osmun": "アズマン",
    "osmund": "アスマンド",
    "osmundson": "アズマンドサン",
    "osorio": "オウソァリィオウ",
    "osowski": "アソァフスキィ",
    "ospina": "オウスピィナ",
    "osprey": "オァスプリィ",
    "osred": "アサァド",
    "osric": "アズリク",
    "oss": "オァス",
    "ossa": "アサ",
    "ossetia": "アセスヒャ",
    "ossetian": "アセスヒィン",
    "ossetians": "アセスヒィンズ",
    "ossicles": "アサカルズ",
    "ossification": "アサファケイシャン",
    "ossified": "アサファィド",
    "ossify": "アサファィ",
    "ossman": "アスマン",
    "osso": "オウソウ",
    "osswald": "アスワルド",
    "ost": "オウスト",
    "ostankino": "アスタンキノウ",
    "ostberg": "アストバァグ",
    "ostby": "アストビィ",
    "osteen": "アスチィン",
    "osten": "アサン",
    "ostendorf": "アスタンドァアフ",
    "ostensible": "アステンサバル",
    "ostensibly": "アステンサブリィ",
    "ostenson": "アスチンサン",
    "ostentation": "オァステンテイシャン",
    "ostentatious": "アスタンテイシャス",
    "ostentatiously": "アスタンテイシャスリィ",
    "osteoarthritis": "アスチィオウアアスラィタス",
    "osteopathic": "アスチィアパシク",
    "osteoporosis": "オァスチィアパァオウシス",
    "oster": "アスタァ",
    "osterberg": "アスタァバァグ",
    "ostergaard": "アスタァガアド",
    "ostergard": "アスタァガァド",
    "ostergren": "アスタァグレン",
    "osterhaus": "アスタァホウス",
    "osterhoff": "オウスタァホァフ",
    "osterholt": "アスタァホウルト",
    "osterhoudt": "アスタァホウト",
    "osterhout": "アスタァホウト",
    "osterkamp": "アスタァカムプ",
    "osterling": "アスタァリン",
    "osterloh": "オウステアロウ",
    "osterlund": "アスタァランド",
    "osterman": "アスタァマン",
    "ostermann": "アスタァマン",
    "ostermeier": "アスタァマィアァ",
    "ostermeyer": "アスタァマィアァ",
    "ostermiller": "アスタァミラァ",
    "osterreichische": "オァスタァラィキシィ",
    "ostertag": "アスタァタグ",
    "osthoff": "アストホァフ",
    "ostia": "アスチィア",
    "ostin": "アスタン",
    "ostinato": "アスタナトウ",
    "osting": "アスチン",
    "ostling": "アサリン",
    "ostlund": "アストランド",
    "ostman": "アストマン",
    "ostpolitik": "オウストポウリチク",
    "ostracism": "オァストラシザム",
    "ostracize": "オァストラサィズ",
    "ostracized": "オァストラサィズド",
    "ostrand": "アストランド",
    "ostrander": "アストランダァ",
    "ostrem": "アストリム",
    "ostrich": "オァストリチ",
    "ostriches": "アストリチズ",
    "ostroff": "オァストロァフ",
    "ostrogoth": "アストラガス",
    "ostrogoths": "アストラガスス",
    "ostrom": "アストラム",
    "ostroski": "アストロウスキィ",
    "ostrosky": "アストロウスキィ",
    "ostrow": "アストロウ",
    "ostrowski": "アストロァフスキィ",
    "ostrowsky": "アストロウスキィ",
    "ostrum": "アストラム",
    "ostwald": "アストワルド",
    "osuch": "アサク",
    "osullivan": "オウサリヴァン",
    "osuna": "オウスーナ",
    "oswald": "オァズヲァルド",
    "oswald's": "オァズヲァルドズ",
    "oswalt": "アスワルト",
    "oswego": "アスウィゴウ",
    "oswell": "アスウェル",
    "ot": "オァト",
    "ota": "オウタ",
    "otaiba": "オウテイバ",
    "otani": "オウタニィ",
    "otello": "オウテロウ",
    "oteri": "オウテリィ",
    "otero": "オウテロウ",
    "otey": "オウチィ",
    "otha": "アザ",
    "othello": "アセロウ",
    "other": "アザァ",
    "other's": "アザァズ",
    "otherness": "アザァナス",
    "others": "アザァズ",
    "others'": "アザァズ",
    "otherwise": "アザァワィズ",
    "otherworldly": "アザァワァルドリィ",
    "othilia": "オウシィリィア",
    "othman": "アスマン",
    "othman's": "アスマンズ",
    "otiose": "オウチィオウス",
    "otis": "オウチス",
    "otmar": "アトマア",
    "otologies": "オウタラジィズ",
    "otology": "オウタラジィ",
    "otomobil": "オウトウモウバル",
    "otoole": "アツール",
    "otremba": "オウトレムバ",
    "otsego": "アトセイゴウ",
    "otsuka": "オウツーカ",
    "ott": "アト",
    "ottaviani": "オウタヴィアニィ",
    "ottaviano": "オウタヴィアノウ",
    "ottawa": "アタワ",
    "ottawa's": "アタワズ",
    "ottaway": "アタウェイ",
    "ottaway's": "アタウェイズ",
    "otte": "アト",
    "otten": "アタン",
    "otten's": "アタンズ",
    "ottens": "アタンズ",
    "otter": "アタァ",
    "otter's": "アタァズ",
    "otterbein": "アタァバィン",
    "otterbein's": "アタァバィンズ",
    "otterloo": "アタァルー",
    "otters": "アタァズ",
    "otterson": "アタァサン",
    "otterson's": "アタァサンズ",
    "ottesen": "アチィザン",
    "otteson": "アチサン",
    "ottilie": "アタリィ",
    "otting": "アチン",
    "ottley": "アトリィ",
    "ottman": "アトマン",
    "otto": "アトウ",
    "otto's": "アトウズ",
    "ottoman": "アタマン",
    "ottosen": "アトウサン",
    "ottoson": "アタサン",
    "otts": "アトス",
    "ottum": "アタム",
    "otulsky": "アツォルスキィ",
    "otwell": "アトウェル",
    "ou": "ウー",
    "ouaga": "ワガ",
    "ouagadougou": "ワガヅーグー",
    "oubre": "ウーバァ",
    "ouch": "オウチ",
    "ouderkirk": "オウダァカァク",
    "ouelette": "アウーレト",
    "ouellet": "アウーリト",
    "ouellette": "アウーレト",
    "ought": "オァト",
    "oughta": "オァタ",
    "oughtn't": "オァタント",
    "oui": "ウィ",
    "ouimet": "ウィメト",
    "ouimette": "ウィメト",
    "ounce": "オウンス",
    "ounces": "オウンサズ",
    "ounsted": "オウンステド",
    "our": "オウアァ",
    "ourada": "オウウォラダ",
    "ours": "オウアァズ",
    "ourself": "オウアァセルフ",
    "ourselves": "オウアァセルブズ",
    "ourso": "アァソウ",
    "ouseba": "ウーサバ",
    "ousley": "オウスリィ",
    "oust": "オウスト",
    "ousted": "オウスチド",
    "ouster": "オウスタァ",
    "ousting": "オウスチン",
    "out": "オウト",
    "out's": "オウトス",
    "out-mode": "オウトモウド",
    "out-moded": "オウトモウヂド",
    "outage": "オウタジ",
    "outages": "オウチジズ",
    "outback": "オウトバク",
    "outbid": "オウトビド",
    "outbidded": "オウトビダド",
    "outbidding": "オウトビヂン",
    "outbids": "オウトビドズ",
    "outboard": "オウトボァアド",
    "outboard's": "オウトボァアドズ",
    "outboards": "オウトボァアドズ",
    "outbound": "オウトボウンド",
    "outbreak": "オウトブレイク",
    "outbreaks": "オウトブレイクス",
    "outburst": "オウトバァスト",
    "outbursts": "オウトバァストス",
    "outcalt": "オウトカルト",
    "outcast": "オウトカスト",
    "outcasts": "オウトカストス",
    "outclass": "オウトクラス",
    "outclassed": "オウトクラスト",
    "outclasses": "オウトクラシズ",
    "outclassing": "オウトクラシン",
    "outcome": "オウトカム",
    "outcomes": "オウトカムズ",
    "outcries": "オウトクラィズ",
    "outcry": "オウトクラィ",
    "outdate": "オウトデイト",
    "outdated": "オウトデイチド",
    "outdid": "オウトヂド",
    "outdistance": "オウトヂスタンス",
    "outdistanced": "オウトヂスタンスト",
    "outdistances": "オウトヂスタンシズ",
    "outdistancing": "オウトヂスタンシン",
    "outdo": "オウトヅー",
    "outdoes": "オウトダズ",
    "outdoing": "オウトヅーイン",
    "outdone": "オウトダン",
    "outdoor": "オウトドァア",
    "outdoors": "オウトドァアズ",
    "outdoorsman": "オウトドァアズマン",
    "outed": "オウタド",
    "outen": "オウタン",
    "outer": "オウタァ",
    "outermost": "オウタァモウスト",
    "outerwear": "オウタァウェア",
    "outfield": "オウトフィルド",
    "outfielder": "オウトフィルダァ",
    "outfielders": "オウトフィルダァズ",
    "outfields": "オウトフィルドズ",
    "outfit": "オウトフィト",
    "outfits": "オウトフィトス",
    "outfitted": "オウトフィチド",
    "outfitter": "オウトフィタァ",
    "outfitters": "オウトフィタァズ",
    "outfitting": "オウトフィチン",
    "outflank": "オウトフランク",
    "outflanked": "オウトフランクト",
    "outflanking": "オウトフランキン",
    "outflanks": "オウトフランクス",
    "outflow": "オウトフロウ",
    "outflows": "オウトフロウズ",
    "outfox": "オウトファクス",
    "outfoxed": "オウトファクスト",
    "outfoxes": "オウトファクシズ",
    "outfoxing": "オウトファクシン",
    "outgain": "オウトゲイン",
    "outgained": "オウトゲインド",
    "outgaining": "オウトゲイニン",
    "outgains": "オウトゲインズ",
    "outgo": "オウトゴウ",
    "outgoing": "オウトゴウイン",
    "outgrew": "オウトグルー",
    "outgrow": "オウトグロウ",
    "outgrowing": "オウトグロウイン",
    "outgrown": "オウトグロウン",
    "outgrows": "オウトグロウズ",
    "outgrowth": "オウトグロウス",
    "outguess": "オウトゲス",
    "outguessed": "オウトゲスト",
    "outguesses": "オウトゲシズ",
    "outguessing": "オウトゲシン",
    "outgun": "オウトガン",
    "outgunned": "オウトガンド",
    "outgunning": "オウトガニン",
    "outguns": "オウトガンズ",
    "outhouse": "オウトホウス",
    "outhouses": "オウトホウシズ",
    "outing": "オウチン",
    "outings": "オウチンズ",
    "outland": "オウトランド",
    "outlandish": "オウトランヂシュ",
    "outlast": "オウトラスト",
    "outlasted": "オウトラスチド",
    "outlasting": "オウトラスチン",
    "outlasts": "オウトラストス",
    "outlaw": "オウトロァ",
    "outlawed": "オウトロァド",
    "outlawing": "オウトロァイン",
    "outlawry": "オウトロァリィ",
    "outlaws": "オウトロァズ",
    "outlay": "オウトレイ",
    "outlays": "オウトレイズ",
    "outler": "オウタラァ",
    "outlet": "オウトレト",
    "outlet's": "オウトレトス",
    "outlets": "オウトレトス",
    "outley": "オウトリィ",
    "outlier": "オウトラィアァ",
    "outliers": "オウトラィアァズ",
    "outline": "オウトラィン",
    "outlined": "オウトラィンド",
    "outlines": "オウトラィンズ",
    "outlining": "オウトラィニン",
    "outlive": "オウトリブ",
    "outlived": "オウトリブド",
    "outlives": "オウトリブズ",
    "outliving": "オウトリヴィン",
    "outlook": "オウトルォク",
    "outlooks": "オウトルォクス",
    "outlying": "オウトラィイン",
    "outman": "オウトマン",
    "outmaneuver": "オウトマヌーヴァ",
    "outmaneuvered": "オウトマヌーヴァド",
    "outmaneuvering": "オウトマヌーヴァイン",
    "outmaneuvers": "オウトマヌーヴァズ",
    "outmanned": "オウトマンド",
    "outmode": "オウトモウド",
    "outmoded": "オウトモウヂド",
    "outnumber": "オウトナムバァ",
    "outnumbered": "オウトナムバァド",
    "outnumbering": "オウトナムバァイン",
    "outnumbers": "オウトナムバァズ",
    "outokumpu": "ウータカムプー",
    "outpace": "オウトペイス",
    "outpaced": "オウトペイスト",
    "outpaces": "オウトペイシズ",
    "outpacing": "オウトペイシン",
    "outpatient": "オウトペイシャント",
    "outpatients": "オウトペイシャントス",
    "outperform": "オウトパァフォァアム",
    "outperformance": "オウトパァフォァアマンス",
    "outperformed": "オウトパァフォァアムド",
    "outperformer": "オウトパァフォァアマァ",
    "outperformers": "オウトパァフォァアマァズ",
    "outperforming": "オウトパァフォァアミン",
    "outperforms": "オウトパァフォァアムズ",
    "outplacement": "オウトプレイスマント",
    "outpost": "オウトポウスト",
    "outposts": "オウトポウストス",
    "outpouch": "オウトポウチ",
    "outpouching": "オウトポウチン",
    "outpour": "オウトポァア",
    "outpouring": "オウトポァリン",
    "outpours": "オウトポァアズ",
    "output": "オウトプォト",
    "outputs": "オウトプォトス",
    "outrage": "オウトレイジ",
    "outraged": "オウトレイジド",
    "outrageous": "オウトレイジャス",
    "outrageously": "オウトレイジャスリィ",
    "outrageousness": "オウトレイジャスナス",
    "outrages": "オウトレイジズ",
    "outraging": "オウトレイジン",
    "outran": "オウトラン",
    "outreach": "オウトリィチ",
    "outrider": "オウトラィダァ",
    "outriders": "オウトラィダァズ",
    "outrigger": "オウトリガァ",
    "outriggers": "オウトリガァズ",
    "outright": "オウトラィト",
    "outrun": "オウトラン",
    "outrunning": "オウトラニン",
    "outruns": "オウトランズ",
    "outs": "オウトス",
    "outscore": "オウトスコァア",
    "outscored": "オウトスコァアド",
    "outscores": "オウトスコァアズ",
    "outscoring": "オウトスコァリン",
    "outsell": "オウトセル",
    "outselling": "オウトセリン",
    "outsells": "オウトセルズ",
    "outset": "オウトセト",
    "outshine": "オウチャィン",
    "outshines": "オウチャィンズ",
    "outshining": "オウチャィニン",
    "outshone": "オウトショウン",
    "outside": "オウトサィド",
    "outsider": "オウトサィダァ",
    "outsider's": "オウトサィダァズ",
    "outsiders": "オウトサィダァズ",
    "outsiders'": "オウトサィダァズ",
    "outsides": "オウトサィドズ",
    "outsize": "オウトサィズ",
    "outsized": "オウトサィズド",
    "outskirt": "オウトスカァト",
    "outskirts": "オウトスカァトス",
    "outsmart": "オウトスマアト",
    "outsmarted": "オウトスマアチド",
    "outsmarting": "オウトスマアチン",
    "outsmarts": "オウトスマアトス",
    "outsold": "オウトソウルド",
    "outsource": "オウトソァアス",
    "outsourced": "オウトソァアスト",
    "outsources": "オウトソァアシズ",
    "outsourcing": "オウトソァアシン",
    "outspend": "オウトスペンド",
    "outspending": "オウトスペンヂン",
    "outspends": "オウトスペンドズ",
    "outspent": "オウトスペント",
    "outspoken": "オウトスポウカン",
    "outspokenness": "オウトスポウカナス",
    "outstanding": "オウトスタンヂン",
    "outstandingly": "オウトスタンヂンリィ",
    "outstretch": "オウトストレチ",
    "outstretched": "オウトストレチト",
    "outstrip": "オウトストリプ",
    "outstripped": "オウトストリプト",
    "outstripping": "オウトストリピン",
    "outstrips": "オウトストリプス",
    "outta": "ウータ",
    "outtake": "オウトテイク",
    "outtakes": "オウトテイクス",
    "outten": "オウタン",
    "outvote": "オウトヴォウト",
    "outvoted": "オウトヴォウチド",
    "outvotes": "オウトヴォウトス",
    "outvoting": "オウトヴォウチン",
    "outward": "オウトワァド",
    "outwardly": "オウトワァドリィ",
    "outwards": "オウトワァドズ",
    "outweigh": "オウトウェイ",
    "outweighed": "オウトウェイド",
    "outweighing": "オウトウェイイン",
    "outweighs": "オウトウェイズ",
    "outwit": "オウトウィト",
    "outwits": "オウトウィトス",
    "outwitted": "オウトウィチド",
    "outwitting": "オウトウィチン",
    "ouzts": "オウズトス",
    "ova": "オウヴァ",
    "oval": "オウヴァル",
    "ovalle": "アヴェイル",
    "ovarian": "オウヴェリィアン",
    "ovaries": "オウヴァイィズ",
    "ovary": "オウヴァイィ",
    "ovate": "オウヴェイト",
    "ovation": "オウヴェイシャン",
    "ovations": "オウヴェイシャンズ",
    "oven": "アヴァン",
    "ovens": "アヴァンズ",
    "over": "オウヴァ",
    "overabundance": "オウヴァアバンダンス",
    "overacker": "オウヴァアカァ",
    "overact": "オウヴァアクト",
    "overacted": "オウヴァアクチド",
    "overactive": "オウヴァアクチブ",
    "overacts": "オウヴァアクトス",
    "overall": "オウヴァオァル",
    "overallotment": "オウヴァアラトマント",
    "overallotments": "オウヴァアラトマントス",
    "overalls": "オウヴァオァルズ",
    "overambitious": "オウヴァアムビシャス",
    "overarching": "オウヴァアアチン",
    "overate": "オウヴァエイト",
    "overbaugh": "オウヴァボァ",
    "overbay": "オウヴァベイ",
    "overbearing": "オウヴァベリン",
    "overbeck": "オウヴァベク",
    "overbey": "オウヴァビィ",
    "overbill": "オウヴァビル",
    "overbilled": "オウヴァビルド",
    "overbilling": "オウヴァビリン",
    "overbills": "オウヴァビルズ",
    "overblown": "オウヴァブロウン",
    "overboard": "オウヴァボァアド",
    "overbook": "オウヴァブォク",
    "overbooked": "オウヴァブォクト",
    "overbooking": "オウヴァブォキン",
    "overbooks": "オウヴァブォクス",
    "overbought": "オウヴァボァト",
    "overbuilding": "オウヴァビルヂン",
    "overbuilt": "オウヴァビルト",
    "overburden": "オウヴァバァダン",
    "overburdened": "オウヴァバァダンド",
    "overbuy": "オウヴァバィ",
    "overby": "オウヴァビィ",
    "overcame": "オウヴァケイム",
    "overcapacity": "オウヴァカパサチィ",
    "overcash": "オウヴァカシュ",
    "overcast": "オウヴァカスト",
    "overcharge": "オウヴァチャアジ",
    "overcharged": "オウヴァチャアジド",
    "overcharges": "オウヴァチャアジズ",
    "overcharging": "オウヴァチャアジン",
    "overclock": "オウヴァクロァク",
    "overclocking": "オウヴァクロァキン",
    "overcoat": "オウヴァコウト",
    "overcoats": "オウヴァコウトス",
    "overcome": "オウヴァカム",
    "overcomes": "オウヴァカムズ",
    "overcoming": "オウヴァカミン",
    "overconfidence": "オウヴァカンフィダンス",
    "overconfident": "オウヴァカンフィダント",
    "overconsumption": "オウヴァカンサムプシャン",
    "overcook": "オウヴァクォク",
    "overcooked": "オウヴァクォクト",
    "overcooking": "オウヴァクォキン",
    "overcooks": "オウヴァクォクス",
    "overcrowd": "オウヴァクロウド",
    "overcrowded": "オウヴァクロウヂド",
    "overcrowding": "オウヴァクロウヂン",
    "overcrowds": "オウヴァクロウドズ",
    "overdamping": "オウヴァダムピン",
    "overdependence": "オウヴァヂペンダンス",
    "overdependent": "オウヴァヂペンダント",
    "overdid": "オウヴァヂド",
    "overdo": "オウヴァヅー",
    "overdoes": "オウヴァダズ",
    "overdoing": "オウヴァヅーイン",
    "overdone": "オウヴァダン",
    "overdorf": "オウヴァドァアフ",
    "overdose": "オウヴァドウス",
    "overdosed": "オウヴァドウスト",
    "overdoses": "オウヴァドウシズ",
    "overdosing": "オウヴァドウシン",
    "overdraft": "オウヴァドラフト",
    "overdrafting": "オウヴァドラフチン",
    "overdrafts": "オウヴァドラフトス",
    "overdraw": "オウヴァドロァ",
    "overdrawn": "オウヴァドロァン",
    "overdress": "オウヴァドレス",
    "overdrew": "オウヴァドルー",
    "overdrive": "オウヴァドラィブ",
    "overdue": "オウヴァヅー",
    "overeager": "オウヴァイィガァ",
    "overeat": "オウヴァイィト",
    "overeating": "オウヴァイィチン",
    "overemphasize": "オウヴァエムファサィズ",
    "overemphasized": "オウヴァエムファサィズド",
    "overemphasizes": "オウヴァエムファサィジズ",
    "overemphasizing": "オウヴァエムファサィジン",
    "overestimate": "オウヴァエスタメイト",
    "overestimated": "オウヴァエスタメイチド",
    "overestimates": "オウヴァエスタメイトス",
    "overestimating": "オウヴァエスタメイチン",
    "overexcite": "オウヴァエクサィト",
    "overexcited": "オウヴァエクサィチド",
    "overexcites": "オウヴァエクサィトス",
    "overexciting": "オウヴァエクサィチン",
    "overexpansion": "オウヴァイクスパンシャン",
    "overexpose": "オウヴァイクスポウズ",
    "overexposed": "オウヴァイクスポウズド",
    "overexposes": "オウヴァイクスポウジズ",
    "overexposing": "オウヴァイクスポウジン",
    "overexposure": "オウヴァイクスポウザァ",
    "overextend": "オウヴァイクステンド",
    "overextended": "オウヴァイクステンヂド",
    "overextending": "オウヴァイクステンヂン",
    "overextends": "オウヴァイクステンドズ",
    "overfed": "オウヴァフェド",
    "overfeed": "オウヴァフィド",
    "overfelt": "オウヴァフェルト",
    "overfield": "オウヴァフィルド",
    "overfill": "オウヴァフィル",
    "overfishing": "オウヴァフィシン",
    "overflight": "オウヴァフラィト",
    "overflights": "オウヴァフラィトス",
    "overflow": "オウヴァフロウ",
    "overflowed": "オウヴァフロウド",
    "overflowing": "オウヴァフロウイン",
    "overflows": "オウヴァフロウズ",
    "overfly": "オウヴァフラィ",
    "overflying": "オウヴァフラィイン",
    "overfund": "オウヴァファンド",
    "overfunded": "オウヴァファンヂド",
    "overfunding": "オウヴァファンヂン",
    "overgaard": "オウヴァガアド",
    "overgenerous": "オウヴァジェナァアス",
    "overgrazing": "オウヴァグレイジン",
    "overgrowing": "オウヴァグロウウィン",
    "overgrown": "オウヴァグロウン",
    "overgrowth": "オウヴァグロウス",
    "overhang": "オウヴァハン",
    "overhanging": "オウヴァハンイン",
    "overhangs": "オウヴァハンズ",
    "overhaul": "オウヴァホァル",
    "overhauled": "オウヴァホァルド",
    "overhauling": "オウヴァホァリン",
    "overhauls": "オウヴァホァルズ",
    "overhead": "オウヴァヘド",
    "overheads": "オウヴァヘドズ",
    "overhear": "オウヴァヒィア",
    "overheard": "オウヴァハァド",
    "overhearing": "オウヴァヒィリン",
    "overhears": "オウヴァヒィアズ",
    "overheat": "オウヴァヒィト",
    "overheated": "オウヴァヒィチド",
    "overheating": "オウヴァヒィチン",
    "overheats": "オウヴァヒィトス",
    "overholser": "オウヴァホウルサァ",
    "overholt": "オウヴァホウルト",
    "overholtzer": "オウヴァホウルトザァ",
    "overhung": "オウヴァハン",
    "overjoyed": "オウヴァジョイド",
    "overkill": "オウヴァキル",
    "overkilling": "オウヴァキリン",
    "overlaid": "オウヴァレイド",
    "overlain": "オウヴァレイン",
    "overland": "オウヴァランド",
    "overlap": "オウヴァラプ",
    "overlapped": "オウヴァラプト",
    "overlapping": "オウヴァラピン",
    "overlaps": "オウヴァラプス",
    "overlay": "オウヴァレイ",
    "overlays": "オウヴァレイズ",
    "overleverage": "オウヴァレブリジ",
    "overleveraged": "オウヴァレブリジド",
    "overley": "オウヴァリィ",
    "overload": "オウヴァロウド",
    "overloaded": "オウヴァロウヂド",
    "overloading": "オウヴァロウヂン",
    "overloads": "オウヴァロウドズ",
    "overlock": "オウヴァラク",
    "overlook": "オウヴァルォク",
    "overlooked": "オウヴァルォクト",
    "overlooking": "オウヴァルォキン",
    "overlooks": "オウヴァルォクス",
    "overlord": "オウヴァロァアド",
    "overlords": "オウヴァロァアドズ",
    "overly": "オウヴァリィ",
    "overlying": "オウヴァラィイン",
    "overman": "オウヴァマン",
    "overmatch": "オウヴァマチ",
    "overmatched": "オウヴァマチト",
    "overmyer": "オウヴァミィアァ",
    "overnight": "オウヴァナィト",
    "overnighter": "オウヴァナィタァ",
    "overnighters": "オウヴァナィタァズ",
    "overnite": "オウヴァナィト",
    "overoptimism": "オウヴァアプチミザム",
    "overpaid": "オウヴァペイド",
    "overpass": "オウヴァパス",
    "overpasses": "オウヴァパシズ",
    "overpay": "オウヴァペイ",
    "overpaying": "オウヴァペイイン",
    "overpayment": "オウヴァペイマント",
    "overpayments": "オウヴァペイマントス",
    "overpeck": "オウヴァペク",
    "overplay": "オウヴァプレイ",
    "overplayed": "オウヴァプレイド",
    "overplaying": "オウヴァプレイイン",
    "overplays": "オウヴァプレイズ",
    "overpopulate": "オウヴァパピャレイト",
    "overpopulated": "オウヴァパピャレイチド",
    "overpopulates": "オウヴァパピャレイトス",
    "overpopulating": "オウヴァパピャレイチン",
    "overpopulation": "オウヴァパピャレイシャン",
    "overpower": "オウヴァポウアァ",
    "overpowered": "オウヴァポウアァド",
    "overpowering": "オウヴァポウリン",
    "overpowers": "オウヴァポウアァズ",
    "overprice": "オウヴァプラィス",
    "overpriced": "オウヴァプラィスト",
    "overprices": "オウヴァプラィシズ",
    "overpricing": "オウヴァプラィシン",
    "overproduce": "オウヴァプラヅース",
    "overproduced": "オウヴァプラヅースト",
    "overproducer": "オウヴァプラヅーサァ",
    "overproducers": "オウヴァプラヅーサァズ",
    "overproducing": "オウヴァプラヂューシン",
    "overproduction": "オウヴァプラダクシャン",
    "overprotect": "オウヴァプラテクト",
    "overprotected": "オウヴァプラテクチド",
    "overprotection": "オウヴァプラテクシャン",
    "overprotective": "オウヴァプラテクタブ",
    "overqualified": "オウヴァクワラファィド",
    "overqualify": "オウヴァクワリファィ",
    "overran": "オウヴァラン",
    "overrate": "オウヴァレイト",
    "overrated": "オウヴァレイチド",
    "overrates": "オウヴァレイトス",
    "overrating": "オウヴァレイチン",
    "overreach": "オウヴァリィチ",
    "overreached": "オウヴァリィチト",
    "overreaches": "オウヴァリィチズ",
    "overreaching": "オウヴァリィチン",
    "overreact": "オウヴァリィアクト",
    "overreacted": "オウヴァリィアクチド",
    "overreacting": "オウヴァリィアクチン",
    "overreaction": "オウヴァリィアクシャン",
    "overreacts": "オウヴァリィアクトス",
    "overregulate": "オウヴァレギャレイト",
    "overregulated": "オウヴァレギャレイチド",
    "overregulates": "オウヴァレギャレイトス",
    "overregulation": "オウヴァレギャレイシャン",
    "overreliance": "オウヴァリラィアンス",
    "overrepresent": "オウヴァレプラゼント",
    "overrepresented": "オウヴァレプラゼンチド",
    "overridden": "オウヴァリダン",
    "override": "オウヴァラィド",
    "overrides": "オウヴァラィドズ",
    "overriding": "オウヴァラィヂン",
    "overripe": "オウヴァラィプ",
    "overrode": "オウヴァロウド",
    "overrule": "オウヴァルール",
    "overruled": "オウヴァルールド",
    "overrules": "オウヴァルールズ",
    "overruling": "オウヴァルーリン",
    "overrun": "オウヴァラン",
    "overrunning": "オウヴァラニン",
    "overruns": "オウヴァランズ",
    "overs": "オウヴァズ",
    "oversaw": "オウヴァソァ",
    "oversea": "オウヴァシィ",
    "overseas": "オウヴァシィズ",
    "oversee": "オウヴァシィ",
    "overseeing": "オウヴァシィイン",
    "overseen": "オウヴァシィン",
    "overseer": "オウヴァシィアァ",
    "overseers": "オウヴァシィアァズ",
    "oversees": "オウヴァシィズ",
    "oversell": "オウヴァセル",
    "overselling": "オウヴァセリン",
    "oversensitive": "オウヴァセンサチブ",
    "oversensitivity": "オウヴァセンサチヴィチィ",
    "overshadow": "オウヴァシャドウ",
    "overshadowed": "オウヴァシャドウド",
    "overshadowing": "オウヴァシャドウイン",
    "overshadows": "オウヴァシャドウズ",
    "overshoot": "オウヴァシュート",
    "overshooting": "オウヴァシューチン",
    "overshot": "オウヴァシャト",
    "oversight": "オウヴァサィト",
    "oversimplification": "オウヴァシムプリフィケイシャン",
    "oversimplified": "オウヴァシムプリファィド",
    "oversimplify": "オウヴァシムプリファィ",
    "oversimplifying": "オウヴァシムプリファィイン",
    "oversize": "オウヴァサィズ",
    "oversized": "オウヴァサィズド",
    "oversizes": "オウヴァサィジズ",
    "oversizing": "オウヴァサィジン",
    "oversleep": "オウヴァスリィプ",
    "overslept": "オウヴァスレプト",
    "oversold": "オウヴァソウルド",
    "overson": "オウヴァサン",
    "overspend": "オウヴァスペンド",
    "overspending": "オウヴァスペンヂン",
    "overspends": "オウヴァスペンドズ",
    "overspent": "オウヴァスペント",
    "overstaff": "オウヴァスタフ",
    "overstaffed": "オウヴァスタフト",
    "overstate": "オウヴァステイト",
    "overstated": "オウヴァステイチド",
    "overstatement": "オウヴァステイトマント",
    "overstatements": "オウヴァステイトマントス",
    "overstates": "オウヴァステイトス",
    "overstating": "オウヴァステイチン",
    "overstay": "オウヴァステイ",
    "overstayed": "オウヴァステイド",
    "overstep": "オウヴァステプ",
    "overstepped": "オウヴァステプト",
    "overstepping": "オウヴァステピン",
    "overstock": "オウヴァスタク",
    "overstocked": "オウヴァスタクト",
    "overstreet": "オウヴァストリィト",
    "overstrom": "オウヴァストラム",
    "overstuff": "オウヴァスタフ",
    "overstuffed": "オウヴァスタフト",
    "oversubscribe": "オウヴァサブスクラィブ",
    "oversubscribed": "オウヴァサブスクラィブド",
    "oversupplied": "オウヴァサプラィド",
    "oversupply": "オウヴァサプラィ",
    "overt": "オウヴァト",
    "overtake": "オウヴァテイク",
    "overtaken": "オウヴァテイカン",
    "overtakes": "オウヴァテイクス",
    "overtaking": "オウヴァテイキン",
    "overtax": "オウヴァタクス",
    "overtaxed": "オウヴァタクスト",
    "overthrew": "オウヴァスルー",
    "overthrow": "オウヴァスロウ",
    "overthrowing": "オウヴァスロウイン",
    "overthrown": "オウヴァスロウン",
    "overthrows": "オウヴァスロウズ",
    "overtime": "オウヴァタィム",
    "overtly": "オウヴァトリィ",
    "overton": "オウヴァタン",
    "overtone": "オウヴァトウン",
    "overtones": "オウヴァトウンズ",
    "overtook": "オウヴァツォク",
    "overtrain": "オウヴァトレイン",
    "overtraining": "オウヴァトレイニン",
    "overture": "オウヴァチャァ",
    "overtures": "オウヴァチュォアズ",
    "overturf": "オウヴァタァフ",
    "overturn": "オウヴァタァン",
    "overturned": "オウヴァタァンド",
    "overturning": "オウヴァタァニン",
    "overturns": "オウヴァタァンズ",
    "overuse": "オウヴァユーズ",
    "overused": "オウヴァユーズド",
    "overuses": "オウヴァユージズ",
    "overusing": "オウヴァユージン",
    "overvaluation": "オウヴァヴァルユーエイシャン",
    "overvalue": "オウヴァヴァルユー",
    "overvalued": "オウヴァヴァルユード",
    "overview": "オウヴァブユー",
    "overviews": "オウヴァブユーズ",
    "overweight": "オウヴァウェイト",
    "overweighted": "オウヴァウェイチド",
    "overwhelm": "オウヴァウェルム",
    "overwhelmability": "オウヴァウェルマビラチィ",
    "overwhelmed": "オウヴァウェルムド",
    "overwhelming": "オウヴァウェルミン",
    "overwhelmingly": "オウヴァウェルミンリィ",
    "overwhelms": "オウヴァウェルムズ",
    "overwinter": "オウヴァウィンタァ",
    "overwork": "オウヴァワァク",
    "overworked": "オウヴァワァクト",
    "overworking": "オウヴァワァキン",
    "overworks": "オウヴァワァクス",
    "overwrite": "オウヴァラィト",
    "overwrites": "オウヴァラィトス",
    "overwriting": "オウヴァラィチン",
    "overwritten": "オウヴァリタン",
    "overwrote": "オウヴァロウト",
    "overwrought": "オウヴァロァト",
    "overy": "オウヴァイィ",
    "overzealous": "オウヴァゼラス",
    "overzealously": "オウヴァゼラスリィ",
    "oveson": "アヴァサン",
    "ovett": "オウヴェト",
    "ovett's": "オウヴェトス",
    "ovex": "オウヴェクス",
    "oviatt": "オウヴィアト",
    "oviatt's": "オウヴィアトス",
    "oviedo": "オウヴィエイドウ",
    "oviparous": "オウヴィパァアス",
    "ovitt": "オウヴィト",
    "ovitt's": "オウヴィトス",
    "ovitz": "オウヴィトス",
    "ovitz's": "オウヴィトシズ",
    "ovoid": "オウヴォイド",
    "ovonic": "オウヴァニク",
    "ovoviviparous": "オウヴォウヴァィヴィパァアス",
    "ovshinsky": "アブシンスキィ",
    "ovulation": "オウブヤレイシャン",
    "ovulations": "オウブヤレイシャンズ",
    "ovule": "オウブユール",
    "ovules": "オウブユールズ",
    "ovum": "オウヴァム",
    "ow": "オウ",
    "owada": "オウアダ",
    "owades": "オウアドズ",
    "owczarzak": "オウチャアザク",
    "owe": "オウ",
    "owed": "オウド",
    "owen": "オウアン",
    "owen's": "オウアンズ",
    "owenby": "オウインビィ",
    "owenby's": "オウインビィズ",
    "owens": "オウアンズ",
    "owens's": "オウアンジズ",
    "owensboro": "オウアンズバァオウ",
    "owensby": "オウインスビィ",
    "owensby's": "オウインスビィズ",
    "owes": "オウズ",
    "owing": "オウイン",
    "owings": "オウインズ",
    "owl": "オウル",
    "owls": "オウルズ",
    "own": "オウン",
    "ownbey": "オウンビィ",
    "ownby": "オウンビィ",
    "owned": "オウンド",
    "owner": "オウナァ",
    "owner's": "オウナァズ",
    "owners": "オウナァズ",
    "owners'": "オウナァズ",
    "ownership": "オウナァシプ",
    "owning": "オウニン",
    "owns": "オウンズ",
    "owosso": "オウオァソウ",
    "owsley": "オウスリィ",
    "owyhee": "オウイヒィ",
    "ox": "アクス",
    "oxalates": "アクサレイトス",
    "oxalis": "アクサラス",
    "oxbow": "アクスボウ",
    "oxbridge": "アクスブリジ",
    "oxcart": "アクスカアト",
    "oxdon": "アクスダン",
    "oxen": "アクサン",
    "oxendine": "アクシンダィン",
    "oxfam": "アクスファム",
    "oxfam's": "アクスファムズ",
    "oxford": "アクスファド",
    "oxford's": "アクスファドズ",
    "oxfords": "アクスファドズ",
    "oxidant": "アクサダント",
    "oxidants": "アクシダントス",
    "oxidase": "アクシデイズ",
    "oxidation": "アクサデイシャン",
    "oxidative": "アクサダィチブ",
    "oxide": "アクサィド",
    "oxides": "アクサィドズ",
    "oxidize": "アクサダィズ",
    "oxidized": "アクサダィズド",
    "oxidizer": "アクシダィザァ",
    "oxidizing": "アクサダィジン",
    "oxidyne": "アクシダィン",
    "oxley": "アクスリィ",
    "oxman": "アクスマン",
    "oxnard": "アクスナァド",
    "oxner": "アクスナァ",
    "oxoco": "アクソウコウ",
    "oxton": "アクスタン",
    "oxy": "アクシィ",
    "oxydative": "アクサダィチブ",
    "oxygen": "アクサジャン",
    "oxygenate": "アクサジャネイト",
    "oxygenated": "アクサジャネイチド",
    "oxymoron": "アクシィモァラン",
    "oxytocin": "アクサトウサン",
    "oy": "オイ",
    "oyama": "オウヤマ",
    "oye": "オイ",
    "oyen": "オイイン",
    "oyer": "オイアァ",
    "oyler": "オイラァ",
    "oyola": "オイオウラ",
    "oyster": "オイスタァ",
    "oysters": "オイスタァズ",
    "oz": "アズ",
    "ozaki": "オウザキィ",
    "ozal": "オウザル",
    "ozal's": "オウザルズ",
    "ozanich": "アザニフ",
    "ozanne": "オウザン",
    "ozark": "オウザアク",
    "ozarks": "オウザアクス",
    "ozawa": "オウザワ",
    "ozbun": "アズバン",
    "ozburn": "アズバァン",
    "ozelle": "アゼル",
    "ozga": "オウズガ",
    "ozick": "オウジク",
    "ozick's": "オウジクス",
    "ozier": "オウジィアァ",
    "ozimek": "アジメク",
    "ozment": "アズマント",
    "ozmet": "アズマト",
    "ozmun": "アズマン",
    "ozolins": "オウゾウリィンズ",
    "ozols": "オウゾウルズ",
    "ozone": "オウゾウン",
    "ozora": "アゾァラ",
    "ozuna": "オウズーナ",
    "ozzie": "アジィ",
    "ozzy": "アジィ",
    "p": "ピィ",
    "p's": "ピィズ",
    "p.": "ピィ",
    "p.'s": "ピィズ",
    "p.m.": "ピィエム",
    "p.s": "ピィズ",
    "pa": "パ",
    "paap": "パプ",
    "paape": "パプ",
    "paar": "パア",
    "paasch": "パシュ",
    "paavola": "パヴォウラ",
    "pablo": "パブロウ",
    "pablum": "パブラム",
    "pabon": "パボァン",
    "pabst": "パブスト",
    "pac": "パク",
    "pac's": "パクス",
    "paca": "パカ",
    "paccar": "パカア",
    "paccione": "パクチョウニィ",
    "pace": "ペイス",
    "pace's": "ペイシズ",
    "paced": "ペイスト",
    "pacella": "パセラ",
    "pacelli": "パセリィ",
    "pacemaker": "ペイスメイカァ",
    "pacemakers": "ペイスメイカァズ",
    "pacer": "ペイサァ",
    "pacers": "ペイサァズ",
    "paces": "ペイシズ",
    "pacesetter": "ペイセタァ",
    "paceway": "ペイスウェイ",
    "pacey": "ペイシィ",
    "pacheco": "パチェコウ",
    "pachinko": "パチンコウ",
    "pacholder": "パチャルダァ",
    "pacholski": "パホウルスキィ",
    "pachter": "パクタァ",
    "pachysandra": "パチサンドラ",
    "paci": "パチィ",
    "pacific": "パシフィク",
    "pacific's": "パシフィクス",
    "pacifica": "パシフィカ",
    "pacificare": "パシフィケア",
    "pacification": "パサファケイシャン",
    "pacifico": "パチィフィコウ",
    "pacificorp": "パシフィコァアプ",
    "pacified": "パサファィド",
    "pacifier": "パサファィアァ",
    "pacifiers": "パサファィアァズ",
    "pacifism": "パシフィザム",
    "pacifist": "パシフィスト",
    "pacifists": "パシフィストス",
    "pacify": "パサファィ",
    "pacing": "ペイシン",
    "pacini": "パチィニィ",
    "pacino": "パシィノウ",
    "pack": "パク",
    "package": "パカジ",
    "package's": "パキジズ",
    "packaged": "パキジド",
    "packager": "パキジャァ",
    "packagers": "パキジャァズ",
    "packages": "パカジャズ",
    "packaging": "パキジン",
    "packard": "パカァド",
    "packard's": "パカァドズ",
    "packed": "パクト",
    "packer": "パカァ",
    "packers": "パカァズ",
    "packet": "パカト",
    "packets": "パキトス",
    "packett": "パキト",
    "packham": "パクハム",
    "packing": "パキン",
    "packinghouse": "パキンホウス",
    "packman": "パクマン",
    "packs": "パクス",
    "packwood": "パクウウォド",
    "packwood's": "パクウウォドズ",
    "pacman": "パクマン",
    "paco": "ペイコウ",
    "pacs": "パクス",
    "pact": "パクト",
    "pact's": "パクトス",
    "pactel": "パクテル",
    "pactel's": "パクテルズ",
    "pacto": "パクトウ",
    "pacts": "パクトス",
    "pacyna": "パキィナ",
    "paczkowski": "パチコァフスキィ",
    "pad": "パド",
    "padawan": "パダワン",
    "paddack": "パダク",
    "padded": "パヂド",
    "padden": "パダン",
    "paddies": "パヂィズ",
    "padding": "パヂン",
    "paddington": "パヂンタン",
    "paddle": "パダル",
    "paddled": "パダルド",
    "paddles": "パダルズ",
    "paddling": "パダリン",
    "paddock": "パダク",
    "paddy": "パヂィ",
    "paddy's": "パヂィズ",
    "paden": "ペイダン",
    "paderewski": "パダァウースキィ",
    "padfield": "パドフィルド",
    "padget": "パジト",
    "padgett": "パジト",
    "padgitt": "パジト",
    "padilla": "パヂラ",
    "padley": "パドリィ",
    "padlock": "パドラク",
    "padlocked": "パドラクト",
    "padlocks": "パドラクス",
    "padmanabhan": "パドマナバン",
    "padovano": "パドウヴァノウ",
    "padre": "パドレイ",
    "padres": "パドレイズ",
    "padrick": "パドリク",
    "padro": "パドロウ",
    "padron": "パドラン",
    "pads": "パドズ",
    "padua": "パヂューア",
    "paduano": "パヅーアノウ",
    "paducah": "パヅーカ",
    "padula": "パヅーラ",
    "pae": "パィ",
    "paean": "ピィアン",
    "paeans": "ピィアンズ",
    "paek": "ピィク",
    "paeth": "ピィス",
    "paetz": "ピィトス",
    "paez": "パィエズ",
    "paff": "パフ",
    "pafford": "パファド",
    "pagan": "ペイガン",
    "paganelli": "パガネリィ",
    "pagani": "パガニィ",
    "paganini": "パガニィニィ",
    "paganism": "ペイガニザム",
    "pagano": "パガノウ",
    "pagar": "パガァ",
    "page": "ペイジ",
    "page's": "ペイジズ",
    "pageant": "パジャント",
    "pageantry": "パジャントリィ",
    "pageants": "パジャントス",
    "paged": "ペイジド",
    "pagel": "パガル",
    "pagels": "パガルズ",
    "pagemaker": "ペイジメイカァ",
    "pagenkopf": "パガンコァプフ",
    "pager": "ペイジャァ",
    "pagers": "ペイジャァズ",
    "pages": "ペイジャズ",
    "paget": "パジャト",
    "pagett": "パジャト",
    "pagette": "パジェト",
    "pagey": "ペイジィ",
    "pagezy": "パジェジィ",
    "pagination": "パジャネイシャン",
    "paging": "ペイジン",
    "paglia": "パグリィア",
    "pagliaro": "パグリィアロウ",
    "pagliarulo": "パグリィアァウーロウ",
    "pagliuca": "パグリィウーカ",
    "pagliuca's": "パグリィウーカズ",
    "pagni": "パグニィ",
    "pagnotta": "パグノウタ",
    "pago-pago": "パゴウパゴウ",
    "pagoda": "パゴウダ",
    "pagoda's": "パゴウダズ",
    "pagodas": "パゴウダズ",
    "pagurian": "パギュォリィアン",
    "pah": "パ",
    "pahl": "パル",
    "pahnos": "パノウス",
    "pai": "パイィ",
    "paid": "ペイド",
    "paige": "ペイジ",
    "paighton": "ペイタン",
    "paign": "ペイン",
    "paik": "ペイク",
    "pail": "ペイル",
    "paille": "ペイル",
    "pails": "ペイルズ",
    "pain": "ペイン",
    "paine": "ペイン",
    "pained": "ペインド",
    "painesville": "ペインズヴィル",
    "painewebber": "ペインウェバァ",
    "painewebber's": "ペインウェバァズ",
    "painful": "ペインファル",
    "painfully": "ペインファリィ",
    "painkiller": "ペインキラァ",
    "painkillers": "ペインキラァズ",
    "painless": "ペインラス",
    "painlessly": "ペインラスリィ",
    "paino": "ペイノウ",
    "pains": "ペインズ",
    "painstaking": "ペインステイキン",
    "painstakingly": "ペインステイキンリィ",
    "paint": "ペイント",
    "paintball": "ペイントバル",
    "paintbrush": "ペイントブラシュ",
    "paintbrushes": "ペイントブラシス",
    "painted": "ペインチド",
    "painter": "ペインタァ",
    "painter's": "ペインタァズ",
    "painterly": "ペインタァリィ",
    "painters": "ペインタァズ",
    "painting": "ペインチン",
    "paintings": "ペインチンズ",
    "paints": "ペイントス",
    "pair": "パー",
    "paired": "パード",
    "pairing": "パーイン",
    "pairs": "パーズ",
    "pais": "ペイズ",
    "paisley": "ペイズリィ",
    "paisley's": "ペイズリィズ",
    "pait": "ペイト",
    "paiute": "パィユート",
    "paiva": "ペイヴァ",
    "paiz": "ペイズ",
    "pajak": "パィアク",
    "pajama": "パジャマ",
    "pajamas": "パジャマズ",
    "pajole": "パジョウル",
    "pajoli": "パジョウリィ",
    "pak": "パク",
    "pak's": "パクス",
    "pake": "ペイク",
    "pakeha": "パケイハ",
    "pakistan": "パキスタン",
    "pakistan's": "パキスタンズ",
    "pakistani": "パキスタニィ",
    "pakistanian": "パキスタニィアン",
    "pakistanis": "パキスタニィズ",
    "pakula": "パクーラ",
    "pakulski": "パカルスキィ",
    "pal": "パル",
    "pal's": "パルズ",
    "palace": "パラス",
    "palace's": "パラサズ",
    "palaces": "パラサズ",
    "palacio": "パレイシィオウ",
    "palacios": "パラシィオウズ",
    "paladin": "パラヂン",
    "paladino": "パラヂィノウ",
    "palafox": "パラファクス",
    "palais": "パレイ",
    "palance": "パランス",
    "palansky": "パランスキィ",
    "palardy": "パラアヂィ",
    "palash": "パラシュ",
    "palatability": "パラタビラチィ",
    "palatable": "パラタバル",
    "palate": "パラト",
    "palates": "パラトス",
    "palatial": "パレイシャル",
    "palatine": "パラタィン",
    "palau": "パロウ",
    "palau's": "パロウウーズ",
    "palauans": "パロウアンズ",
    "palay": "ペイレイ",
    "palazina": "パラジィナ",
    "palazzi": "パラトシィ",
    "palazzo": "パラゾウ",
    "palazzola": "パラトソウラ",
    "palazzolo": "パラトソウロウ",
    "palca": "パルカ",
    "palca's": "パルカズ",
    "palco": "パルコウ",
    "paldon": "パルダン",
    "pale": "ペイル",
    "palecek": "パリチェク",
    "paled": "ペイルド",
    "palen": "パラン",
    "paleo": "ペイリィオウ",
    "paleobotany": "ペイリィオウバタニィ",
    "paleocene": "ペイリィアシィン",
    "paleontologist": "ペイリィアンタラジスト",
    "paleontologists": "ペイリィアンタラジストス",
    "paleontology": "ペイリィアンタラジィ",
    "paleozoic": "ペイリィアゾウイク",
    "palermo": "パレアモウ",
    "pales": "ペイルズ",
    "palese": "パレイジィ",
    "palest": "ペイラスト",
    "palestine": "パラスタィン",
    "palestinian": "パリスチニィアン",
    "palestinian's": "パリスチニィアンズ",
    "palestinians": "パリスチニィアンズ",
    "palestinians'": "パラスチニィアンズ",
    "palette": "パラト",
    "paley": "ペイリィ",
    "palfrey": "パルフリィ",
    "palimony": "パリモウニィ",
    "palimpsest": "パリセスト",
    "palin": "パリン",
    "palinkas": "パリンカズ",
    "palisade": "パリセイド",
    "palisades": "パリセイドズ",
    "palka": "パルカ",
    "palkar": "パルカア",
    "palko": "パルコウ",
    "palkovic": "パルカヴィク",
    "pall": "パル",
    "palla": "パラ",
    "palladino": "パラヂィノウ",
    "palladium": "パレイヂィアム",
    "pallante": "パランチィ",
    "pallas": "パラス",
    "paller": "パラァ",
    "palleschi": "パレスキィ",
    "pallet": "パラト",
    "pallets": "パラトス",
    "pallett": "パラト",
    "palliative": "パリィアチブ",
    "palliatives": "パリィアチブズ",
    "pallid": "パラド",
    "pallidotomy": "パリドァタミィ",
    "pallo": "パロウ",
    "pallone": "パロウニィ",
    "palm": "パム",
    "palm-springs": "パムスプリンズ",
    "palma": "パルマ",
    "palma's": "パルマズ",
    "palmateer": "パルマチア",
    "palmatier": "パルマチィアァ",
    "palmdale": "パムデイル",
    "palmdale's": "パムデイルズ",
    "palme": "パム",
    "palmer": "パマァ",
    "palmer's": "パマァズ",
    "palmeri": "パルメリィ",
    "palmerino": "ポァルメリィノウ",
    "palmero": "パルメロウ",
    "palmerton": "パマァタン",
    "palmertree": "パマァトリィ",
    "palmetto": "パルメトウ",
    "palmgren": "パルムグレン",
    "palmieri": "ポァルミィエリィ",
    "palminteri": "ポァルミンテリィ",
    "palmira": "パルミラ",
    "palmisano": "パルミィサノウ",
    "palmist": "パミスト",
    "palmistry": "パミストリィ",
    "palmists": "パミストス",
    "palmiter": "パルマィタァ",
    "palmitic": "パルミチク",
    "palmolive": "パルマリブ",
    "palmore": "パルモァア",
    "palmquist": "パルムクウィスト",
    "palms": "パムズ",
    "palmstierna": "ポァルムスチィエアナ",
    "palo": "パロウ",
    "palo-alto": "パロウアルトウ",
    "paloma": "パロウマ",
    "palomar": "パラマア",
    "palomares": "パロウマレス",
    "palomba": "パロウムバ",
    "palombi": "パラムビィ",
    "palombo": "パラムボウ",
    "palometa": "パロウメタ",
    "palomino": "パラミィノウ",
    "palomita": "パロウミィタ",
    "palomo": "パロウモウ",
    "palone": "パロウン",
    "palonius": "パロウニィアス",
    "palos": "パロウズ",
    "palpable": "パルパバル",
    "palpably": "パルパブリィ",
    "palpitate": "パルパテイト",
    "palpitated": "パルパテイチド",
    "palpitates": "パルパテイトス",
    "palpitating": "パルパテイチン",
    "palpitation": "パルパテイシャン",
    "palpitations": "パルピテイシャンズ",
    "pals": "パルズ",
    "palsy": "ポァルジィ",
    "palton": "ポァルタン",
    "paltry": "ポァルトリィ",
    "paltz": "ポァルトス",
    "paluch": "パラク",
    "paluck": "パラク",
    "palumbo": "パラムボウ",
    "paluzzi": "パルートシィ",
    "pam": "パム",
    "pam's": "パムズ",
    "pamacho": "パマチョウ",
    "pamby": "パムビィ",
    "pamela": "パマラ",
    "pamela's": "パマラズ",
    "pamelina": "パメリィナ",
    "pamella": "パメラ",
    "pamer": "ペイマァ",
    "pammy": "パミィ",
    "pamour": "パモァア",
    "pampas": "パムパズ",
    "pampel": "パムパル",
    "pamper": "パムパァ",
    "pampered": "パムパァド",
    "pamperin": "パムパァイン",
    "pampering": "パムパァイン",
    "pampers": "パムパァズ",
    "pamphlet": "パムフラト",
    "pamphleteer": "パムフラチア",
    "pamphleteers": "パムフラチアズ",
    "pamphlets": "パムフラトス",
    "pamplin": "パムプリン",
    "pamplona": "パムプロウナ",
    "pan": "パン",
    "pan's": "パンズ",
    "panacea": "パナシィア",
    "panache": "パナシュ",
    "panaco": "パナコウ",
    "panagopoulos": "パナガパリス",
    "panagos": "パナゴウズ",
    "panam": "パナム",
    "panama": "パナマ",
    "panama's": "パナマズ",
    "panamanian": "パナメイニィアン",
    "panamanians": "パナメイニィアンズ",
    "panamsat": "パナムサト",
    "panaro": "パナロウ",
    "panas": "パナズ",
    "panasonic": "パナサニク",
    "pancake": "パンケイク",
    "pancaked": "パンケイクト",
    "pancakes": "パンケイクス",
    "pancanadian": "パンカネイヂィアン",
    "pancer": "パンサァ",
    "panchen": "パンチェン",
    "pancho": "パンチョウ",
    "panciera": "パンチラ",
    "pancoast": "パンコウスト",
    "pancontinental": "パンカンタネンタル",
    "pancreas": "パンクリィアス",
    "pancreatic": "パンクリィアチク",
    "panda": "パンダ",
    "pandanus": "パンデイナス",
    "pandas": "パンダズ",
    "pandemic": "パンデミク",
    "pandemonium": "パンヂモウニィアム",
    "pander": "パンダァ",
    "pandered": "パンダァド",
    "pandering": "パンダァイン",
    "pandey": "パンデイ",
    "pandick": "パンヂク",
    "pandit": "パンダト",
    "pando": "パンドウ",
    "pandolfi": "パンドウルフィ",
    "pandolfo": "パンドウルフォウ",
    "pandora": "パンドァラ",
    "pandora's": "パンドァラズ",
    "pandy": "パンヂィ",
    "pandya": "パンヂャ",
    "pane": "ペイン",
    "panebianco": "パネビィアンコウ",
    "panek": "パニク",
    "panel": "パナル",
    "panel's": "パナルズ",
    "paneled": "パナルド",
    "paneling": "パナリン",
    "panelist": "パナラスト",
    "panelists": "パナリストス",
    "panelization": "パナラゼイシャン",
    "panelize": "パナラィズ",
    "panelized": "パナラィズド",
    "panella": "パネラ",
    "panels": "パナルズ",
    "panels'": "パナルズ",
    "panem": "ペイナム",
    "panepinto": "パネピィントウ",
    "panes": "ペインズ",
    "panetta": "パネタ",
    "panetta's": "パネタズ",
    "panfida": "パンフィダ",
    "panfil": "パンフィル",
    "panfile": "パンファィル",
    "panful": "パンファル",
    "panfuls": "パンファルズ",
    "pang": "パン",
    "pangallo": "パンガロウ",
    "pangborn": "パンボァアン",
    "pangburn": "パンバァン",
    "pangels": "パンゲルズ",
    "pangle": "パンガル",
    "pangloss": "パングラス",
    "pangs": "パンズ",
    "panhandle": "パンハンダル",
    "panhandle's": "パンハンダルズ",
    "panhandler": "パンハンドラァ",
    "panhandlers": "パンハンドラァズ",
    "panhandling": "パンハンドリン",
    "paniagua": "パニィアガ",
    "panic": "パニク",
    "panic's": "パニクス",
    "paniccia": "パニィチャ",
    "panicked": "パニクト",
    "panicking": "パニキン",
    "panicky": "パニキィ",
    "panico": "パニィコウ",
    "panics": "パニクス",
    "panik": "パニク",
    "panini": "パニィニィ",
    "pankau": "パンコウ",
    "pankey": "パンキィ",
    "pankki": "パンキィ",
    "panko": "パンコウ",
    "pankonin": "パンカニン",
    "pankow": "パンコウ",
    "pankratz": "パンクラトス",
    "panky": "パンキィ",
    "panmunjom": "パンムーンジョァム",
    "panmure": "パンムォア",
    "panned": "パンド",
    "pannell": "パナル",
    "pannier": "パニィアァ",
    "pannill": "パニル",
    "pannill's": "パニルズ",
    "panning": "パニン",
    "pannone": "パノウニィ",
    "pannu": "パヌー",
    "pannullo": "パヌーロウ",
    "panny": "パニィ",
    "panoply": "パナプリィ",
    "panopolys": "パナパリィズ",
    "panora": "パノァラ",
    "panorama": "パナァアマ",
    "panoramic": "パナァアミク",
    "panos": "パノウス",
    "panoz": "パナズ",
    "panozzo": "パナゾウ",
    "panphila": "パンフィラ",
    "pans": "パンズ",
    "pansies": "パンジィズ",
    "pansophic": "パンサフィク",
    "pansy": "パンジィ",
    "pant": "パント",
    "pantaleo": "パンタリィオウ",
    "pantalone": "パンタロウン",
    "pantaloon": "パンタルーン",
    "pantaloons": "パンタルーンズ",
    "pantano": "パンタノウ",
    "panted": "パンチド",
    "pantel": "パンテル",
    "panter": "パンタァ",
    "pantera": "パンテラ",
    "pantera's": "パンテラズ",
    "pantex": "パンテクス",
    "panthea": "パンシィア",
    "pantheistic": "パンシィイスチク",
    "pantheon": "パンシィアン",
    "panther": "パンサァ",
    "panther's": "パンサァズ",
    "panthers": "パンサァズ",
    "panthers'": "パンサァズ",
    "panties": "パンチィズ",
    "panting": "パンチン",
    "pantle": "パンタル",
    "pantoja": "パントウヤ",
    "pantomime": "パンタマィム",
    "panton": "パンタン",
    "pantry": "パントリィ",
    "pants": "パントス",
    "pantsuit": "パンツート",
    "pantsuits": "パンツートス",
    "pantuso": "パンツーソウ",
    "panty": "パンチィ",
    "pantyhose": "パンチィホウズ",
    "panza": "パンザ",
    "panzarella": "パンザレラ",
    "panzer": "パンザァ",
    "panzhihua": "パンジヒューア",
    "panzica": "パンジカ",
    "pao": "ポウ",
    "pao's": "ポウズ",
    "paolella": "パオウレラ",
    "paoletti": "パオウレチィ",
    "paoli": "ポウリィ",
    "paolillo": "パオウリロウ",
    "paolini": "パオウリィニィ",
    "paolino": "パオウリィノウ",
    "paolo": "ポウロウ",
    "paolucci": "パオウルーチィ",
    "paone": "ペイオウン",
    "paonessa": "パオウネサ",
    "pap": "パプ",
    "papa": "パパ",
    "papa's": "パパズ",
    "papacy": "ペイパシィ",
    "papadakis": "パパダキス",
    "papadopoulos": "パパダパラス",
    "papageorge": "パパジョァアジ",
    "papago": "パパゴウ",
    "papal": "ペイパル",
    "papale": "パパリィ",
    "papaleo": "パペイリィア",
    "papalia": "パパリィア",
    "papandrea": "パパンドリィア",
    "papandreou": "パパンドリィウー",
    "papania": "パパニィア",
    "paparazzi": "パパロァジィ",
    "paparazzi's": "パパロァジィズ",
    "paparazzis": "パパロァジィズ",
    "paparella": "パパレラ",
    "papas": "パパズ",
    "papaw": "ポァポァ",
    "papay": "パペイ",
    "papaya": "パパィア",
    "papayas": "パパィアズ",
    "papazian": "パペイジィアン",
    "pape": "ペイプ",
    "papenfuss": "パパンファス",
    "paper": "ペイパァ",
    "paper's": "ペイパァズ",
    "paperazzi": "パパラトシィ",
    "paperback": "ペイパァバク",
    "paperbacks": "ペイパァバクス",
    "paperboard": "ペイパァボァアド",
    "paperboy": "ペイパァボァイ",
    "paperboy's": "ペイパァボァイズ",
    "paperboys": "ペイパァボァイズ",
    "papered": "ペイパァド",
    "papering": "ペイパァイン",
    "paperless": "ペイパァラス",
    "papermaking": "パパァメイキン",
    "papermate": "ペイパァメイト",
    "papernick": "ペイパァニク",
    "papers": "ペイパァズ",
    "papers'": "ペイパァズ",
    "paperweight": "ペイパァウェイト",
    "paperwork": "ペイパァワァク",
    "paperworker": "ペイパァワァカァ",
    "paperworkers": "ペイパァワァカァズ",
    "papery": "ペイパァイィ",
    "papesh": "パピシュ",
    "papier": "ペイピャァ",
    "papier-mache": "ペイパァマシェイ",
    "papillion": "パピルヤン",
    "papilloma": "パピロウマ",
    "papin": "パピィン",
    "papineau": "パピノウ",
    "papini": "パピィニィ",
    "papke": "ペイプク",
    "papo": "パポウ",
    "papon": "パポァン",
    "papon's": "パポァンズ",
    "papp": "パプ",
    "pappa": "パパ",
    "pappadio": "パペイヂィオウ",
    "pappalardo": "パパラアドウ",
    "pappas": "パパス",
    "pappert": "パパァト",
    "paprika": "パプリィカ",
    "paprocki": "パプロウトスキィ",
    "papson": "パプサン",
    "papua": "パピューア",
    "paque": "パク",
    "paquet": "パケイト",
    "paquette": "パケト",
    "paquin": "パクウィン",
    "par": "パア",
    "par's": "パアズ",
    "para": "パーア",
    "parable": "パーアバル",
    "parables": "パーアバルズ",
    "parabola": "パァアバラ",
    "parabolic": "パーアバリク",
    "parachute": "パーアシュート",
    "parachuted": "パーアシューチド",
    "parachutes": "パーアシュートス",
    "parachuting": "パーアシューチン",
    "parada": "パァアダ",
    "parade": "パァエイド",
    "paraded": "パァエイヂド",
    "paradee": "パーアヂィ",
    "parades": "パァエイドズ",
    "paradigm": "パーアダィム",
    "paradigms": "パーアダィムズ",
    "parading": "パァエイヂン",
    "paradis": "パァアヂス",
    "paradise": "パーアダィス",
    "paradiso": "パァアヂィソウ",
    "parador": "パーアドァア",
    "paradowski": "パァアドァフスキィ",
    "paradox": "パーアダクス",
    "paradoxes": "パーアダクシズ",
    "paradoxical": "パーアダクシカル",
    "paradoxically": "パーアダクサクリィ",
    "parady": "パァアヂィ",
    "paradyne": "パーアダィン",
    "paradyne's": "パーアダィンズ",
    "paraffin": "パーアファン",
    "parag": "パァアグ",
    "paraglide": "パーアグラィド",
    "paragon": "パーアガン",
    "paragraph": "パラグラフ",
    "paragraphs": "パラグラフス",
    "paraguay": "パーアグウェイ",
    "paraguayan": "パーアグワィアン",
    "parakeet": "パーアキィト",
    "parakeets": "パーアキィトス",
    "paralegal": "パーアリィガル",
    "paralegals": "パーアリィガルズ",
    "parallax": "パーアラクス",
    "parallel": "パーアレル",
    "paralleled": "パーアレルド",
    "paralleling": "パーアレリン",
    "parallelism": "パーアレリザム",
    "parallels": "パーアレルズ",
    "paralympic": "パーアリムピク",
    "paralysis": "パァアラサス",
    "paralytic": "パーアリチク",
    "paralyze": "パーアラィズ",
    "paralyzed": "パーアラィズド",
    "paralyzes": "パーアラィジズ",
    "paralyzing": "パーアラィジン",
    "paramagnetic": "パラマグネチク",
    "paramax": "パーアマクス",
    "paramecium": "パーアミィシィアム",
    "paramedic": "パーアメヂク",
    "paramedics": "パーアメヂクス",
    "parameter": "パァアマタァ",
    "parameters": "パァアマタァズ",
    "parametric": "パーアメトリク",
    "paramilitaries": "パーアミラテリィズ",
    "paramilitary": "パーアミラテリィ",
    "paramo": "パァアモウ",
    "paramonova": "パーアマノウヴァ",
    "paramore": "ペアモァア",
    "paramount": "パーアモウント",
    "paramount's": "パーアモウントス",
    "paramus": "パァアマス",
    "parana": "パァアナ",
    "paranoia": "パーアノイア",
    "paranoiac": "パーアノイアク",
    "paranoid": "パーアノイド",
    "paranormal": "パーアノァアマル",
    "parapet": "パーアペト",
    "paraphernalia": "パーアファネイルヤ",
    "paraphrase": "パーアフレイズ",
    "paraphrasing": "パーアフレイジン",
    "paraplegia": "パーアプリィジィア",
    "paraplegic": "パーアプレギク",
    "parasite": "パーアサィト",
    "parasites": "パーアサィトス",
    "parasitic": "パーアシチク",
    "parasympathetic": "パーアシムパセチク",
    "paratore": "パァアトァリィ",
    "paratroop": "パーアトループ",
    "paratrooper": "パーアトルーパァ",
    "paratroopers": "パーアトルーパァズ",
    "paratroops": "パーアトループス",
    "parazoa": "パーアゾウア",
    "parboil": "パアボイル",
    "parboiling": "パアボイリン",
    "parc": "パアク",
    "parcel": "パアサル",
    "parceled": "パアサルド",
    "parceling": "パアサリン",
    "parcell": "パアセイル",
    "parcells": "パアサルズ",
    "parcels": "パアサルズ",
    "parch": "パアチ",
    "parched": "パアチト",
    "parcher": "パアチャァ",
    "parchman": "パアクマン",
    "parchment": "パアチマント",
    "parchmentlike": "パアチマントラィク",
    "parcplace": "パアクプレイス",
    "parde": "パアド",
    "pardee": "パアヂィ",
    "parden": "パアダン",
    "pardi": "パアヂィ",
    "pardini": "パアヂィニィ",
    "pardo": "パアドウ",
    "pardoe": "パアドウ",
    "pardon": "パアダン",
    "pardoned": "パアダンド",
    "pardoning": "パアダニン",
    "pardons": "パアダンズ",
    "pardue": "パアヅー",
    "pardus": "パアダス",
    "pardy": "パアヂィ",
    "pare": "パー",
    "pared": "パード",
    "paredes": "パレイデス",
    "paredez": "パレイデズ",
    "paredis": "パーアヂス",
    "paredo": "パレイドウ",
    "parekh": "パリク",
    "parella": "パレラ",
    "parent": "パーアント",
    "parent's": "パーアントス",
    "parentage": "パーアンタジ",
    "parental": "パァエンタル",
    "parente": "パレンチィ",
    "parenteau": "パレントウ",
    "parentheses": "パァエンサシィズ",
    "parenthesis": "パァエンサシス",
    "parenthetical": "パァエンセチカル",
    "parenthetically": "パァエンセチカリィ",
    "parenthood": "パーアントフォド",
    "parenti": "パレンチィ",
    "parenting": "パーアンチン",
    "parents": "パーアントス",
    "parents'": "パーアントス",
    "pares": "パーズ",
    "pareti": "パーエチィ",
    "pareto": "パレトウ",
    "paretti": "パーエチィ",
    "parfait": "パアフェイ",
    "parfaits": "パアフェイズ",
    "parfitt": "パアフィト",
    "parfums": "パァフユームズ",
    "parga": "パアガ",
    "pargesa": "パアジェサ",
    "parham": "パアハム",
    "pariagua": "パリィアグワ",
    "pariah": "パァアィア",
    "pariahs": "パァアィアズ",
    "paribas": "パーイィバス",
    "paribas's": "パーイィバシズ",
    "parietal": "パァアィアタル",
    "parikh": "パリク",
    "parillo": "パリロウ",
    "parimutuel": "パーイミューチューアル",
    "paring": "パーイン",
    "paris": "パーイス",
    "paris'": "パーイス",
    "paris's": "パーイシズ",
    "parise": "パラィズ",
    "pariseau": "パリソウ",
    "parish": "パリシュ",
    "parishes": "パリシズ",
    "parishioner": "パァイシャナァ",
    "parishioners": "パァイシャナァズ",
    "parisi": "パリィシィ",
    "parisian": "パァイザン",
    "parisians": "パァイシィアンズ",
    "parisienne": "パァイシィエン",
    "parities": "パーアチィズ",
    "parity": "パーアチィ",
    "parizeau": "パーイゾウ",
    "parizek": "パァイゼク",
    "parizo": "パリィゾウ",
    "park": "パアク",
    "park's": "パアクス",
    "parka": "パアカ",
    "parkas": "パアカズ",
    "parke": "パアク",
    "parked": "パアクト",
    "parker": "パアカァ",
    "parker's": "パアカァズ",
    "parkers": "パアカァズ",
    "parkersburg": "パアカァズバァグ",
    "parkerson": "パアカァサン",
    "parkes": "パアクス",
    "parkey": "パアキィ",
    "parkfield": "パアクフィルド",
    "parkhill": "パアクヒル",
    "parkhurst": "パアクハァスト",
    "parkin": "パアキン",
    "parking": "パアキン",
    "parkins": "パアキンズ",
    "parkinson": "パアキンサン",
    "parkinson's": "パアキンサンズ",
    "parkinsonism": "パアキンサニジム",
    "parkison": "パアキサン",
    "parkland": "パアクランド",
    "parkman": "パアクマン",
    "parks": "パアクス",
    "parks'": "パアクス",
    "parkside": "パアクサィド",
    "parkway": "パアクウェイ",
    "parlance": "パアランス",
    "parlato": "パアラトウ",
    "parlay": "パアレイ",
    "parlayed": "パアレイド",
    "parlaying": "パアレイイン",
    "parlays": "パアレイズ",
    "parlee": "パアリィ",
    "parler": "パアラァ",
    "parlett": "パアリト",
    "parlette": "パアレト",
    "parley": "パアリィ",
    "parliament": "パアラマント",
    "parliament's": "パアラマントス",
    "parliamentarian": "パアラマンテリィアン",
    "parliamentarianism": "パアラマンテリィアニザム",
    "parliamentarians": "パアラメンテリィアンズ",
    "parliamentary": "パアラメンタァイィ",
    "parliaments": "パアラマントス",
    "parlier": "パアリィアァ",
    "parlin": "パアリン",
    "parlodel": "パアロウデル",
    "parlor": "パアラァ",
    "parlors": "パアラァズ",
    "parlour": "パアラァ",
    "parlow": "パアロウ",
    "parma": "パアマ",
    "parmalat": "パアマラト",
    "parman": "パアマン",
    "parmar": "パアマア",
    "parmele": "パアメリィ",
    "parmelee": "パアミリィ",
    "parmenter": "パアマンタァ",
    "parmentier": "パアマンチィアァ",
    "parmer": "パアマァ",
    "parmesan": "パアマザン",
    "parmeter": "パアミタァ",
    "parmley": "パアムリィ",
    "parnassus": "パアナサス",
    "parnell": "パアナル",
    "parnella": "パアネラ",
    "parnes": "パアンズ",
    "parness": "パアナス",
    "paro": "パロウ",
    "parochial": "パァオウキィアル",
    "parochialism": "パァオウキィアリザム",
    "parodi": "パロウヂィ",
    "parodied": "パーアヂィド",
    "parodies": "パーアヂィズ",
    "parodist": "パラヂスト",
    "parody": "パーアヂィ",
    "parole": "パァオウル",
    "paroled": "パァオウルド",
    "parolee": "パァオウリィ",
    "parolees": "パァオウリィズ",
    "paroles": "パァオウルズ",
    "paroling": "パァオウリン",
    "parpart": "パアパアト",
    "parquet": "パアケイ",
    "parr": "パア",
    "parra": "パラ",
    "parrack": "パラク",
    "parramore": "パラモァア",
    "parras": "パーアズ",
    "parrella": "パレラ",
    "parrent": "パラント",
    "parrett": "パリト",
    "parretti": "パァエチィ",
    "parretti's": "パァエチィス",
    "parried": "パーイィド",
    "parrill": "パラル",
    "parrilla": "パリラ",
    "parrillo": "パリロウ",
    "parrinello": "パリィネロウ",
    "parrino": "パリィノウ",
    "parriott": "パリィアト",
    "parris": "パーイス",
    "parrish": "パーイシュ",
    "parrishes": "パーイシズ",
    "parrot": "パーアト",
    "parrots": "パーアトス",
    "parrott": "パーアト",
    "parrotta": "パロウタ",
    "parrow": "パロウ",
    "parry": "パーイィ",
    "pars": "パアズ",
    "parse": "パアス",
    "parsec": "パアセク",
    "parsed": "パアスト",
    "parsefal": "パアシファル",
    "parsell": "パアサル",
    "parser": "パアサァ",
    "parsers": "パアサァズ",
    "parshall": "パアシャル",
    "parshley": "パアシュリィ",
    "parsi": "パアシィ",
    "parsifal": "パアシファル",
    "parsimonious": "パアサモウニィアス",
    "parsimony": "パアサモウニィ",
    "parsing": "パアシン",
    "parsippany": "パアシパニィ",
    "parsky": "パアスキィ",
    "parsley": "パアスリィ",
    "parslow": "パアスロウ",
    "parson": "パアサン",
    "parsonage": "パアサニジ",
    "parsonages": "パアサニジャズ",
    "parsons": "パアサンズ",
    "parsow": "パアソウ",
    "part": "パアト",
    "part's": "パアトス",
    "part-time": "パアトタィム",
    "partain": "パアテイン",
    "partake": "パアテイク",
    "partch": "パアチ",
    "parte": "パアト",
    "partecipazioni": "パアテシパジィオウニィ",
    "parted": "パアチド",
    "partee": "パアチィ",
    "parten": "パアタン",
    "partenope": "パアタノウプ",
    "parthenia": "パアセニィア",
    "parthenogenetic": "パアサノウジャネチク",
    "parthenon": "パアサナン",
    "parthian": "パアシィアン",
    "parti": "パアチィ",
    "partial": "パアシャル",
    "partiality": "パアシィアラチィ",
    "partially": "パアシャリィ",
    "participant": "パアチサパント",
    "participants": "パアチサパントス",
    "participants'": "パアチサパントス",
    "participate": "パアチサペイト",
    "participated": "パアチサペイチド",
    "participates": "パアチサペイトス",
    "participating": "パアチサペイチン",
    "participation": "パアチサペイシャン",
    "participations": "パアチサペイシャンズ",
    "participative": "パアチサパチブ",
    "participatory": "パアチサパトァリィ",
    "participle": "パアチシパル",
    "participles": "パアチシパルズ",
    "particle": "パアタカル",
    "particles": "パアタカルズ",
    "particular": "パァチキャラァ",
    "particularity": "パァチキャララチィ",
    "particularly": "パアチキャラァリィ",
    "particulars": "パァチキャラァズ",
    "particulate": "パァチキャラト",
    "particulates": "パアチキャラトス",
    "partida": "パアチィダ",
    "partido": "パアチィドウ",
    "partied": "パアチィド",
    "parties": "パアチィズ",
    "parties'": "パアチィズ",
    "partin": "パアチン",
    "parting": "パアチン",
    "partington": "パアチンタン",
    "partisan": "パアタザン",
    "partisaned": "パアタザンド",
    "partisans": "パアタザンズ",
    "partisanship": "パアタザンシプ",
    "partition": "パアチシャン",
    "partitioned": "パアチシャンド",
    "partitioning": "パアチシャニン",
    "partitions": "パアチシャンズ",
    "partlow": "パアトロウ",
    "partly": "パアトリィ",
    "partner": "パアトナァ",
    "partner's": "パアトナァズ",
    "partnered": "パアトナァド",
    "partnering": "パアトナァイン",
    "partners": "パアトナァズ",
    "partners'": "パアトナァズ",
    "partnership": "パアトナァシプ",
    "partnership's": "パアトナァシプス",
    "partnerships": "パアトナァシプス",
    "partnerships'": "パアトナァシプス",
    "partney": "パアトニィ",
    "parton": "パアタン",
    "partridge": "パアトラジ",
    "partridges": "パアトリジズ",
    "parts": "パアトス",
    "parts'": "パアトス",
    "parttime": "パアトタィム",
    "partum": "パアタム",
    "party": "パアチィ",
    "party's": "パアチィズ",
    "partying": "パアチィイン",
    "partyka": "パァチカ",
    "parvin": "パアヴィン",
    "pary": "パリィ",
    "parziale": "パアジィアリィ",
    "parzych": "パアジフ",
    "pas": "パズ",
    "pas-de-deux": "パダヅー",
    "pasadena": "パサヂィナァ",
    "pascagoula": "パスカグーラ",
    "pascal": "パスカル",
    "pascale": "パスカル",
    "pascarella": "パスカレラ",
    "pascarelli": "パスカレリィ",
    "pasch": "パスク",
    "paschal": "パシャル",
    "paschall": "パシャル",
    "paschen": "パシャン",
    "paschke": "パシュク",
    "pasco": "パスコウ",
    "pascoe": "パスコウ",
    "pascua": "パスクーア",
    "pascual": "パスクーアル",
    "pascucci": "パスクーチィ",
    "pascutto": "パスキュートウ",
    "pascuzzi": "パスクートシィ",
    "pasek": "パセク",
    "paseo": "パセイオウ",
    "pash": "パシュ",
    "pasha": "パシャ",
    "pashley": "パシュリィ",
    "pasillas": "パシラズ",
    "pasing": "ペイシン",
    "pasion": "パジィン",
    "pask": "パスク",
    "paske": "ペイスク",
    "paskey": "パスキィ",
    "pasko": "パスコウ",
    "paslay": "パスレイ",
    "pasley": "パスリィ",
    "pasman": "パスマン",
    "paso": "パソウ",
    "paso's": "パソウズ",
    "pasok": "パザク",
    "pasqua": "パスクワ",
    "pasquale": "パスクワレイ",
    "pasquarella": "パスクワレラ",
    "pasquarelli": "パスクワレリィ",
    "pasquarello": "パスクワレロウ",
    "pasquariello": "パスクワリィエロウ",
    "pasque": "パスク",
    "pasquinelli": "パスクウィネリィ",
    "pasquini": "パスクウィニィ",
    "pass": "パス",
    "passable": "パサバル",
    "passably": "パサブリィ",
    "passafiume": "パサフィウーム",
    "passage": "パサジ",
    "passages": "パサジャズ",
    "passageway": "パサジウェイ",
    "passaic": "パセイイク",
    "passalacqua": "パサラクワ",
    "passanisi": "パサニィシィ",
    "passante": "パサンチィ",
    "passantino": "パサンチィノウ",
    "passarella": "パサレラ",
    "passarelli": "パサレリィ",
    "passaretti": "パサレチィ",
    "passaro": "パサロウ",
    "passat": "パサト",
    "passbook": "パスブォク",
    "passbooks": "パスブォクス",
    "passe": "パセイ",
    "passed": "パスト",
    "passel": "パシル",
    "passenger": "パサンジャァ",
    "passenger's": "パサンジャァズ",
    "passengers": "パサンジャァズ",
    "passengers'": "パサンジャァズ",
    "passer": "パサァ",
    "passerby": "パサァビィ",
    "passero": "パセロウ",
    "passers": "パサァズ",
    "passers-by": "パサァズバィ",
    "passersby": "パサァズビィ",
    "passes": "パサズ",
    "passey": "パシィ",
    "passim": "パシィム",
    "passing": "パシン",
    "passino": "パシィノウ",
    "passion": "パシャン",
    "passionate": "パシャナト",
    "passionately": "パシャナトリィ",
    "passions": "パシャンズ",
    "passive": "パシブ",
    "passively": "パシブリィ",
    "passivity": "パシヴィチィ",
    "passman": "パスマン",
    "passmore": "パスモァア",
    "passon": "パサン",
    "passover": "パソウヴァ",
    "passow": "パソウ",
    "passport": "パスポァアト",
    "passports": "パスポァアトス",
    "password": "パスワァド",
    "passwords": "パスワァドズ",
    "past": "パスト",
    "pasta": "パスタ",
    "pastas": "パスタズ",
    "paste": "ペイスト",
    "pasted": "ペイスチド",
    "pastel": "パステル",
    "pastels": "パステルズ",
    "paster": "パスタァ",
    "pasternack": "パスタァナク",
    "pasternak": "パスタァナク",
    "pasternak's": "パスタァナクス",
    "pastes": "ペイストス",
    "pasteur": "パスツーア",
    "pasteurization": "パスチャァアゼイシャン",
    "pasteurize": "パスチャァアィズ",
    "pasteurized": "パスチャァアィズド",
    "pasteurizes": "パスチャァアィジズ",
    "pasteurizing": "パスチャァアィジン",
    "pastiche": "パスチィシュ",
    "pastiches": "パスチィシャズ",
    "pastime": "パスタィム",
    "pastimes": "パスタィムズ",
    "pasting": "ペイスチン",
    "pastor": "パスタァ",
    "pastor's": "パスタァズ",
    "pastora": "パストァラ",
    "pastoral": "パスタァアル",
    "pastoralism": "パスタァアリザム",
    "pastoralize": "パタァアラィズ",
    "pastore": "パストァア",
    "pastorino": "パストァリィノウ",
    "pastorius": "パストァリィイス",
    "pastors": "パスタァズ",
    "pastrami": "パストラミィ",
    "pastrana": "パストラナ",
    "pastries": "ペイストリィズ",
    "pastry": "ペイストリィ",
    "pasts": "パストス",
    "pastula": "パスツーラ",
    "pasture": "パスチャァ",
    "pastures": "パスチャァズ",
    "paszek": "パシェク",
    "paszkiewicz": "パシュカヴィチ",
    "pasztor": "パスタァ",
    "pat": "パト",
    "pat's": "パトス",
    "patagonia": "パタゴウニィア",
    "patagonian": "パタゴウニィアン",
    "patak": "パタク",
    "pataki": "パタキィ",
    "pataki's": "パタキィズ",
    "pataky": "パタキィ",
    "patalano": "パタラノウ",
    "patane": "パタン",
    "patasse": "パタス",
    "patch": "パチ",
    "patched": "パチト",
    "patchell": "パチャル",
    "patchen": "パチャン",
    "patches": "パチャズ",
    "patchett": "パチト",
    "patchin": "パチン",
    "patching": "パチン",
    "patchwork": "パチワァク",
    "patchworks": "パチワァクス",
    "patchy": "パチィ",
    "patco": "パトコウ",
    "pate": "ペイト",
    "patek": "パテク",
    "patel": "パテル",
    "patella": "パテラ",
    "patenaude": "パチノウド",
    "patent": "パタント",
    "patentable": "パタンタバル",
    "patented": "パタンチド",
    "patenting": "パタンチン",
    "patently": "パタントリィ",
    "patents": "パタントス",
    "pater": "ペイタァ",
    "patera": "パテラ",
    "paternal": "パタァナル",
    "paternalism": "パタァナリザム",
    "paternalistic": "パタァナリスチク",
    "paternity": "パタァニチィ",
    "paterno": "パテアノウ",
    "paternostro": "パタァノウストロウ",
    "paterson": "パタァサン",
    "pates": "ペイトス",
    "patese": "パチィシィ",
    "patey": "ペイチィ",
    "path": "パス",
    "pathak": "パサク",
    "pathan": "パサン",
    "pathans": "パサンズ",
    "pathe": "パス",
    "pathet-lao": "パサトロウ",
    "pathetic": "パセチク",
    "pathetically": "パセチカリィ",
    "pathfinder": "パスファィンダァ",
    "pathmark": "パスマアク",
    "pathmark's": "パスマアクス",
    "pathogen": "パサジャン",
    "pathogenesis": "パサジェナシス",
    "pathogenic": "パサジェニク",
    "pathogens": "パサジャンズ",
    "pathologic": "パサラジク",
    "pathological": "パサラジカル",
    "pathologically": "パサラジクリィ",
    "pathologies": "パサラジィズ",
    "pathologist": "パサラジャスト",
    "pathologists": "パサラジャストス",
    "pathology": "パサラジィ",
    "pathos": "ペイサス",
    "paths": "パズズ",
    "pathway": "パスウェイ",
    "pathways": "パスウェイズ",
    "patience": "ペイシャンス",
    "patient": "ペイシャント",
    "patient's": "ペイシャントス",
    "patiently": "ペイシャントリィ",
    "patients": "ペイシャントス",
    "patients'": "ペイシャントス",
    "patillo": "パチロウ",
    "patin": "パチン",
    "patina": "パチィナ",
    "patinkin": "パチンキン",
    "patino": "パチィノウ",
    "patio": "パチィオウ",
    "patios": "パチィオウズ",
    "patlan": "パトラン",
    "patlex": "パトレクス",
    "patlex's": "パトレクシズ",
    "patman": "パトマン",
    "patmore": "パトモァア",
    "patnaude": "パトノァヂィ",
    "patnode": "パトノウド",
    "patois": "パトワ",
    "paton": "パタン",
    "patons": "パタンズ",
    "patriarca": "パトリィアアカ",
    "patriarch": "ペイトリィアアク",
    "patriarch's": "ペイトリィアアクス",
    "patriarchal": "ペイトリィアアカル",
    "patriarchate": "ペイトリィアアカト",
    "patriarchs": "ペイトリィアアクス",
    "patriarchy": "ペイトリィアアキィ",
    "patrice": "パトリィス",
    "patricelli": "パトリィチェリィ",
    "patricia": "パトリシャ",
    "patrician": "パトリシャン",
    "patricians": "パトリシャンズ",
    "patricio": "パトリシィオウ",
    "patrick": "パトリク",
    "patrick's": "パトリクス",
    "patricks": "パトリクス",
    "patricof": "パトリコァフ",
    "patridge": "パトリジ",
    "patrie": "パタァイィ",
    "patrilineal": "パトリリニィアル",
    "patrimonial": "パトラモウニャル",
    "patrimony": "パトラモウニィ",
    "patriot": "ペイトリィアト",
    "patriot's": "ペイトリィアトス",
    "patriotic": "ペイトリィアチク",
    "patriotism": "ペイトリィアチザム",
    "patriots": "ペイトリィアトス",
    "patristic": "パトリスチク",
    "patrizio": "パトリィジィオウ",
    "patrol": "パトロウル",
    "patrol's": "パトロウルズ",
    "patrolled": "パトロウルド",
    "patrolling": "パトロウリン",
    "patrolman": "パトロウルマン",
    "patrolmen": "パトロウルメン",
    "patrols": "パトロウルズ",
    "patron": "ペイトラン",
    "patronage": "パトラニジ",
    "patrone": "パトロウニィ",
    "patroness": "ペイトラナス",
    "patronize": "ペイトラナィズ",
    "patronized": "ペイトラナィズド",
    "patronizes": "ペイトラナィザズ",
    "patronizing": "ペイトラナィジン",
    "patrons": "ペイトランズ",
    "patronym": "パトラニム",
    "patronymic": "パトラニミク",
    "patry": "パトリィ",
    "pats": "パトス",
    "patsies": "パトシィズ",
    "patsy": "パトシィ",
    "patt": "パト",
    "patted": "パチド",
    "pattee": "パチィ",
    "patten": "パタン",
    "patten's": "パタンズ",
    "patter": "パタァ",
    "pattered": "パタァド",
    "pattern": "パタァン",
    "patterned": "パタァンド",
    "patterns": "パタァンズ",
    "patterson": "パタァサン",
    "patterson's": "パタァサンズ",
    "patteson": "パチサン",
    "patti": "パチィ",
    "pattie": "パチィ",
    "patties": "パチィズ",
    "pattillo": "パチロウ",
    "pattin": "パチン",
    "patting": "パチン",
    "pattinson": "パチンサン",
    "pattis": "パチス",
    "pattison": "パチサン",
    "pattiz": "パチズ",
    "patton": "パタン",
    "patton's": "パタンズ",
    "patty": "パチィ",
    "patty's": "パチィズ",
    "patuxent": "パタクサント",
    "patuxet": "パタクサト",
    "patuxets": "パタクサトス",
    "paty": "ペイチィ",
    "patz": "パトス",
    "patzer": "ペイトザァ",
    "patzke": "パトスキィ",
    "paucity": "ポァサチィ",
    "paugh": "ポァ",
    "paul": "ポァル",
    "paul's": "ポァルズ",
    "paula": "ポァラ",
    "paulding": "ポァルヂン",
    "paule": "ポァル",
    "paules": "ポァルズ",
    "pauletta": "パレタ",
    "paulette": "ポァレト",
    "pauley": "ポァリィ",
    "paulhamus": "ポァルヘイマス",
    "paulhus": "ポウルヒス",
    "pauli": "ポァリィ",
    "paulick": "ポァリク",
    "paulie": "ポァリィ",
    "paulik": "ポァリク",
    "paulin": "ポァリン",
    "paulina": "ポァリィナ",
    "pauline": "ポァリィン",
    "pauling": "ポァリン",
    "paulino": "ポァリィノウ",
    "paulita": "ポァリィタ",
    "paulk": "ポァルク",
    "paull": "ポァル",
    "paullin": "ポァリン",
    "paulo": "ポァロウ",
    "paulos": "ポウロウズ",
    "pauls": "ポァルズ",
    "paulsen": "ポウルサン",
    "paulson": "ポァルサン",
    "paulus": "ポァラス",
    "pauly": "ポァリィ",
    "paunchy": "ポァンチィ",
    "paup": "ポァプ",
    "pauper": "ポァパァ",
    "paupers": "ポァパァズ",
    "pause": "ポァズ",
    "paused": "ポァズド",
    "pauses": "ポァザズ",
    "pausing": "ポァジン",
    "paustian": "ポァズチン",
    "pautler": "ポウタラァ",
    "pautsch": "ポウチ",
    "pautz": "ポァトス",
    "pauwels": "ポウワルズ",
    "pavao": "パヴォウ",
    "pavarotti": "パヴァアチィ",
    "pavarotti's": "パヴァアチィズ",
    "pave": "ペイブ",
    "paved": "ペイブド",
    "pavek": "パヴィク",
    "pavel": "パヴァル",
    "pavelic": "パヴェリク",
    "pavelka": "パヴェルカ",
    "pavelko": "パヴェルコウ",
    "pavement": "ペイブマント",
    "pavements": "ペイブマントス",
    "paver": "ペイヴァ",
    "paves": "ペイブズ",
    "pavese": "パヴェイジィ",
    "pavey": "ペイヴィ",
    "pavia": "ペイヴィア",
    "pavich": "パヴィチ",
    "pavilion": "パヴィルヤン",
    "pavilions": "パヴィルヤンズ",
    "pavillion": "パヴィルヤン",
    "paving": "ペイヴィン",
    "pavlak": "パブラク",
    "pavlic": "パブリク",
    "pavlica": "パブリカ",
    "pavlicek": "パブリチェク",
    "pavlich": "パブリフ",
    "pavlick": "パブリク",
    "pavlik": "パブリク",
    "pavlis": "パブリス",
    "pavlock": "パブラク",
    "pavlov": "パブラブ",
    "pavlovian": "パブロウヴィアン",
    "pavlovic": "パブラヴィク",
    "pavlovich": "パブラヴィチ",
    "pavo": "パヴォウ",
    "pavon": "パヴァン",
    "pavone": "パヴォウン",
    "paw": "ポァ",
    "pawed": "ポァド",
    "pawelek": "パヴェレク",
    "pawelski": "パヴェルスキィ",
    "pawelsky": "パヴェルスキィ",
    "pawing": "ポァイン",
    "pawlak": "ポァラク",
    "pawley": "ポァリィ",
    "pawlicki": "パブリトスキィ",
    "pawlik": "ポァリク",
    "pawlikowski": "パブリコァフスキィ",
    "pawling": "ポァリン",
    "pawloski": "パブロウスキィ",
    "pawlowicz": "パブラヴィチ",
    "pawlowski": "パブロァフスキィ",
    "pawluk": "パブラク",
    "pawn": "ポァン",
    "pawned": "ポァンド",
    "pawnee": "ポァニィ",
    "pawnees": "ポァニィズ",
    "pawns": "ポァンズ",
    "pawnshop": "ポァンシャプ",
    "pawnshops": "ポァンシャプス",
    "paws": "ポァズ",
    "pawson": "ポァサン",
    "pawtucket": "ポァタキト",
    "pawtuxet": "ポァタクサト",
    "pax": "パクス",
    "paxar": "パクサァ",
    "paxman": "パクスマン",
    "paxon": "パクサン",
    "paxson": "パクサン",
    "paxton": "パクスタン",
    "pay": "ペイ",
    "pay'n": "ペイアン",
    "payable": "ペイアバル",
    "payables": "ペイアバルズ",
    "payan": "ペイアン",
    "payback": "ペイバク",
    "paybacks": "ペイバクス",
    "paycheck": "ペイチェク",
    "paychecks": "ペイチェクス",
    "paychex": "ペイチェクス",
    "payco": "ペイコウ",
    "payday": "ペイデイ",
    "paye": "ペイ",
    "payee": "ペイイィ",
    "payee's": "ペイイィズ",
    "payer": "ペイアァ",
    "payer's": "ペイアァズ",
    "payers": "ペイアァズ",
    "payers'": "ペイアァズ",
    "payette": "ペイエト",
    "payeur": "ペイアァ",
    "payin'": "ペイイン",
    "paying": "ペイイン",
    "payless": "ペイレス",
    "payload": "ペイロウド",
    "payload's": "ペイロウドズ",
    "payloads": "ペイロウドズ",
    "paylor": "ペイラァ",
    "payment": "ペイマント",
    "payments": "ペイマントス",
    "paymer": "ペイマァ",
    "payna": "ペイナ",
    "payne": "ペイン",
    "paynter": "ペインタァ",
    "payoff": "ペイオァフ",
    "payoffs": "ペイオァフス",
    "payola": "ペイオウラ",
    "payout": "ペイオウト",
    "payouts": "ペイオウトス",
    "paypal": "ペイパル",
    "paypal's": "ペイパルズ",
    "payroll": "ペイロウル",
    "payroll's": "ペイロウルズ",
    "payrolls": "ペイロウルズ",
    "pays": "ペイズ",
    "paysinger": "ペイシンガァ",
    "payson": "ペイザン",
    "paysop": "ペイサプ",
    "paysops": "ペイサプス",
    "payton": "ペイタン",
    "paz": "パズ",
    "pazner": "パズナァ",
    "pazos": "パゾウズ",
    "pazuto": "パズートウ",
    "pc": "ピィシィ",
    "pc's": "ピィシィズ",
    "pcs": "ピィシィズ",
    "pdf": "ピィヂィエフ",
    "pea": "ピィ",
    "peabody": "ピィバヂィ",
    "peabody's": "ピィバヂィズ",
    "peace": "ピィス",
    "peaceable": "ピィサバル",
    "peaceably": "ピィサブリィ",
    "peaceful": "ピィスファル",
    "peacefully": "ピィスファリィ",
    "peacefulness": "ピィスファルナス",
    "peacekeeper": "ピィスキィパァ",
    "peacekeepers": "ピィスキィパァズ",
    "peacekeeping": "ピィスキィピン",
    "peacemaker": "ピィスメイカァ",
    "peacemaker's": "ピィスメイカァズ",
    "peacemakers": "ピィスメイカァズ",
    "peacemaking": "ピィスメイキン",
    "peacenik": "ピィスニク",
    "peacetime": "ピィスタィム",
    "peach": "ピィチ",
    "peacher": "ピィチャァ",
    "peaches": "ピィチャズ",
    "peachey": "ピィチィ",
    "peachtree": "ピィチトリィ",
    "peachy": "ピィチィ",
    "peacock": "ピィカク",
    "peacocks": "ピィカクス",
    "peaden": "ペダン",
    "peafowl": "ピィフォウル",
    "peagler": "ピィグラァ",
    "peak": "ピィク",
    "peake": "ピィク",
    "peaked": "ピィクト",
    "peakes": "ピィクス",
    "peakes'": "ピィクス",
    "peaking": "ピィキン",
    "peaks": "ピィクス",
    "peaks'": "ピィクス",
    "peal": "ピィル",
    "peale": "ピィル",
    "pealer": "ピィラァ",
    "peanut": "ピィナト",
    "peanuts": "ピィナトス",
    "peapack": "ピィパク",
    "peapod": "ピィポァド",
    "pear": "パー",
    "pearce": "ピアス",
    "pearcy": "パァキィ",
    "pearl": "パァル",
    "pearl-harbor": "パァルハアバァ",
    "pearle": "パァル",
    "pearline": "パァラィン",
    "pearling": "パァリン",
    "pearlman": "パァルマン",
    "pearls": "パァルズ",
    "pearlstein": "パァルスタィン",
    "pearlstine": "パァルスタィン",
    "pearly": "パァリィ",
    "pearman": "パーマン",
    "pears": "パーズ",
    "pearsall": "パーソァル",
    "pearse": "パァス",
    "pearson": "ピアサン",
    "pearson's": "ピアサンズ",
    "peart": "パァト",
    "peary": "ピィリィ",
    "peas": "ピィズ",
    "peasant": "ペザント",
    "peasantry": "ペザントリィ",
    "peasants": "ペザントス",
    "peasants'": "ペザントス",
    "pease": "ピィズ",
    "peasey": "ピィジィ",
    "peasey's": "ピィジィズ",
    "peaslee": "ピィズリィ",
    "peasley": "ピィズリィ",
    "peat": "ピィト",
    "peat's": "ピィトス",
    "peatross": "ピィトラス",
    "peaudouce": "ポウヅース",
    "peavey": "ピィヴィ",
    "peavler": "ピィブラァ",
    "peavy": "ピィヴィ",
    "peay": "ピィ",
    "pebble": "ペバル",
    "pebbles": "ペバルズ",
    "pebereau": "ペバァオウ",
    "pebereau's": "ペバァオウズ",
    "pebley": "ペブリィ",
    "pecan": "パカン",
    "pecanins": "ペカニンズ",
    "pecanins'": "ペカニンズ",
    "pecans": "ピカンズ",
    "pecci": "ペチィ",
    "pech": "ペク",
    "pecha": "ペチャ",
    "pechacek": "ペカシク",
    "pechin": "ペチン",
    "pechiney": "ペチニィ",
    "pechman": "ペクマン",
    "pechora": "パコァラ",
    "pecht": "ペクト",
    "pecina": "ペチィナ",
    "peck": "ペク",
    "peck's": "ペクス",
    "pecka": "ペカ",
    "peckenpaugh": "ピケンポァ",
    "peckham": "ペカム",
    "pecking": "ペキン",
    "peckinpaugh": "ピキンポァ",
    "peckman": "ペクマン",
    "pecksniffian": "ペクスニフィアン",
    "peco": "ペイコウ",
    "peco's": "ペイコウズ",
    "pecor": "ペカァ",
    "pecora": "ペコァラ",
    "pecoraro": "ペコァラロウ",
    "pecore": "ペコァリィ",
    "pecot": "ペカト",
    "pectic": "ペクチク",
    "pectin": "ペクタン",
    "pectoral": "ペクタァアル",
    "pectoris": "ペクタリス",
    "peculiar": "パキュールヤァ",
    "peculiarities": "ピキューリィエラチィズ",
    "peculiarity": "ピキューリィエラチィ",
    "peculiarly": "ピキュールヤァリィ",
    "pecuniary": "ペキューニィエリィ",
    "pedagogical": "ペダガジカル",
    "pedagogy": "ペダゴウジィ",
    "pedal": "ペダル",
    "pedaled": "ペダルド",
    "pedaling": "ペダリン",
    "pedalled": "ペダルド",
    "pedals": "ペダルズ",
    "pedant": "ペダント",
    "pedantic": "パダンチク",
    "pedantry": "ペダントリィ",
    "pedants": "ペダントス",
    "peddicord": "ペヂコァアド",
    "peddie": "ペヂィ",
    "peddle": "ペダル",
    "peddled": "ペダルド",
    "peddler": "ペドラァ",
    "peddlers": "ペドラァズ",
    "peddles": "ペダルズ",
    "peddling": "ペダリン",
    "peddy": "ペヂィ",
    "peden": "ペダン",
    "pedersen": "ペダァサン",
    "pederson": "ペダァサン",
    "pedestal": "ペダスタル",
    "pedestals": "ペダスタルズ",
    "pedestrian": "パデストリィアン",
    "pedestrians": "パデストリィアンズ",
    "pediatric": "ピィヂィアトリク",
    "pediatrician": "ピィヂィアトリシャン",
    "pediatricians": "ピィヂィアトリシャンズ",
    "pediatrics": "ピィヂィアトリクス",
    "pedicure": "ペヂキャァ",
    "pedicures": "ペヂキャァズ",
    "pedigo": "ペヂィゴウ",
    "pedigree": "ペダグリィ",
    "pedigrees": "ペダグリィズ",
    "pedley": "ペドリィ",
    "pedone": "ペイドウネイ",
    "pedophile": "ペドウファィル",
    "pedophiles": "ペドウファィルズ",
    "pedophilia": "ペダフィルヤ",
    "pedophiliac": "ペダフィルヤク",
    "pedophiliacs": "ペダフィルヤクス",
    "pedophilic": "ペドウフィリク",
    "pedowitz": "ペドウイトス",
    "pedraza": "ペイドラザ",
    "pedretti": "ペドレチィ",
    "pedrick": "ペドリク",
    "pedro": "ペイドロウ",
    "pedroli": "ペドロウリィ",
    "pedros": "ペイドロウズ",
    "pedrosa": "ペイドロウサ",
    "pedroso": "ペイドロウソウ",
    "pedrotti": "ペドロウチィ",
    "pedroza": "ペイドロウザ",
    "pee": "ピィ",
    "pee-pee": "ピィピィ",
    "pee-wee": "ピィウィ",
    "peebler": "ピィブラァ",
    "peebles": "ピィバルズ",
    "peed": "ピィド",
    "peedin": "ピィヂン",
    "peeing": "ピィイン",
    "peek": "ピィク",
    "peeked": "ピィクト",
    "peeking": "ピィキン",
    "peeks": "ピィクス",
    "peel": "ピィル",
    "peele": "ピィル",
    "peeled": "ピィルド",
    "peeler": "ピィラァ",
    "peelers": "ピィラァズ",
    "peeling": "ピィリン",
    "peels": "ピィルズ",
    "peens": "ピィンズ",
    "peep": "ピィプ",
    "peeped": "ピィプト",
    "peeping": "ピィピン",
    "peeples": "ピィパルズ",
    "peeps": "ピィプス",
    "peer": "ピア",
    "peer-to-peer": "ピアツーピア",
    "peerage": "ピラジ",
    "peered": "ピアド",
    "peering": "ピィリン",
    "peerless": "ピアリス",
    "peers": "ピアズ",
    "peerson": "ピアサン",
    "peery": "ピィリィ",
    "pees": "ピィズ",
    "peet": "ピィト",
    "peet's": "ピィトス",
    "peete": "ピィト",
    "peeters": "ピィタァズ",
    "peets": "ピィトス",
    "peetz": "ピィトス",
    "peeve": "ピィブ",
    "peeved": "ピィブド",
    "peeves": "ピィブズ",
    "peevey": "ピィヴィ",
    "peevish": "ピィヴィシュ",
    "peevy": "ピィヴィ",
    "peewee": "ピィウィ",
    "peffer": "ペファ",
    "peffley": "ペフリィ",
    "peg": "ペグ",
    "pegasus": "ペガサス",
    "pegboard": "ペグボァアド",
    "pegboards": "ペグボァアドズ",
    "pegg": "ペグ",
    "pegged": "ペグド",
    "peggie": "ペギィ",
    "pegging": "ペギン",
    "peggs": "ペグズ",
    "peggy": "ペギィ",
    "peglow": "ペグロウ",
    "pegmatite": "ペグマタィト",
    "pegram": "ペグラム",
    "pegs": "ペグズ",
    "peguero": "ペイゲロウ",
    "pegues": "ペイゲス",
    "pehl": "ペル",
    "pehrson": "パーサン",
    "pei": "ペイ",
    "pei's": "ペイズ",
    "peifer": "パィファ",
    "peiffer": "パィファ",
    "peil": "ピィル",
    "peinado": "ペイイィナドウ",
    "peine": "ピィン",
    "peipu": "ペイプー",
    "peirce": "ピアス",
    "peirson": "ピィアサン",
    "peiser": "パィサァ",
    "peitz": "ピィトス",
    "peixoto": "パクソウトウ",
    "pejorative": "パジョァラチブ",
    "pekala": "ピカラ",
    "pekar": "ペカァ",
    "pekarek": "ペカァイク",
    "pekin": "ピィカン",
    "peking": "ピィキン",
    "peko": "ピィコウ",
    "pekrul": "ペクラル",
    "peladeau": "ペラドウ",
    "pelaez": "ペイラエズ",
    "pelagia": "ペラジィア",
    "pelagian": "ピレイジィアン",
    "pelagians": "ピレイジィアンズ",
    "pelagic": "パラジク",
    "pelagreeny": "ペラグリィニィ",
    "pelayo": "ペイレイオウ",
    "pelc": "ペルク",
    "pelchat": "ペルチャト",
    "pelczar": "ペルチャァ",
    "pele": "ペレイ",
    "pelekunu": "ペラクーヌー",
    "pelekunu's": "ペラクーヌーズ",
    "peleponnesian": "ペラパニィザン",
    "pelerin": "ペラァイン",
    "peleton": "ペラトァン",
    "pelfrey": "ペルフリィ",
    "pelham": "ペラム",
    "pelican": "ペラカン",
    "pelican's": "ペリカンズ",
    "pelicans": "ペリカンズ",
    "pelikan": "ペリカン",
    "pelino": "ペリィノウ",
    "pelissier": "ペリシィアァ",
    "pelka": "ペルカ",
    "pelkey": "ペルキィ",
    "pelky": "ペルキィ",
    "pell": "ペル",
    "pell's": "ペルズ",
    "pella": "ペラ",
    "pellagra": "パラグラ",
    "pelland": "ペランド",
    "pelle": "ペル",
    "pellecchia": "ペレキィア",
    "pellegrin": "ペリグリン",
    "pellegrini": "ペレグリィニィ",
    "pellegrino": "ペレグリィノウ",
    "peller": "ペラァ",
    "pellerin": "ペラァイン",
    "pellerito": "ペラァイィトウ",
    "pellet": "ペラト",
    "pelleted": "ペラチド",
    "pelletier": "ペラチア",
    "pellets": "ペラトス",
    "pellett": "ペリト",
    "pelleu": "ペルー",
    "pelley": "ペリィ",
    "pellicane": "ペリケイン",
    "pellicano": "ペリィカノウ",
    "pellman": "ペルマン",
    "pellow": "ペロウ",
    "pellston": "ペルスタン",
    "pellum": "ペラム",
    "pelon": "ペラン",
    "peloponnesian": "ペラパニィザン",
    "peloquin": "ペイロウクウィン",
    "pelosi": "ペロウシィ",
    "peloso": "ペロウソウ",
    "pelot": "ペラト",
    "pelphrey": "ペルフリィ",
    "pels": "ペルズ",
    "pelster": "ペルスタァ",
    "pelt": "ペルト",
    "pelted": "ペルチド",
    "peltier": "ペルチィアァ",
    "pelting": "ペルチン",
    "pelto": "ペルトウ",
    "pelton": "ペルタン",
    "pelts": "ペルトス",
    "peltz": "ペルトス",
    "peltzer": "ペルトザァ",
    "peluso": "ペルーソウ",
    "pelvic": "ペルヴィク",
    "pelvis": "ペルヴァス",
    "pelz": "ペルズ",
    "pelzel": "ペルザル",
    "pelzer": "ペルザァ",
    "pember": "ペムバァ",
    "pemberton": "ペムバァタン",
    "pembina": "ペムビナ",
    "pemble": "ペムバル",
    "pembleton": "ペムバルタン",
    "pembridge": "ペムブリジ",
    "pembroke": "ペムブロウク",
    "pemex": "ペメクス",
    "pemrich": "ペムリチ",
    "pen": "ペン",
    "pen's": "ペンズ",
    "pena": "ペナ",
    "pena's": "ペナズ",
    "penal": "ピィナル",
    "penalize": "ペナラィズ",
    "penalized": "ピィナラィズド",
    "penalizes": "ペナラィジズ",
    "penalizing": "ピィナラィジン",
    "penaloza": "ペナロウザ",
    "penalties": "ペナルチィズ",
    "penalty": "ペナルチィ",
    "penance": "ペナンス",
    "penang": "ペナン",
    "penans": "ペナンズ",
    "penberthy": "ピンバァシィ",
    "pence": "ペンス",
    "penchant": "ペンチャント",
    "pencil": "ペンサル",
    "penciled": "ペンサルド",
    "pencils": "ペンサルズ",
    "pendant": "ペンダント",
    "pendarvis": "ペンダアヴィス",
    "pendell": "ペンダル",
    "pendelton": "ピンデルタン",
    "pender": "ペンダァ",
    "pendergast": "ペンダァガスト",
    "pendergraft": "ペンダァグラフト",
    "pendergraph": "ペンダァグラフ",
    "pendergrass": "ペンダァグラス",
    "pendergrast": "ペンダァグラスト",
    "penders": "ペンダァズ",
    "pending": "ペンヂン",
    "pendleton": "ペンダルタン",
    "pendley": "ペンドリィ",
    "pendola": "ペンドウラ",
    "pendril": "ペンドリル",
    "pendril's": "ペンドリルズ",
    "pendry": "ペンドリィ",
    "pendulous": "ペンジャラス",
    "pendulum": "ペンジャラム",
    "pendyala": "ペヂャラ",
    "penelas": "ペナラス",
    "penelope": "パネラピィ",
    "penetrate": "ペナトレイト",
    "penetrated": "ペナトレイチド",
    "penetrates": "ペナトレイトス",
    "penetrating": "ペナトレイチン",
    "penetration": "ペナトレイシャン",
    "penetrator": "ペナトレイタァ",
    "penetrators": "ペナトレイタァズ",
    "penfield": "ペンフィルド",
    "penfil": "ペンフィル",
    "penfold": "ペンフォウルド",
    "peng": "ペン",
    "pengassan": "ペンガサン",
    "pengelly": "ペンガリィ",
    "pengo": "ペンゴウ",
    "penguin": "ペングワン",
    "penguins": "ペングワンズ",
    "penh": "ペン",
    "penh's": "ペンズ",
    "penicillin": "ペナシラン",
    "penicillins": "ペナシランズ",
    "penick": "ペニク",
    "penikese": "ペニキィズ",
    "penile": "ピィナィル",
    "peninger": "ペニンアァ",
    "peninsula": "パニンサラ",
    "peninsular": "パニンサラァ",
    "penis": "ピィニス",
    "penises": "ピィニシズ",
    "peniston": "ペニスタン",
    "penitent": "ペニチント",
    "penitentiaries": "ペニテンチャァイィズ",
    "penitentiary": "ペニテンチャァイィ",
    "penix": "ペニクス",
    "penja": "ペンジャ",
    "penja's": "ペンジャズ",
    "penkala": "ピンカラ",
    "penkava": "ペンカヴァ",
    "penland": "ペンランド",
    "penley": "ペンリィ",
    "penman": "ペンマン",
    "penn": "ペン",
    "penn's": "ペンズ",
    "penn-hills": "ペンヒルズ",
    "penna": "ペナ",
    "pennacchio": "ペナキィオウ",
    "pennant": "ペナント",
    "pennants": "ペナントス",
    "pennbancorp": "ペンバンコァアプ",
    "penncorp": "ペンコァアプ",
    "penne-pasta": "ペネイパスタ",
    "pennebaker": "ペニバカァ",
    "penned": "ペンド",
    "pennel": "ペナル",
    "pennell": "ペナル",
    "pennella": "ペネラ",
    "penner": "ペナァ",
    "pennex": "ペナクス",
    "penney": "ペニィ",
    "penney's": "ペニィズ",
    "pennick": "ペニク",
    "pennie": "ペニィ",
    "pennies": "ペニィズ",
    "penniless": "ペニィラス",
    "penniman": "ペニマン",
    "penning": "ペニン",
    "penninger": "ペニンアァ",
    "pennings": "ペニンズ",
    "pennington": "ペニンタン",
    "pennino": "ペニィノウ",
    "pennisi": "ペニィシィ",
    "pennix": "ペニクス",
    "pennock": "ペナク",
    "penns": "ペンズ",
    "pennsauken": "ペンソァカン",
    "pennsylvania": "ペンサルヴェイニャ",
    "pennsylvania's": "ペンサルヴェイニャズ",
    "pennsylvanian": "ペンシルヴェイニィアン",
    "pennsylvanians": "ペンシルヴェイニィアンズ",
    "pennwalt": "ペンヲァルト",
    "penny": "ペニィ",
    "penny's": "ペニィズ",
    "pennypacker": "ペニパカァ",
    "pennywell": "ペニィウェル",
    "pennzoil": "ペンゾイル",
    "pennzoil's": "ペンゾイルズ",
    "penobscot": "パナブスカト",
    "penology": "ピィナラジィ",
    "penoyer": "ペノイアァ",
    "penril": "ペンリル",
    "penrod": "ペンラド",
    "penrod's": "ペンラドズ",
    "penrose": "ペンロウズ",
    "penry": "ペンリィ",
    "pens": "ペンズ",
    "pens'": "ペンズ",
    "pensacola": "ペンサコウラ",
    "pense": "ペンス",
    "pensinger": "ペンシンジャァ",
    "pension": "ペンシャン",
    "pensioner": "ペンシャナァ",
    "pensioners": "ペンシャナァズ",
    "pensions": "ペンシャンズ",
    "pensive": "ペンシブ",
    "pensiveness": "ペンシブネス",
    "penske": "ペンスキィ",
    "penson": "ペンサン",
    "pensyl": "ペンシル",
    "pent": "ペント",
    "penta": "ペンタ",
    "pentagon": "ペンチガン",
    "pentagon's": "ペンチガンズ",
    "pentagons": "ペンチガンズ",
    "pentair": "ペンテア",
    "pentamidine": "ペンタミヂィン",
    "pentane": "ペンテイン",
    "pentathlon": "ペンタスラン",
    "pentax": "ペンタクス",
    "pentech": "ペンテク",
    "pentecost": "ペンタコァスト",
    "pentecostal": "ペンタコァスタル",
    "penthea": "ペンシィア",
    "penthouse": "ペントホウス",
    "penthouses": "ペントホウシズ",
    "pentimento": "ペンチメントウ",
    "pentium": "ペンチィアム",
    "pentiums": "ペンチィアムズ",
    "pentland": "ペントランド",
    "penton": "ペンタン",
    "pentothal": "ペンタサル",
    "pentron": "ペントラン",
    "pentrust": "ペントラスト",
    "pentz": "ペントス",
    "penuel": "ペヌォル",
    "penultimate": "ペナルタマト",
    "penumbra": "ピナムブラ",
    "penurious": "ペニューリィアス",
    "penury": "ペニュォリィ",
    "penwell": "ペンウェル",
    "penwest": "ペンウェスト",
    "penza": "ペンザ",
    "penzer": "ペンザァ",
    "peon": "ピィアン",
    "peonies": "ピィアニィズ",
    "peons": "ピィアンズ",
    "peony": "ピィアニィ",
    "people": "ピィパル",
    "people's": "ピィパルズ",
    "peopled": "ピィパルド",
    "peoples": "ピィパルズ",
    "peoples'": "ピィパルズ",
    "peoria": "ピィオァリィア",
    "peoria's": "ピィオァリィアズ",
    "pep": "ペプ",
    "pepcid": "ペプシド",
    "pepe": "ペピィ",
    "pepenadores": "ペペナドァレズ",
    "peper": "ペパァ",
    "pepi": "ペピィ",
    "pepin": "ペピン",
    "pepita": "ペピィタ",
    "pepitone": "ペピトウン",
    "peplinski": "ピプリンスキィ",
    "peplow": "ペプロウ",
    "peppard": "ペパァド",
    "peppel": "ペパル",
    "pepper": "ペパァ",
    "pepper's": "ペパァズ",
    "pepperdine": "ペパァダィン",
    "peppered": "ペパァド",
    "pepperell": "ペパァアル",
    "pepperidge": "ペパァイジ",
    "peppering": "ペパァイン",
    "pepperman": "ペパァマン",
    "peppermint": "ペパァミント",
    "pepperoni": "ペパァオウニィ",
    "peppers": "ペパァズ",
    "peppi": "ペピィ",
    "peppin": "ペピン",
    "pepple": "ペパル",
    "peppler": "ペプラァ",
    "peppy": "ペピィ",
    "pepsi": "ペプシィ",
    "pepsi's": "ペプシィズ",
    "pepsico": "ペプシコウ",
    "pepsico's": "ペプシコウズ",
    "peptic": "ペプチク",
    "peptide": "ペプタィド",
    "peptides": "ペプタィドズ",
    "pequeno": "ペイクウェイノウ",
    "pequignot": "ピクウィグナト",
    "per": "パァ",
    "per-se": "パァセイ",
    "pera": "パァア",
    "peragine": "パァアジィニィ",
    "peraino": "パァアイィノウ",
    "perala": "パァアラ",
    "perales": "パァアレス",
    "peralez": "パァアレズ",
    "peralta": "パァアルタ",
    "peras": "パーアス",
    "peratis": "パァアチス",
    "peratis'": "パァアチス",
    "peraza": "パァアザ",
    "perazzo": "パァアゾウ",
    "perc": "パァク",
    "perce": "パァス",
    "perceive": "パァシィブ",
    "perceived": "パァシィブド",
    "perceives": "パァシィブズ",
    "perceiving": "パァシィヴィン",
    "percell": "パァセル",
    "percent": "パァセント",
    "percentage": "パァセンタジ",
    "percentages": "パァセンチジズ",
    "percentile": "パァセンタィル",
    "percentiles": "パァセンタィルズ",
    "percents": "パァセントス",
    "percept": "パァセプト",
    "perceptible": "パァセプタバル",
    "perception": "パァセプシャン",
    "perceptions": "パァセプシャンズ",
    "perceptive": "パァセプチブ",
    "perceptual": "パァセプチャワル",
    "perceval": "パァセイヴァル",
    "perch": "パァチ",
    "perchance": "パァチャンス",
    "perched": "パァチト",
    "perches": "パァチズ",
    "perchlorate": "パァクロァレイト",
    "perchloric": "パァクロァリク",
    "percifield": "パァシフィルド",
    "percipient": "パァシピィアント",
    "percival": "パァシヴァル",
    "percle": "パァカル",
    "percolate": "パァカレイト",
    "percolated": "パァカレイチド",
    "percolating": "パァカレイチン",
    "percolator": "パァカレイタァ",
    "percolators": "パァカレイタァズ",
    "percs": "パァクス",
    "percussion": "パァカシャン",
    "percussionist": "パァカシャニスト",
    "percussive": "パァカサブ",
    "percutaneous": "パァキューテイニィアス",
    "percy": "パァシィ",
    "percy's": "パァシィズ",
    "perdew": "パァヅー",
    "perdita": "パァヂィタ",
    "perdomo": "パァドウモウ",
    "perdue": "パァヅー",
    "pere": "パァ",
    "perea": "パァイィア",
    "pereda": "パァエイダ",
    "peregoy": "パァイゴイ",
    "peregrine": "パーアグリィン",
    "peregrines": "パーアグリィンズ",
    "pereira": "パァエラ",
    "perella": "パァエラ",
    "perelman": "パーアルマン",
    "perelman's": "パーアルマンズ",
    "peremptory": "パァエムプタァイィ",
    "perennial": "パァエニィアル",
    "perennially": "パァエニィアリィ",
    "perennials": "パァエニィアルズ",
    "perera": "パァエラ",
    "peres": "パーエズ",
    "peres'": "パーエズ",
    "peres's": "パーエジズ",
    "perestroika": "パーアストロイカ",
    "peretti": "パァエチィ",
    "peretz": "パァイトス",
    "pereyra": "パァエラ",
    "perez": "パーエズ",
    "perfect": "パァフェクト",
    "perfecta": "パァフェクタ",
    "perfected": "パァフェクチド",
    "perfecting": "パァフェクチン",
    "perfection": "パァフェクシャン",
    "perfectionism": "パァフェクシャニザム",
    "perfectionist": "パァフェクシャナスト",
    "perfectionists": "パァフェクシャナストス",
    "perfectly": "パァファクトリィ",
    "perfetti": "パァフェチィ",
    "perfetto": "パァフェトウ",
    "perfidy": "パァフィヂィ",
    "perforate": "パァファエイト",
    "perforated": "パァファエイチド",
    "perforates": "パァファエイトス",
    "perforating": "パァファエイチン",
    "perforation": "パァファエイシャン",
    "perforations": "パァファエイシャンズ",
    "perforce": "パァフォァアス",
    "perform": "パァフォァアム",
    "performa": "パァフォァアマ",
    "performance": "パァフォァアマンス",
    "performances": "パァフォァアマンサズ",
    "performative": "パァフォァアマチブ",
    "performatives": "パァフォァアマチブズ",
    "performed": "パァフォァアムド",
    "performer": "パァフォァアマァ",
    "performers": "パァフォァアマァズ",
    "performers'": "パァフォァアマァズ",
    "performing": "パァフォァアミン",
    "performs": "パァフォァアムズ",
    "perfume": "パァフユーム",
    "perfumed": "パァフユームド",
    "perfumes": "パァフユームズ",
    "perfuming": "パァフユーミン",
    "perfunctory": "パァファンクタァイィ",
    "perfusion": "パァフユーザン",
    "pergamon": "パァガマン",
    "pergande": "パァギンド",
    "pergola": "パァガラ",
    "pergolas": "パァゴウラズ",
    "perham": "パァハム",
    "perhaps": "パァハプス",
    "peria": "パーイィア",
    "peria's": "パーイィアズ",
    "perich": "パァイク",
    "peridot": "パーイドァト",
    "perignon": "パァイニャン",
    "perigo": "パァイィゴウ",
    "peril": "パーアル",
    "perillo": "パァイロウ",
    "perilous": "パーアラス",
    "perilously": "パーアラスリィ",
    "perils": "パーアルズ",
    "periman": "パァイィマン",
    "perimeter": "パァイマタァ",
    "perimeters": "パァイマタァズ",
    "perin": "パァイン",
    "perine": "パァイィニィ",
    "perineural": "パァイィヌォラル",
    "perini": "パァイィニィ",
    "perino": "パァイィノウ",
    "period": "ピリィアド",
    "period's": "ピリィアドズ",
    "periodic": "ピリィアヂク",
    "periodical": "ピリィアヂカル",
    "periodically": "ピィリィアヂカリィ",
    "periodicals": "ピリィアヂカルズ",
    "periodontal": "パーイィアダンタル",
    "periods": "ピリィアドズ",
    "peripatetic": "パーアパテチク",
    "peripheral": "パァイファアル",
    "peripherally": "パァイファアリィ",
    "peripherals": "パァイファアルズ",
    "periphery": "パァイファイィ",
    "periscope": "パーアスコウプ",
    "periscopes": "パーアスコウプス",
    "perish": "パーイシュ",
    "perishable": "パーイシャバル",
    "perishables": "パーイシャバルズ",
    "perished": "パーイシュト",
    "perishing": "パーイシン",
    "peristyle": "パーアスタィル",
    "perito": "パーイィトウ",
    "peritoneal": "パーイィトウニィアル",
    "perjure": "パァジャァ",
    "perjured": "パァジャァド",
    "perjurer": "パァジャァアァ",
    "perjures": "パァジャァズ",
    "perjuring": "パァジャァイン",
    "perjury": "パァジャァイィ",
    "perk": "パァク",
    "perked": "パァクト",
    "perkey": "パァキィ",
    "perkin": "パァキン",
    "perking": "パァキン",
    "perkins": "パァカンズ",
    "perkins'": "パァキンズ",
    "perkins's": "パァキンジズ",
    "perkinson": "パァキンサン",
    "perko": "パァコウ",
    "perkovic": "パァカヴィチ",
    "perkovich": "パァカヴィチ",
    "perkowski": "パァコァフスキィ",
    "perks": "パァクス",
    "perky": "パァキィ",
    "perl": "パァル",
    "perla": "パァラ",
    "perlberg": "パァルバァグ",
    "perle": "パァル",
    "perley": "パァリィ",
    "perlin": "パァリン",
    "perlis": "パァリス",
    "perlite": "パァラィト",
    "perlman": "パァルマン",
    "perlmutter": "パァルマタァ",
    "perlow": "パァロウ",
    "perls": "パァルズ",
    "perlstein": "パァルスタィン",
    "perma": "パァマ",
    "perman": "パァマン",
    "permanence": "パァマナンス",
    "permanent": "パァマナント",
    "permanente": "パァマネンテイ",
    "permanently": "パァマナントリィ",
    "permeability": "パァミィアビリチィ",
    "permeable": "パァミィアバル",
    "permeate": "パァミィエイト",
    "permeated": "パァミィエイチド",
    "permeates": "パァミィエイトス",
    "permeating": "パァミィエイチン",
    "permenante": "パァマネンテイ",
    "permenter": "パァマンタァ",
    "permiam": "パァマィアム",
    "permian": "パァミィアン",
    "permissible": "パァミサバル",
    "permission": "パァミシャン",
    "permissions": "パァミシャンズ",
    "permissive": "パァミシブ",
    "permissiveness": "パァミシブナス",
    "permit": "パァミト",
    "permits": "パァミトス",
    "permitted": "パァミチド",
    "permitting": "パァミチン",
    "permount": "パァモウント",
    "permut": "パァマト",
    "permutate": "パァミューテイト",
    "permutated": "パァミューテイチド",
    "permutates": "パァミューテイトス",
    "permutating": "パァミューテイチン",
    "permutation": "パァミューテイシャン",
    "permutations": "パァミューテイシャンズ",
    "permute": "パァミュート",
    "perna": "パァナ",
    "pernell": "パァナル",
    "pernella": "パァネラ",
    "pernice": "パァニス",
    "perniciaro": "パァニィチャァオウ",
    "pernicious": "パァニシャス",
    "perno": "パァノウ",
    "pernod": "パーノウ",
    "pernod's": "パァナドズ",
    "pero": "パァオウ",
    "peron": "パァオァン",
    "perona": "パァオウナ",
    "perone": "パァオウン",
    "peroni": "パァオウニィ",
    "peronism": "パーアニザム",
    "peronist": "パーアニスト",
    "peronists": "パーアニストス",
    "perot": "パァオウ",
    "perot's": "パァオウズ",
    "perots": "パァオウズ",
    "perotti": "パァオウチィ",
    "peroutka": "パァウートカ",
    "perovich": "パァアヴィチ",
    "peroxide": "パァアクサィド",
    "perpendicular": "パァパンヂキャラァ",
    "perpetrate": "パァパトレイト",
    "perpetrated": "パァパトレイチド",
    "perpetrates": "パァパトレイトス",
    "perpetrating": "パァパトレイチン",
    "perpetrator": "パァパトレイタァ",
    "perpetrator's": "パァパトレイタァズ",
    "perpetrators": "パァパトレイタァズ",
    "perpetua": "パァペチューア",
    "perpetual": "パァペチューアル",
    "perpetually": "パァペチューアリィ",
    "perpetuals": "パァペチューアルズ",
    "perpetuate": "パァペチャウェイト",
    "perpetuated": "パァペチャウェイチド",
    "perpetuates": "パァペチャウェイトス",
    "perpetuating": "パァペチャウェイチン",
    "perpetuation": "パァペチャウェイシャン",
    "perpetuity": "パァピチューイチィ",
    "perpich": "パァピク",
    "perplex": "パァプレクス",
    "perplexed": "パァプレクスト",
    "perplexes": "パァプレクシズ",
    "perplexing": "パァプレクシン",
    "perplexity": "パァプレクサチィ",
    "perquisite": "パァクワジト",
    "perquisites": "パァクワジトス",
    "perra": "パァラ",
    "perras": "パァラズ",
    "perrault": "パーオァルト",
    "perreault": "パァロウ",
    "perreira": "パァレラ",
    "perrell": "パァレイル",
    "perrella": "パァレラ",
    "perrelli": "パァレリィ",
    "perren": "パァラン",
    "perret": "パァリト",
    "perrett": "パァリト",
    "perretta": "パァレタ",
    "perretti": "パァレチィ",
    "perri": "パァリィ",
    "perricone": "パァリィコウニィ",
    "perriello": "パァリィエロウ",
    "perrier": "パーイィアァ",
    "perrigo": "パァリィゴウ",
    "perrin": "パーイン",
    "perrine": "パァリィニィ",
    "perrino": "パァリィノウ",
    "perrins": "パーインズ",
    "perritt": "パァリト",
    "perro": "パァロウ",
    "perrodin": "パァラヂン",
    "perron": "パーアン",
    "perrone": "パァロウニィ",
    "perrot": "パァラト",
    "perrott": "パァラト",
    "perrotta": "パァロウタ",
    "perrotti": "パァロウチィ",
    "perrotto": "パァロウトウ",
    "perrow": "パァロウ",
    "perry": "パーイィ",
    "perry's": "パーイィズ",
    "perryman": "パァリィマン",
    "perryn": "パァリン",
    "pers": "パァス",
    "persall": "パァサル",
    "persaud": "パァソァド",
    "perschbacher": "パァシュバカァ",
    "perse": "パァス",
    "persecute": "パァサキュート",
    "persecuted": "パァサキューチド",
    "persecutes": "パァサキュートス",
    "persecuting": "パァシキューチン",
    "persecution": "パァサキューシャン",
    "persecutions": "パァサキューシャンス",
    "persecutor": "パァサキュータァ",
    "persecutors": "パァサキュータァズ",
    "persepolis": "パァセパラス",
    "perses": "パァシズ",
    "perset": "パァセト",
    "perseus": "パァシィアス",
    "perseverance": "パァサヴィランス",
    "persevere": "パァサヴィア",
    "persevered": "パァサヴィアド",
    "perseveres": "パァサヴィアズ",
    "persevering": "パァサヴィリン",
    "pershall": "パァシャル",
    "pershare": "パァシェア",
    "pershing": "パァシン",
    "pershing's": "パァシンズ",
    "pershings": "パァシンズ",
    "persia": "パァザ",
    "persian": "パァザン",
    "persians": "パァザンズ",
    "persico": "パァシィコウ",
    "persing": "パァシン",
    "persinger": "パァシンジャァ",
    "persis": "パァシス",
    "persist": "パァシスト",
    "persisted": "パァシスチド",
    "persistence": "パァシスタンス",
    "persistent": "パァシスタント",
    "persistently": "パァシスタントリィ",
    "persisting": "パァシスチン",
    "persists": "パァシストス",
    "persky": "パァスキィ",
    "persley": "パァスリィ",
    "person": "パァサン",
    "person's": "パァサンズ",
    "persona": "パァソウナ",
    "personable": "パァサナバル",
    "personably": "パァサナブリィ",
    "personae": "パァソウネイ",
    "personal": "パァシナル",
    "personalink": "パァサナリンク",
    "personalities": "パァサナリチィズ",
    "personality": "パァサナリチィ",
    "personalization": "パァサナラゼイシャン",
    "personalize": "パァサナラィズ",
    "personalized": "パァサナラィズド",
    "personalizes": "パァサナラィジズ",
    "personalizing": "パァサナラィジン",
    "personally": "パァサナリィ",
    "personals": "パァシニルズ",
    "personic": "パァサニク",
    "personics": "パァサニクス",
    "personification": "パァサナファケイシャン",
    "personified": "パァサナファィド",
    "personifies": "パァサナファィズ",
    "personify": "パァサナファィ",
    "personifying": "パァサナファィイン",
    "personnel": "パァサネル",
    "persons": "パァサンズ",
    "perspective": "パァスペクチブ",
    "perspectives": "パァスペクチブズ",
    "perspicacious": "パァスパケイシャス",
    "perspiration": "パァスパァエイシャン",
    "perspire": "パァスパィア",
    "perspiring": "パァスパィリン",
    "persson": "パァサン",
    "persuadable": "パァスウェイダバル",
    "persuade": "パァスウェイド",
    "persuaded": "パァスウェイヂド",
    "persuades": "パァスウェイドズ",
    "persuading": "パァスウェイヂン",
    "persuasion": "パァスウェイザン",
    "persuasions": "パァスウェイザンズ",
    "persuasive": "パァスウェイシブ",
    "persuasively": "パァスウェイシブリィ",
    "persuasiveness": "パァスウェイシブナス",
    "persyn": "パァシン",
    "pert": "パァト",
    "pertain": "パァテイン",
    "pertained": "パァテインド",
    "pertaining": "パァテイニン",
    "pertains": "パァテインズ",
    "pertamina": "パァタミィナ",
    "perth": "パァス",
    "pertinent": "パァチニント",
    "pertinently": "パァチニントリィ",
    "pertschuk": "パァチャク",
    "pertuit": "パァチト",
    "perturb": "パァタァブ",
    "perturbation": "パァタァベイシャン",
    "perturbations": "パァタァベイシャンズ",
    "perturbed": "パァタァブド",
    "perturbing": "パァタァビン",
    "perturbs": "パァタァブズ",
    "pertussis": "パァタシス",
    "peru": "パァウー",
    "peru's": "パァウーズ",
    "perugia": "パァウーギィア",
    "perugina": "パーウージィナ",
    "perugini": "パァウージィニィ",
    "perulac": "パーウーラク",
    "perusal": "パァウーザル",
    "peruse": "パァウーズ",
    "perused": "パァウーズド",
    "peruses": "パァウージズ",
    "perusing": "パァウージン",
    "perusse": "パァウーシィ",
    "peruvian": "パァウーヴィアン",
    "peruvians": "パァウーヴィアンズ",
    "peruzzi": "パァウートシィ",
    "pervade": "パァヴェイド",
    "pervaded": "パァヴェイヂド",
    "pervades": "パァヴェイドズ",
    "pervading": "パァヴェイヂン",
    "pervasive": "パァヴェイシブ",
    "pervasiveness": "パァヴェイシブニス",
    "perverse": "パァヴァス",
    "perversely": "パァヴァスリィ",
    "perversion": "パァヴァザン",
    "perversity": "パァヴァサチィ",
    "pervert": "パァヴァト",
    "perverted": "パァヴァチド",
    "perverting": "パァヴァチン",
    "perverts": "パァヴァトス",
    "pervomaiskaya": "パァヴォウメイスカィア",
    "perz": "パァズ",
    "perzigian": "パァジギィアン",
    "pesatori": "ペサトァリィ",
    "pesavento": "ペサヴェントウ",
    "pescatore": "ペスカトァリィ",
    "pesce": "ペス",
    "pesch": "ペシュ",
    "peschel": "ペシャル",
    "peschke": "ペシュク",
    "pesci": "ペスキィ",
    "pesek": "ペセク",
    "peseta": "パセイタ",
    "pesetas": "パセイタズ",
    "pesh": "ペシュ",
    "peshawar": "ペシャヲァア",
    "peshek": "ペシェク",
    "pesina": "ペシィナ",
    "peskin": "ペスキン",
    "pesky": "ペスキィ",
    "pesnell": "ピスネル",
    "peso": "ペイソウ",
    "peso's": "ペイソウズ",
    "pesola": "ペソウラ",
    "pesos": "ペイソウズ",
    "pessimism": "ペサミザム",
    "pessimist": "ペサマスト",
    "pessimistic": "ペサミスチク",
    "pessimists": "ペサミストス",
    "pessin": "ペシン",
    "pest": "ペスト",
    "pesta": "ペスタ",
    "pestana": "ペスタナ",
    "pester": "ペスタァ",
    "pestered": "ペスタァド",
    "pestering": "ペスタァイン",
    "pesters": "ペスタァズ",
    "pesticide": "ペスタサィド",
    "pesticides": "ペスタサィドズ",
    "pestilence": "ペスタランス",
    "pestillo": "ペスチロウ",
    "pestka": "ペストカ",
    "pests": "ペストス",
    "pet": "ペト",
    "pet's": "ペトス",
    "peta": "ピィタ",
    "peta's": "ピィタズ",
    "petain": "パテイン",
    "petak": "ペタク",
    "petal": "ペタル",
    "petals": "ペタルズ",
    "petaluma": "ペタルーマ",
    "petard": "ペタァド",
    "pete": "ピィト",
    "pete's": "ピィトス",
    "peter": "ピィタァ",
    "peter's": "ピィタァズ",
    "peterbilt": "ピィタァビルト",
    "peterborough": "ピィタァバァオウ",
    "petered": "ピィタァド",
    "petering": "ピィタァイン",
    "peterka": "ピタァカ",
    "peterkin": "ピタァキン",
    "peterman": "ピィタァマン",
    "petermann": "ピィタァマン",
    "peterpaul": "ピィタァポァル",
    "peters": "ピィタァズ",
    "petersburg": "ピィタァズバァグ",
    "petersen": "ピィタァサン",
    "petersen's": "ピィタァサンズ",
    "peterson": "ピィタァサン",
    "peterson's": "ピィタァサンズ",
    "petery": "ピィタァイィ",
    "petey": "ピィチィ",
    "peth": "ペス",
    "pethel": "ペサル",
    "pethtel": "ペサル",
    "petie": "ペチィ",
    "petillo": "ペチロウ",
    "petino": "ペチィノウ",
    "petipa": "ペチィパ",
    "petipa's": "ペチィパズ",
    "petit": "ペチィ",
    "petite": "パチィト",
    "petites": "ペチィトス",
    "petition": "パチシャン",
    "petitioned": "パチシャンド",
    "petitioner": "パチシャナァ",
    "petitioners": "パチシャナァズ",
    "petitioning": "パチシャニン",
    "petitions": "パチシャンズ",
    "petitjean": "ピチトジャン",
    "petito": "ペチィトウ",
    "petitt": "ペチト",
    "petitti": "ペチィチィ",
    "petitto": "ペチィトウ",
    "petko": "ペトコウ",
    "petkovsek": "ペトカブセク",
    "petkus": "ペトキス",
    "peto": "ピィトウ",
    "petr": "ペタァ",
    "petra": "ペトラ",
    "petracca": "ペトラカ",
    "petraglia": "ペトラグリィア",
    "petraitis": "ペトラィチス",
    "petrak": "ペトラク",
    "petrakis": "ペトラキス",
    "petralia": "ペトラリィア",
    "petrarca": "ペトラアカ",
    "petras": "ペトラズ",
    "petrasek": "ピトラセク",
    "petrash": "ペトラシュ",
    "petrauskas": "ペトロウスカズ",
    "petre": "ペタァ",
    "petrea": "ペトリィア",
    "petree": "ペトリィ",
    "petrella": "ペトレラ",
    "petrelli": "ペトレリィ",
    "petrels": "ペトラルズ",
    "petrey": "ペトリィ",
    "petri": "ペトリィ",
    "petrich": "ペトリク",
    "petricioli": "ペトリシィオウリィ",
    "petrick": "ペトリク",
    "petrides": "ペトラィドズ",
    "petrie": "ペトリィ",
    "petrie's": "ペトリィズ",
    "petrified": "ペトラファィド",
    "petrify": "ペトラファィ",
    "petrik": "ペトリク",
    "petrilla": "ペトリラ",
    "petrilli": "ペトリィリィ",
    "petrillo": "ペトリロウ",
    "petrin": "ペトリン",
    "petrina": "ペトリィナ",
    "petrini": "ペトリィニィ",
    "petrino": "ペトリィノウ",
    "petrizzo": "ペトリィゾウ",
    "petro": "ペトロウ",
    "petrobras": "ペトラブラス",
    "petrocelli": "ペトロウチェリィ",
    "petrochemical": "ペトロウケミカル",
    "petrochemicals": "ペトロウケミカルズ",
    "petrocorp": "ペトロウコァアプ",
    "petrodollar": "ペトロウダラァ",
    "petrodollars": "ペトロウダラァズ",
    "petroff": "ペトロァフ",
    "petrofina": "ペトラフィナ",
    "petroglyph": "ペトロウグリフ",
    "petroglyphs": "ペトロウグリフス",
    "petrol": "ペトロウル",
    "petrolane": "ペトロウレイン",
    "petrolear": "ペトロウリア",
    "petroleos": "パトロウリィオウス",
    "petroles": "ペトロウルズ",
    "petroleum": "パトロウリィアム",
    "petroleum's": "パトロウリィアムズ",
    "petrolia": "パトロウリィア",
    "petrology": "パトララジィ",
    "petromin": "ペトラミン",
    "petromineral": "ペトロウミナァアル",
    "petrominerals": "ペトロウミナァアルズ",
    "petronas": "ペトロウナス",
    "petrone": "ペトロウニィ",
    "petronella": "ペトロウネラ",
    "petroni": "ペトロウニィ",
    "petronia": "ペトロウニィア",
    "petronilla": "ペトラニラ",
    "petronio": "ペトロウニィオウ",
    "petropoulos": "ピトラパリス",
    "petros": "ペトロウズ",
    "petrosa": "ペトロウザ",
    "petrosino": "ペトロウシィノウ",
    "petroski": "ピトロウスキィ",
    "petrosky": "ピトロウスキィ",
    "petrossian": "ピトロウシャン",
    "petrosynthese": "ピトロウシンシィス",
    "petrovic": "ピトラヴィク",
    "petrovich": "ペトラヴィチ",
    "petrovietnam": "ペトロウヴィエトナム",
    "petrow": "ペトロウ",
    "petrowski": "ピトロァフスキィ",
    "petrowsky": "ピトロウスキィ",
    "petru": "ペトルー",
    "petruccelli": "ペトルーチェリィ",
    "petrucci": "ペトルーチィ",
    "petrucelli": "ペトルーチェリィ",
    "petrus": "ペトラス",
    "petruska": "ピトラスカ",
    "petruzzelli": "ペトルートセリィ",
    "petruzzi": "ペトルートシィ",
    "petry": "ペトリィ",
    "pets": "ペトス",
    "petsch": "ペチ",
    "petsche": "ペチ",
    "petsmart": "ペトスマアト",
    "petstuff": "ペトスタフ",
    "pett": "ペト",
    "petta": "ペタ",
    "pettaway": "ペタウェイ",
    "petted": "ペチド",
    "pettee": "ペチィ",
    "pettengill": "ペチンガル",
    "petter": "ペタァ",
    "pettersen": "ペタァサン",
    "petterson": "ペタァサン",
    "pettersson": "ピィタァサン",
    "pettet": "ペチト",
    "petteway": "ペトウェイ",
    "pettey": "ペチィ",
    "petteys": "ペチィズ",
    "petti": "ペチィ",
    "petticoat": "ペチィコウト",
    "petticoats": "ペチィコウトス",
    "pettie": "ペチィ",
    "petties": "ペチィズ",
    "pettigrew": "ペチグルー",
    "pettijohn": "ペチジャン",
    "pettinato": "ペチィナトウ",
    "pettine": "ペチィニィ",
    "pettiness": "ペチィナス",
    "petting": "ペチン",
    "pettinger": "ペチンアァ",
    "pettingill": "ピチンガル",
    "pettis": "ペチス",
    "pettit": "ペチト",
    "pettitt": "ペチト",
    "pettitte": "ペチト",
    "pettry": "ペトリィ",
    "pettus": "ペタス",
    "pettway": "ペトウェイ",
    "petty": "ペチィ",
    "petulance": "ペチャランス",
    "petulant": "ペチャラント",
    "petunia": "パツーニィア",
    "petunias": "パツーニィアズ",
    "petway": "ペトウェイ",
    "petz": "ペトス",
    "petzel": "ペトザル",
    "petzinger": "ペトシンアァ",
    "petzold": "ペトゾウルド",
    "petzoldt": "ペトゾウルト",
    "peugeot": "ピューゾウ",
    "peugh": "ピュー",
    "pevehouse": "ピィブホウス",
    "peveler": "ペヴァラァ",
    "peverell": "ペヴァエル",
    "peveto": "ペヴェトウ",
    "pevey": "ピヴェイ",
    "pew": "ピュー",
    "pewabic": "ピューアビク",
    "pewex": "ペウェクス",
    "pewitt": "ピューイト",
    "pews": "ピューズ",
    "pewter": "ピュータァ",
    "peyman": "ペイマン",
    "peyot": "ペイオァト",
    "peyote": "ピヨァチィ",
    "peyrelevade": "パーエラヴェイド",
    "peyser": "ペイザァ",
    "peyton": "ペイタン",
    "pez": "ペズ",
    "pezeshkan": "パゼシュカン",
    "pezim": "ペジィム",
    "pezim's": "ペジィムズ",
    "pezza": "ペザ",
    "pezzella": "ペトセラ",
    "pezzullo": "ペツーロウ",
    "pfaff": "ファフ",
    "pfahl": "ファル",
    "pfahler": "ファラァ",
    "pfalzgraf": "ファルズグラフ",
    "pfannenstiel": "ファナンスチィル",
    "pfarr": "ファア",
    "pfau": "フォウ",
    "pfeffer": "フェファ",
    "pfefferkorn": "フェファコァアン",
    "pfefferle": "フェファアル",
    "pfeifer": "ファィファ",
    "pfeiff": "ファィフ",
    "pfeiffer": "ファィファ",
    "pfeifle": "ファィファル",
    "pfeil": "ファィル",
    "pfennig": "フェニグ",
    "pfennigs": "フェニグズ",
    "pfenning": "フェニン",
    "pfenninger": "フェニンアァ",
    "pfeuffer": "フユーファ",
    "pfiester": "ファィスタァ",
    "pfiesteria": "ファィステリィア",
    "pfiffner": "フィフナァ",
    "pfingsten": "フィンスタン",
    "pfister": "フィスタァ",
    "pfisterer": "フィスタァアァ",
    "pfizer": "ファィザァ",
    "pfizer's": "ファィザァズ",
    "pflaum": "フロウム",
    "pfleger": "フリィガァ",
    "pfleiderer": "フラィダァアァ",
    "pflieger": "フリィガァ",
    "pflueger": "フルーガァ",
    "pflug": "フルーグ",
    "pfluger": "フルーガァ",
    "pflum": "フラム",
    "pfohl": "フォウル",
    "pforzheimer": "フォァアズハィマァ",
    "pfost": "ファスト",
    "pfund": "ファンド",
    "pfundstein": "ファンドスチィン",
    "pga": "ピィジィエイ",
    "pga's": "ピィジィエイズ",
    "pgm": "ピィジィエム",
    "ph": "ピィエイチ",
    "ph.d.": "ピィエイチヂィ",
    "phagan": "フェイガン",
    "phage": "フェイジ",
    "phagocyte": "ファガサィト",
    "phagocytes": "ファガサィトス",
    "phair": "フェア",
    "phalange": "ファランジ",
    "phalanges": "ファランジィズ",
    "phalanx": "フェイランクス",
    "phalen": "ファラン",
    "phallic": "ファリク",
    "pham": "ファム",
    "phan": "ファン",
    "phaneuf": "ファヌーフ",
    "phantasm": "ファンタザム",
    "phantasmagoria": "ファンタズマゴァリィア",
    "phantom": "ファンタム",
    "phantoms": "ファンタムズ",
    "phar": "ファア",
    "pharaoh": "フェロウ",
    "pharaohs": "フェロウズ",
    "pharaon": "フェロウン",
    "pharaonic": "フェラアニク",
    "phares": "フェアズ",
    "pharis": "ファラス",
    "pharisaism": "ファリセイイザム",
    "pharisee": "ファリシィ",
    "pharisees": "ファリシィズ",
    "phariss": "ファイス",
    "pharma": "ファアマ",
    "pharmaceutical": "ファアマスーチカル",
    "pharmaceuticals": "ファアマスーチカルズ",
    "pharmacia": "ファアメイシィア",
    "pharmacies": "ファアマシィズ",
    "pharmacist": "ファアマシスト",
    "pharmacists": "ファアマシストス",
    "pharmacological": "ファアマカラジカル",
    "pharmacologist": "ファアマカラジスト",
    "pharmacologists": "ファアマカラジストス",
    "pharmacology": "ファアマカラジィ",
    "pharmacy": "ファアマシィ",
    "pharmakinetic": "ファアマカネチク",
    "pharmakinetics": "ファアマカネチクス",
    "pharo": "ファロウ",
    "pharoah": "フェイロウ",
    "pharoahs": "フェイロウズ",
    "pharos": "フェロウズ",
    "pharr": "ファア",
    "pharris": "ファリス",
    "pharynx": "フェリンクス",
    "phase": "フェイズ",
    "phased": "フェイズド",
    "phaseout": "フェイゾウト",
    "phases": "フェイザズ",
    "phasing": "フェイジン",
    "phd": "ピィエイチヂィ",
    "pheasant": "フェザント",
    "pheasants": "フェザントス",
    "phebe": "フィビィ",
    "phebus": "フィバス",
    "phedra": "フェドラ",
    "phegley": "フェグリィ",
    "phelan": "フェラン",
    "phelps": "フェルプス",
    "phelps's": "フェルプシズ",
    "phen": "フェン",
    "phenfen": "フェンフェン",
    "phenicie": "フェナキィ",
    "phenix": "フェニクス",
    "phenol": "フィナル",
    "phenolic": "ファナリク",
    "phenolphthalein": "フィナルフセイラン",
    "phenom": "フェナム",
    "phenomena": "ファナマナ",
    "phenomenal": "ファナマナル",
    "phenomenally": "ファナマナリィ",
    "phenomenology": "ファナマナラギィ",
    "phenomenon": "ファナマナン",
    "phenotype": "フィナタィプ",
    "phenotypes": "フィナタィプス",
    "phenotypic": "フィナチピク",
    "phenylthaline": "フィナルセイリィン",
    "pherigo": "フェリィゴウ",
    "pheromone": "フェラモウン",
    "pheromones": "フェラモウンズ",
    "pherson": "ファサン",
    "phetteplace": "フェトプレイス",
    "phew": "フユー",
    "phi": "ファィ",
    "phibbs": "フィブズ",
    "phibro": "フィブロウ",
    "phifer": "ファィファ",
    "phil": "フィル",
    "phil's": "フィルズ",
    "philadelphia": "フィラデルフィア",
    "philadelphia's": "フィラデルフィアズ",
    "philadelphian": "フィラデルフィアン",
    "philadelphians": "フィラデルフィアンズ",
    "philana": "フィラナ",
    "philander": "ファランダァ",
    "philanderer": "ファランデラァ",
    "philanderers": "ファランデラァズ",
    "philandering": "ファィランダァイン",
    "philantha": "フィランサ",
    "philanthropic": "フィランスラピク",
    "philanthropies": "ファランスラピィズ",
    "philanthropist": "ファランスラパスト",
    "philanthropists": "フィランスラピストス",
    "philanthropy": "フィランスラピィ",
    "philatelic": "フィラテラク",
    "philatelist": "フィラタリスト",
    "philately": "フィラタリィ",
    "philbeck": "フィルベク",
    "philbert": "フィルバァト",
    "philberta": "フィルバァタ",
    "philbin": "フィルビン",
    "philbrick": "フィルブリク",
    "philbrook": "フィルブルォク",
    "philby": "フィルビィ",
    "phileas": "ファレイアス",
    "philemon": "ファレイマン",
    "philene": "フィリィン",
    "phileo": "フィリィオウ",
    "philharmonia": "フィルハアモウニィア",
    "philharmonic": "フィルハアマニク",
    "philharmonic's": "フィルハアマニクス",
    "philhower": "フィロウアァ",
    "philibert": "フィリバァト",
    "philibosian": "フィリボウジィアン",
    "philida": "ファリィダ",
    "philina": "ファリィナ",
    "philip": "フィラプ",
    "philip's": "フィラプス",
    "philipp": "フィリプ",
    "philippa": "フィリパ",
    "philippe": "フィリィペイ",
    "philippi": "フィリピィ",
    "philippic": "フィリピク",
    "philippine": "フィラピィン",
    "philippines": "フィラピィンズ",
    "philippines'": "フィラピィンズ",
    "philippino": "フィラピィノウ",
    "philippoussis": "フィラプーサス",
    "philipps": "フィリプス",
    "philips": "フィラプス",
    "philips'": "フィリプス",
    "philips's": "フィリプシズ",
    "philipson": "フィラプサン",
    "philistia": "フィリスチィア",
    "philistine": "フィラスチィン",
    "philistines": "フィラスチィンズ",
    "phillabaum": "フィラボウム",
    "philley": "フィリィ",
    "phillie": "フィリィ",
    "phillies": "フィリィズ",
    "phillip": "フィリプ",
    "phillip's": "フィリプス",
    "phillipe": "フィリィプ",
    "phillipine": "フィラピィン",
    "phillipines": "フィラピィンズ",
    "phillipp": "フィリプ",
    "phillippe": "フィラプ",
    "phillippi": "ファリィピィ",
    "phillipps": "フィリプス",
    "phillips": "フィリプス",
    "phillips'": "フィリプス",
    "phillips's": "フィリプシズ",
    "phillipson": "フィラプサン",
    "phillis": "フィリス",
    "philly": "フィリィ",
    "philo": "フィロウ",
    "philodendron": "フィラデンドラン",
    "philomela": "フィラミィラ",
    "philomena": "フィラミィナ",
    "philon": "フィラン",
    "philosopher": "ファラサファ",
    "philosophers": "ファラサファズ",
    "philosophic": "フィラサフィク",
    "philosophical": "フィラサフィカル",
    "philosophically": "フィラサフィカリィ",
    "philosophies": "ファラサフィズ",
    "philosophy": "ファラサフィ",
    "philp": "フィルプ",
    "philpot": "フィルパト",
    "philpott": "フィルパト",
    "philson": "フィルサン",
    "philyaw": "フィルヤ",
    "phineas": "フィニィアス",
    "phinney": "フィニィ",
    "phippen": "フィパン",
    "phipps": "フィプス",
    "phish": "フィシュ",
    "phishing": "フィシン",
    "phlcorp": "ピィエイチェルコァアプ",
    "phlebitis": "フラバィチス",
    "phlegm": "フレム",
    "phlegmatic": "フレグマチク",
    "phlogopite": "フラガパィト",
    "phnom": "フナム",
    "pho": "フォウ",
    "phobia": "フォウビィア",
    "phobias": "フォウビィアズ",
    "phobic": "フォウビク",
    "phobos": "フォウボウス",
    "phoebe": "フィビィ",
    "phoebus": "フィバス",
    "phoenicia": "ファニィシャ",
    "phoenician": "ファニィシャン",
    "phoenicians": "ファニィシャンズ",
    "phoenix": "フィニクス",
    "phoenix's": "フィニクシズ",
    "phone": "フォウン",
    "phone's": "フォウンズ",
    "phoned": "フォウンド",
    "phonemate": "フォウンメイト",
    "phoneme": "フォウニィム",
    "phonemes": "フォウニィムズ",
    "phonemic": "ファニィミク",
    "phones": "フォウンズ",
    "phonetic": "ファネチク",
    "phonetically": "ファネチクリィ",
    "phonetics": "ファネチクス",
    "phoney": "フォウニィ",
    "phonic": "ファニク",
    "phonics": "ファニクス",
    "phoning": "フォウニン",
    "phonograph": "フォウナグラフ",
    "phonographs": "フォウナグラフス",
    "phonological": "フォウナラジカル",
    "phonology": "ファナラジィ",
    "phony": "フォウニィ",
    "phooey": "ヒュゥーイィ",
    "phosphate": "ファスフェイト",
    "phosphates": "ファスフェイトス",
    "phosphatic": "ファスファチク",
    "phosphor": "ファスフォァア",
    "phosphorescence": "ファスファエサンス",
    "phosphoric": "ファスファイク",
    "phosphorite": "ファスファアィト",
    "phosphorites": "ファスファアィトス",
    "phosphorous": "ファスファアス",
    "phosphors": "ファスフォァアズ",
    "phosphorus": "ファスファアス",
    "photo": "フォウトウ",
    "photo's": "フォウトウズ",
    "photocall": "フォウトウカル",
    "photochemical": "フォウトウケマカル",
    "photoconductive": "フォウトウカンダクチブ",
    "photocopied": "フォウトウカピィド",
    "photocopier": "フォウトウカピィアァ",
    "photocopiers": "フォウトウカピィアァズ",
    "photocopies": "フォウトウカピィズ",
    "photocopy": "フォウトウカピィ",
    "photocopying": "フォウトウカピィイン",
    "photodynamic": "フォウトウダィナミク",
    "photoelectric": "フォウトウイレクトリク",
    "photofinisher": "フォウトウフィニシャァ",
    "photofinishers": "フォウトウフィニシャァズ",
    "photofinishing": "フォウトウフィニシン",
    "photogenic": "フォウタジェニク",
    "photograph": "フォウタグラフ",
    "photographed": "フォウタグラフト",
    "photographer": "ファタグラファ",
    "photographer's": "ファタグラファズ",
    "photographers": "ファタグラファズ",
    "photographic": "フォウタグラフィク",
    "photographing": "フォウタグラフィン",
    "photographs": "フォウタグラフス",
    "photography": "ファタグラフィ",
    "photojournalist": "フォウトウジャァナラスト",
    "photometer": "ファタミタァ",
    "photon": "フォウタン",
    "photons": "フォウタンズ",
    "photoop": "フォウトウオァプ",
    "photophoresis": "フォウトウファイィシス",
    "photorefractive": "フォウトウリフラクチブ",
    "photos": "フォウトウズ",
    "photoshop": "フォウトウシャプ",
    "photoshopped": "フォウトウシャプト",
    "photoshopping": "フォウトウシャピン",
    "photoshops": "フォウトウシャプス",
    "photosynthesis": "フォウトウシンサシス",
    "phototaxis": "フォウタタクシス",
    "phototron": "フォウタトラン",
    "photovoltaic": "フォウタヴォウルテイイク",
    "photovoltaics": "フォウトウヴォウルテイイクス",
    "photronic": "フォウトラニク",
    "photronics": "フォウトラニクス",
    "php": "ピィエイチピィ",
    "phrase": "フレイズ",
    "phrased": "フレイズド",
    "phraseology": "フレイジィオァロァジィ",
    "phrases": "フレイザズ",
    "phrasing": "フレイジン",
    "phrygian": "フリジィアン",
    "phu": "ヒュゥー",
    "phua": "フユーア",
    "phung": "ファン",
    "phuong": "ヒュゥーオァン",
    "phut": "ファト",
    "phy": "ファィ",
    "phyla": "ファィラ",
    "phyle": "ファィル",
    "phylis": "ファィラス",
    "phyllis": "フィリス",
    "phyllys": "フィリィズ",
    "phylogeny": "ファィラジャニィ",
    "phylum": "ファィラム",
    "physical": "フィジカル",
    "physically": "フィジカリィ",
    "physicals": "フィジカルズ",
    "physician": "ファジシャン",
    "physician's": "ファジシャンズ",
    "physicians": "ファジシャンズ",
    "physicians'": "フィジシャンズ",
    "physicist": "フィジシスト",
    "physicists": "フィジシストス",
    "physics": "フィジクス",
    "physics'": "フィシクス",
    "physio": "フィジィオウ",
    "physiologic": "フィジィアラジク",
    "physiological": "フィジィアラジカル",
    "physiologically": "フィジィアラジクリィ",
    "physiologist": "フィジィアラジスト",
    "physiology": "フィジィアラジィ",
    "physique": "ファジィク",
    "phytogeography": "ファィトウジィアグラフィ",
    "phytoplankton": "ファィトウプランタン",
    "pi": "パィ",
    "pi-meson": "パィメイザン",
    "pia": "ピィア",
    "piacente": "ピィアチェンチィ",
    "piacentini": "ピィアチェンチィニィ",
    "piaget": "ピィアゼイ",
    "piaget's": "ピィアゼイズ",
    "piana": "ピィアナ",
    "pianist": "ピィアナスト",
    "pianist's": "ピィアナストス",
    "pianists": "ピィアナストス",
    "pianka": "ピィアンカ",
    "piano": "ピィアノウ",
    "piano's": "ピィアノウズ",
    "pianos": "ピィアノウズ",
    "piascik": "ピィアスチク",
    "piasecki": "ピィアセトスキィ",
    "piasio": "ピィアシィオウ",
    "piatek": "ピィアテク",
    "piatkowski": "ピィアトコァフスキィ",
    "piatt": "パィアト",
    "piazza": "ピィアザ",
    "piazzolla": "ピィアザラ",
    "pic": "ピク",
    "pic-a-pasta": "ピカパスタ",
    "pica": "パィカ",
    "picabo": "パカボウ",
    "picante": "ピィカンテイ",
    "picard": "ピカアド",
    "picaresque": "ピカレスク",
    "picariello": "ピィカリィエロウ",
    "picaro": "ピィカロウ",
    "picas": "パィカズ",
    "picasso": "ピカソウ",
    "picasso's": "ピカソウズ",
    "picassos": "ピカソウス",
    "picayune": "ピキィユーン",
    "picazo": "ピィカゾウ",
    "piccadilly": "ピカヂリィ",
    "picchi": "ピキィ",
    "picchu": "ピィチュー",
    "picciano": "ピィチィアノウ",
    "piccinini": "ピィチィニィニィ",
    "piccione": "ピィクチョウニィ",
    "piccirilli": "ピィチリィリィ",
    "piccirillo": "ピィチリロウ",
    "picco": "ピコウ",
    "piccola": "ピィコウラ",
    "piccoli": "ピィコウリィ",
    "piccolo": "ピカロウ",
    "piccone": "ピィコウニィ",
    "picha": "ピチャ",
    "pichardo": "ピチャアドウ",
    "piche": "ピチ",
    "picheny": "パチェニィ",
    "picher": "ピチャァ",
    "pichette": "パシェト",
    "pichler": "ピチラァ",
    "pichon": "ピチャン",
    "picht": "ピクト",
    "picinich": "ピシニチ",
    "pick": "ピク",
    "pick-up": "ピカプ",
    "pick-ups": "ピカプス",
    "pickands": "ピカンドズ",
    "pickar": "ピカア",
    "pickard": "ピカアド",
    "pickart": "ピカアト",
    "picked": "ピクト",
    "pickel": "ピカル",
    "pickell": "ピカル",
    "pickelsimer": "ピキルシマァ",
    "picken": "ピカン",
    "pickens": "ピカンズ",
    "pickens'": "ピカンズ",
    "pickens's": "ピカンジズ",
    "picker": "ピカァ",
    "pickeral": "ピカァアル",
    "pickerel": "ピカァアル",
    "pickerell": "ピカァアル",
    "pickerill": "ピカァイル",
    "pickering": "ピカァイン",
    "pickers": "ピカァズ",
    "pickert": "ピカァト",
    "picket": "ピキト",
    "picketed": "ピカチド",
    "picketer": "ピカタァ",
    "picketers": "ピカタァズ",
    "picketing": "ピカチン",
    "pickets": "ピカトス",
    "pickett": "ピキト",
    "pickett's": "ピキトス",
    "pickford": "ピクファド",
    "pickier": "ピキィアァ",
    "picking": "ピキン",
    "pickings": "ピキンズ",
    "pickins": "ピキンズ",
    "pickle": "ピカル",
    "pickled": "ピカルド",
    "pickler": "ピカラァ",
    "pickles": "ピカルズ",
    "picklesimer": "ピカルシマァ",
    "pickling": "ピクリン",
    "pickney": "ピクニィ",
    "pickpocket": "ピクパカト",
    "pickpockets": "ピクパカトス",
    "pickrel": "ピクラル",
    "pickrell": "ピクラル",
    "pickren": "ピカァアン",
    "pickron": "ピクラン",
    "picks": "ピクス",
    "pickup": "ピカプ",
    "pickups": "ピカプス",
    "pickus": "ピカス",
    "pickwick": "ピクウィク",
    "pickworth": "ピクワァス",
    "picky": "ピキィ",
    "picnic": "ピクニク",
    "picnics": "ピクニクス",
    "pico": "ピィコウ",
    "picon": "ピカン",
    "picone": "ピコウン",
    "picop": "ピカプ",
    "picotte": "ピコァト",
    "picou": "ピィクー",
    "picoult": "ピコウルト",
    "picower": "ピコウア",
    "pictet": "ピクチト",
    "picton": "ピクタン",
    "pictorial": "ピクトァリィアル",
    "picts": "ピクトス",
    "picture": "ピクチャァ",
    "picture's": "ピクチャァズ",
    "pictured": "ピクチャァド",
    "pictures": "ピクチャァズ",
    "pictures'": "ピクチャァズ",
    "picturesque": "ピクチャァアスク",
    "picturetel": "ピクチャァテル",
    "picturing": "ピクチャァイン",
    "pidcock": "ピドカク",
    "piddle": "ピダル",
    "piddles": "ピダルズ",
    "piddling": "ピダリン",
    "piddock": "ピダク",
    "pidgeon": "ピドジン",
    "pie": "パィ",
    "piebald": "パィボァルド",
    "piece": "ピィス",
    "pieced": "ピィスト",
    "piecemeal": "ピィスミィル",
    "pieces": "ピィサズ",
    "piecework": "ピィスワァク",
    "piech": "ピィチ",
    "piech's": "ピィチズ",
    "piechocki": "ピィホウトスキィ",
    "piechota": "ピィホウタ",
    "piechowski": "ピィホァフスキィ",
    "piecing": "ピィシン",
    "piecuch": "ピィカク",
    "pieczynski": "ピィチンスキィ",
    "pied": "パィド",
    "piedboeuf": "ピィドバフ",
    "piedmont": "ピィドマント",
    "piedmont's": "ピィドマントス",
    "piedra": "ピィドラ",
    "piehl": "ピィル",
    "piekarski": "ピィカアスキィ",
    "piel": "ピィル",
    "piela": "ピィラ",
    "pienta": "ピィンタ",
    "pieper": "ピィパァ",
    "piepgras": "ピィプグラス",
    "piepho": "ピィフォウ",
    "pier": "ピア",
    "pieraccini": "ピラチィニィ",
    "pieratt": "ピィラト",
    "pierce": "ピアス",
    "pierce's": "ピアシズ",
    "pierceall": "ピアシィル",
    "pierced": "ピアスト",
    "piercey": "ピアシィ",
    "piercing": "ピアシン",
    "piercy": "ピアキィ",
    "pierette": "ピレト",
    "pieri": "ピィリィ",
    "pierie": "ピィエリィ",
    "pierie's": "ピィエリィズ",
    "pierini": "ピリィニィ",
    "pierman": "ピアマン",
    "piero": "ピィロウ",
    "pieroni": "ピロウニィ",
    "pierotti": "ピロウチィ",
    "pierpoint": "ピアポイント",
    "pierpont": "ピアパント",
    "pierre": "ピィエア",
    "pierre's": "ピィエアズ",
    "pierrelouis": "ピリルウィズ",
    "pierrepont": "ピレイポウント",
    "pierro": "ピロウ",
    "pierron": "ピロァン",
    "piers": "ピアズ",
    "piersall": "ピアサル",
    "piersol": "ピアソァル",
    "pierson": "ピアサン",
    "pies": "パィズ",
    "pies's": "パィジズ",
    "piet": "パィイト",
    "pieter": "ピィタァ",
    "pietermaritzburg": "ピィタァメリトスバァグ",
    "pieters": "ピィタァズ",
    "pieties": "パィアチィズ",
    "pietila": "ピィチィラ",
    "pietism": "ピィチザム",
    "pietrangelo": "ピィトランゲロウ",
    "pietras": "ピィトラズ",
    "pietro": "ピィエトロウ",
    "pietrowski": "ピィトロァフスキィ",
    "pietruski": "ピィエトラスキィ",
    "pietruszka": "ピィトラシュカ",
    "pietrzak": "ピィタァザク",
    "pietrzyk": "ピィタァジク",
    "pietsch": "ピィチ",
    "piette": "ピィト",
    "piety": "パィアチィ",
    "pietz": "ピィトス",
    "piezoelectric": "パィアゾウアレクトリク",
    "pifer": "パィファ",
    "pig": "ピグ",
    "pig's": "ピグズ",
    "pigan": "ピガン",
    "pigeon": "ピジャン",
    "pigeon's": "ピジャンズ",
    "pigeonhole": "ピジャンホウル",
    "pigeonholed": "ピジャンホウルド",
    "pigeons": "ピジャンズ",
    "pigford": "ピグファド",
    "pigg": "ピグ",
    "piggee": "ピギィ",
    "piggly": "ピグリィ",
    "piggott": "ピガト",
    "piggy": "ピギィ",
    "piggyback": "ピギィバク",
    "piggybacked": "ピギィバクト",
    "piggybacking": "ピギィバキン",
    "piglet": "ピグリト",
    "piglets": "ピグリトス",
    "pigman": "ピグマン",
    "pigment": "ピグマント",
    "pigmentation": "ピグマンテイシャン",
    "pigmented": "ピグメチド",
    "pigments": "ピグマントス",
    "pigmied": "ピグミィド",
    "pigmy": "ピグミィ",
    "pignataro": "ピィグナタロウ",
    "pignatelli": "ピィグナテリィ",
    "pignato": "ピィグナトウ",
    "pignone": "ピィグノウニィ",
    "pigott": "ピガト",
    "pigs": "ピグズ",
    "pigskin": "ピグスキン",
    "pigskins": "ピグスキンズ",
    "pigsty": "ピグスタィ",
    "pigue": "ピィグ",
    "pih": "ピ",
    "pihl": "ピル",
    "pik": "ピク",
    "pike": "パィク",
    "piker": "パィカァ",
    "pikers": "パィカァズ",
    "pikes": "パィクス",
    "pikul": "ピカル",
    "pikula": "ピクーラ",
    "pikus": "パィカス",
    "pil": "ピル",
    "pilaf": "ピィラフ",
    "piland": "ピランド",
    "pilant": "ピィラント",
    "pilar": "パィラァ",
    "pilarski": "ピラアスキィ",
    "pilaster": "パラスタァ",
    "pilasters": "パラスタァズ",
    "pilat": "ピィラト",
    "pilate": "パィラト",
    "pilate's": "パィラトス",
    "pilates": "ピラチィス",
    "pilato": "ピィラトウ",
    "pilatus": "ピィレイタス",
    "pilch": "ピルチ",
    "pilcher": "ピルチャァ",
    "pile": "パィル",
    "pilecki": "ピレキィ",
    "piled": "パィルド",
    "pileggi": "ピレジィ",
    "piles": "パィルズ",
    "pileup": "パィラプ",
    "pilevsky": "ピレブスキィ",
    "pilfer": "ピルファ",
    "pilferage": "ピルファイジ",
    "pilfered": "ピルファド",
    "pilfering": "ピルファイン",
    "pilfers": "ピルファズ",
    "pilger": "ピルガァ",
    "pilgram": "ピルグラム",
    "pilgreen": "ピルグリィン",
    "pilgrim": "ピルグラム",
    "pilgrim's": "ピルグラムズ",
    "pilgrimage": "ピルグラマジ",
    "pilgrimages": "ピルグラミジズ",
    "pilgrims": "ピルグラムズ",
    "piling": "パィリン",
    "pilings": "パィリンズ",
    "pilkenton": "ピルケンタン",
    "pilkerton": "ピルカァタン",
    "pilkington": "ピルキンタン",
    "pilkinton": "ピルキンタン",
    "pill": "ピル",
    "pill's": "ピルズ",
    "pilla": "ピラ",
    "pillage": "ピリジ",
    "pillaged": "ピリジド",
    "pillager": "ピリジャァ",
    "pillager's": "ピリジャァズ",
    "pillagers": "ピリジャァズ",
    "pillages": "ピリジズ",
    "pillaging": "ピリジン",
    "pillar": "ピラァ",
    "pillard": "ピラァド",
    "pillared": "ピラァド",
    "pillars": "ピラァズ",
    "pille": "ピル",
    "piller": "ピラァ",
    "pilley": "ピリィ",
    "pilling": "ピリン",
    "pillion": "ピルヤン",
    "pilloried": "ピラァイィド",
    "pillory": "ピラァイィ",
    "pillow": "ピロウ",
    "pillows": "ピロウズ",
    "pillowtex": "ピロウテクス",
    "pills": "ピルズ",
    "pillsbury": "ピルズベリィ",
    "pillsbury's": "ピルズベリィズ",
    "pilnak": "ピルナク",
    "pilon": "ピィロァン",
    "pilot": "パィラト",
    "pilot's": "パィラトス",
    "piloted": "パィラチド",
    "piloting": "パィラチン",
    "pilotless": "パィラトラス",
    "pilots": "パィラトス",
    "pilots'": "パィラトス",
    "pilotte": "ピロァト",
    "pilsner": "ピルズナァ",
    "pilson": "ピルサン",
    "piltdown": "ピルトドウン",
    "piltz": "ピルトス",
    "pilz": "ピルズ",
    "pima": "ピィマ",
    "pimco": "ピムコウ",
    "pimental": "ピメンタル",
    "pimentel": "ピミンタル",
    "pimm": "ピム",
    "pimm's": "ピムズ",
    "pimp": "ピムプ",
    "pimping": "ピムピン",
    "pimplapure": "ピムプラピュォア",
    "pimple": "ピムパル",
    "pimples": "ピムパルズ",
    "pimps": "ピムプス",
    "pin": "ピン",
    "pina": "ピィナ",
    "pinard": "ピナァド",
    "pinatubo": "ピナツーボウ",
    "pinault": "ピノァルト",
    "pinball": "ピンボァル",
    "pincavage": "ピンカヴィジ",
    "pincerlike": "ピンサァラィク",
    "pincers": "ピンサァズ",
    "pinch": "ピンチ",
    "pinched": "ピンチト",
    "pincher": "ピンチャァ",
    "pinchers": "ピンチャァズ",
    "pinching": "ピンチン",
    "pinckard": "ピンカァド",
    "pinckney": "ピンクニィ",
    "pincus": "ピンカス",
    "pindaric": "ピンダリク",
    "pindell": "ピンダル",
    "pinder": "パィンダァ",
    "pindling": "ピンドリン",
    "pine": "パィン",
    "pineal": "パィニィアル",
    "pineapple": "パィナパル",
    "pineapples": "パィナパルズ",
    "pineau": "ピノウ",
    "pined": "パィンド",
    "pineda": "ピィネダ",
    "pinedo": "ピィネイドウ",
    "pinegar": "ピニガァ",
    "pineiro": "ピィネロウ",
    "pinellas": "ピネラス",
    "pinelli": "ピネリィ",
    "pineo": "ピニィオウ",
    "piner": "パィナァ",
    "pinero": "ピネロウ",
    "pines": "パィンズ",
    "pinetta": "パネタ",
    "pinetta's": "パネタズ",
    "pinette": "ピネト",
    "ping": "ピン",
    "ping-pong": "ピンポァン",
    "pinged": "ピンド",
    "pingel": "ピンガル",
    "pinging": "ピンイン",
    "pingitore": "ピンギィトァリィ",
    "pingleton": "ピンガルタン",
    "pingley": "ピングリィ",
    "pingpong": "ピンポァン",
    "pingree": "ピングリィ",
    "pings": "ピンズ",
    "pinheiro": "ピィンヘロウ",
    "pinho": "ピンホウ",
    "pinhole": "ピンホウル",
    "pinholes": "ピンホウルズ",
    "pini": "ピィニィ",
    "pining": "パィニン",
    "pinion": "ピニャン",
    "pink": "ピンク",
    "pinkard": "ピンカァド",
    "pinkelman": "ピンカルマン",
    "pinker": "ピンカァ",
    "pinkerman": "ピンカァマン",
    "pinkerton": "ピンカァタン",
    "pinkerton's": "ピンカァタンズ",
    "pinkest": "ピンキスト",
    "pinkett": "ピンキト",
    "pinkham": "ピンクハム",
    "pinkie": "ピンキィ",
    "pinkish": "ピンキシュ",
    "pinkley": "ピンクリィ",
    "pinkney": "ピンクニィ",
    "pinkos": "ピンコウズ",
    "pinkowski": "ピンコァフスキィ",
    "pinks": "ピンクス",
    "pinkstaff": "ピンクスタフ",
    "pinkston": "ピンクスタン",
    "pinkus": "ピンカス",
    "pinkwater": "ピンクヲァタァ",
    "pinkwater's": "ピンクヲァタァズ",
    "pinky": "ピンキィ",
    "pinn": "ピン",
    "pinnacle": "ピナカル",
    "pinnacle's": "ピニカルズ",
    "pinned": "ピンド",
    "pinnell": "ピナル",
    "pinneo": "ピニィオウ",
    "pinner": "ピナァ",
    "pinney": "ピニィ",
    "pinnick": "ピニク",
    "pinning": "ピニン",
    "pinnix": "ピニクス",
    "pinnochio": "ピノウキィオウ",
    "pinnochio's": "ピノウキィオウズ",
    "pinnock": "ピナク",
    "pinnow": "ピノウ",
    "pino": "ピィノウ",
    "pino's": "ピィノウズ",
    "pinocchio": "ピノウキィオウ",
    "pinochet": "ピナシェイ",
    "pinochet's": "ピナシェイズ",
    "pinola": "ピノウラ",
    "pinot": "ピナト",
    "pinpoint": "ピンポイント",
    "pinpointed": "ピンポインチド",
    "pinpointing": "ピンポインチン",
    "pinpoints": "ピンポイントス",
    "pinprick": "ピンプリク",
    "pinquater": "ピンクワタァ",
    "pins": "ピンズ",
    "pinshan": "ピンシャン",
    "pinsker": "ピンスカァ",
    "pinsky": "ピンスキィ",
    "pinson": "ピンサン",
    "pinsoneault": "ピンサノァルト",
    "pinstripe": "ピンストラィプ",
    "pinstriped": "ピンストラィプト",
    "pinstripes": "ピンストラィプス",
    "pint": "パィント",
    "pint-size": "パィントサィズ",
    "pint-sized": "パィントサィズド",
    "pinta": "ピンタ",
    "pintar": "ピィンタア",
    "pinter": "パィンタァ",
    "pinterest": "ピントラスト",
    "pinto": "ピントウ",
    "pints": "パィントス",
    "piny": "パィニィ",
    "pinyan": "ピニャン",
    "pinzon": "ピンゾァン",
    "pio": "パィオウ",
    "pion": "パィアン",
    "pioneer": "パィアニア",
    "pioneer's": "パィアニアズ",
    "pioneered": "パィアニアド",
    "pioneering": "パィアニリン",
    "pioneers": "パィアニアズ",
    "piontek": "ピィオウンテク",
    "piontkowski": "ピィオウントコァフスキィ",
    "piorkowski": "ピィオァアコァフスキィ",
    "piotrowski": "ピィオウトロァフスキィ",
    "piotter": "ピィアタァ",
    "pious": "パィアス",
    "piously": "パィアスリィ",
    "pip": "ピプ",
    "pipe": "パィプ",
    "piped": "パィプト",
    "pipefish": "パィプフィシュ",
    "pipefishes": "パィプフィシズ",
    "pipeline": "パィプラィン",
    "pipeline's": "パィプラィンズ",
    "pipelines": "パィプラィンズ",
    "pipelines'": "パィプラィンズ",
    "piper": "パィパァ",
    "pipers": "パィパァズ",
    "pipes": "パィプス",
    "pipetec": "パィプテク",
    "pipette": "パィペト",
    "pipetter": "パィペタァ",
    "pipetters": "パィペタァズ",
    "pipettes": "パィペトス",
    "pipher": "ピファ",
    "piping": "パィピン",
    "pipitone": "ピピトウン",
    "pipkin": "ピプキン",
    "pipkins": "ピプキンズ",
    "pipp": "ピプ",
    "pippen": "ピパン",
    "pippen's": "ピパンズ",
    "pippenger": "ピピンジャァ",
    "pippert": "ピパァト",
    "pippin": "ピピン",
    "pippins": "ピピンズ",
    "pips": "ピプス",
    "piquant": "ピィカント",
    "pique": "ピィク",
    "piqued": "ピィクト",
    "piquette": "ピケト",
    "piracy": "パィラシィ",
    "piraeus": "パレイアス",
    "piraino": "ピレイノウ",
    "pirandello": "ピランデロウ",
    "piranha": "ピランハ",
    "pirate": "パィラト",
    "pirate's": "パィラトス",
    "pirated": "パィラチド",
    "pirates": "パィラトス",
    "pirating": "パィラチン",
    "pirelli": "ピレリィ",
    "pirelli's": "ピレリィズ",
    "pires": "パィアズ",
    "pirestani": "ピレスタニィ",
    "pirie": "ピリィ",
    "pirkey": "パァキィ",
    "pirkl": "パァカル",
    "pirkle": "パァカル",
    "pirko": "パァコウ",
    "piro": "ピロウ",
    "pirog": "パァアグ",
    "pirone": "ピロウン",
    "pirouette": "ピルーエ",
    "pirouettes": "ピルーエトス",
    "pirozzi": "ピラジィ",
    "pirrello": "ピレロウ",
    "pirro": "ピロウ",
    "pirrone": "ピロウニィ",
    "pirtle": "パァタル",
    "pisa": "ピィサ",
    "pisani": "ピィサニィ",
    "pisano": "ピィサノウ",
    "pisarek": "ピサァエク",
    "pisarski": "ピサアスキィ",
    "pisca": "ピスカ",
    "piscataway": "ピスカタウェイ",
    "pisces": "パィシィズ",
    "pischel": "ピシャル",
    "pischke": "ピシュク",
    "pisciotta": "ピィスチョウタ",
    "piscitelli": "ピィスチィテリィ",
    "piscitello": "ピシテロウ",
    "piscopo": "ピィスコウポウ",
    "pisello": "ピセロウ",
    "pisoni": "ピソウニィ",
    "piss": "ピス",
    "piss-poor": "ピスプーア",
    "pissed": "ピスト",
    "pisses": "ピシズ",
    "pissing": "ピシン",
    "pistachio": "パスタシィオウ",
    "pistachios": "パスタシィオウズ",
    "pistil": "ピスタル",
    "pistilli": "ピィスチィリィ",
    "pistol": "ピスタル",
    "pistole": "ピストウル",
    "pistols": "ピスタルズ",
    "piston": "ピスタン",
    "pistone": "ピィストウン",
    "pistons": "ピスタンズ",
    "pistor": "ピスタァ",
    "pistorio": "ピストァリィオウ",
    "pit": "ピト",
    "pita": "ピィタ",
    "pitblado": "ピトブラドウ",
    "pitch": "ピチ",
    "pitchblende": "ピチブレンド",
    "pitched": "ピチト",
    "pitcher": "ピチャァ",
    "pitcher's": "ピチャァズ",
    "pitchers": "ピチャァズ",
    "pitches": "ピチズ",
    "pitchford": "ピチファド",
    "pitchfork": "ピチフォァアク",
    "pitchforks": "ピチフォァアクス",
    "pitching": "ピチン",
    "pitchman": "ピチマン",
    "pitchmen": "ピチメン",
    "pitcock": "ピトカク",
    "pitfall": "ピトフォァル",
    "pitfalls": "ピトフォァルズ",
    "pith": "ピス",
    "pithy": "ピシィ",
    "pitiable": "ピチィアバル",
    "pitied": "ピチィド",
    "pitiesalpetriere": "ピィチェイサルペトリィエア",
    "pitiful": "ピタファル",
    "pitifully": "ピチファリィ",
    "pitiless": "ピチィラス",
    "pitino": "パチィノウ",
    "pitkin": "ピトキン",
    "pitman": "ピトマン",
    "pitner": "ピトナァ",
    "pitney": "ピトニィ",
    "pitofsky": "パタフスキィ",
    "piton": "ピィトァン",
    "pitons": "ピィトァンズ",
    "pitre": "パィタァ",
    "pits": "ピトス",
    "pitsch": "ピチ",
    "pitsenbarger": "ピトシンバアガァ",
    "pitstick": "ピトスチク",
    "pitswon": "ピトスワン",
    "pitt": "ピト",
    "pitt's": "ピトス",
    "pittance": "ピタンス",
    "pittard": "ピタァド",
    "pitted": "ピチド",
    "pittencrieff": "ピチンクリィフ",
    "pittenger": "ピチンジャァ",
    "pitting": "ピチン",
    "pittinger": "ピチンアァ",
    "pittle": "ピタル",
    "pittman": "ピトマン",
    "pittner": "ピトナァ",
    "pitts": "ピトス",
    "pitts's": "ピトシズ",
    "pittsboro": "ピトスバァオウ",
    "pittsburg": "ピトスバァグ",
    "pittsburgh": "ピトスバァグ",
    "pittsburgh's": "ピトスバァグズ",
    "pittsburgher": "ピトスバァガァ",
    "pittsburghers": "ピトスバァガァズ",
    "pittsfield": "ピトスフィルド",
    "pittsford": "ピトスファド",
    "pittsley": "ピトスリィ",
    "pittston": "ピトスタン",
    "pituitary": "パツーアテリィ",
    "pity": "ピチィ",
    "pitying": "ピチィイン",
    "pitz": "ピトス",
    "pitzen": "ピトザン",
    "pitzer": "ピトザァ",
    "pius": "パィアス",
    "piver": "パィヴァ",
    "pivonka": "ピヴァンカ",
    "pivot": "ピヴァト",
    "pivotal": "ピヴァタル",
    "pivoted": "ピヴァチド",
    "pivoting": "ピヴァチン",
    "pivots": "ピヴァトス",
    "pix": "ピクス",
    "pixar": "ピクサア",
    "pixel": "ピクサル",
    "pixels": "ピクサルズ",
    "pixie": "ピクシィ",
    "pixler": "ピクスラァ",
    "pixley": "ピクスリィ",
    "pizana": "ピィザナ",
    "pizano": "ピィザノウ",
    "pizarro": "ピザロウ",
    "pizatti": "ピザチィ",
    "pizazz": "ピザズ",
    "pizer": "パィザァ",
    "pizza": "ピィトサ",
    "pizza's": "ピィトサズ",
    "pizzano": "ピィトサノウ",
    "pizzas": "ピィトサズ",
    "pizzazier": "ピザジャァ",
    "pizzazz": "ピザズ",
    "pizzeria": "ピィトサァイィア",
    "pizzerias": "ピィトサァイィアズ",
    "pizzi": "ピジィ",
    "pizzimenti": "ピィトシィメンチィ",
    "pizzino": "ピィトシィノウ",
    "pizzitola": "ピィトシィトウラ",
    "pizzo": "ピゾウ",
    "pizzolato": "ピィトソウラトウ",
    "pizzuti": "ピィツーチィ",
    "pizzuto": "ピィツートウ",
    "pj's": "ピィジェイズ",
    "pla": "プラ",
    "placard": "プラカァド",
    "placards": "プラカァドズ",
    "placate": "プレイケイト",
    "placating": "プレイケイチン",
    "place": "プレイス",
    "place's": "プレイシズ",
    "placebo": "プラシィボウ",
    "placebos": "プラシィボウズ",
    "placed": "プレイスト",
    "placek": "プラチェク",
    "placemat": "プレイスマト",
    "placement": "プレイスマント",
    "placements": "プレイスマントス",
    "placencia": "プラチェンチャ",
    "placenta": "プラセンタ",
    "placentia": "プラセンシャ",
    "placer": "プラサァ",
    "places": "プレイサズ",
    "placeta": "プラセイタ",
    "placetas": "プラセイタズ",
    "placeway": "プレイスウェイ",
    "placid": "プラサド",
    "placid's": "プラシドズ",
    "placida": "プラチィダ",
    "placidly": "プラシドリィ",
    "placido": "プラチドウ",
    "placing": "プレイシン",
    "plack": "プラク",
    "plack's": "プラクス",
    "placke": "プラク",
    "placko": "プラコウ",
    "placoid": "プラコイド",
    "placzek": "プラチェク",
    "plagens": "プラガンズ",
    "plagge": "プラグ",
    "plagiarism": "プレイジャァイザム",
    "plagiarize": "プレイジャァアィズ",
    "plagiarized": "プレイジャァアィズド",
    "plagioclase": "プレイジィアクレイス",
    "plague": "プレイグ",
    "plagued": "プレイグド",
    "plagues": "プレイグズ",
    "plaguing": "プレイギン",
    "plaia": "プラヤ",
    "plaid": "プラド",
    "plain": "プレイン",
    "plainclothes": "プレインクロウズ",
    "plainer": "プレイナァ",
    "plaines": "プレインズ",
    "plainfield": "プレインフィルド",
    "plainly": "プレインリィ",
    "plaino": "プレイノウ",
    "plains": "プレインズ",
    "plainsong": "プレインソァン",
    "plaintiff": "プレインタフ",
    "plaintiff's": "プレインチフス",
    "plaintiffs": "プレインチフス",
    "plaintiffs'": "プレインチフス",
    "plaintive": "プレインチブ",
    "plaintively": "プレインタィブリィ",
    "plainview": "プレインブユー",
    "plair": "プレア",
    "plaisance": "プレイサンス",
    "plaisted": "プライスチド",
    "plait": "プレイト",
    "plaited": "プレイチド",
    "plaiting": "プレイチン",
    "plaits": "プレイトス",
    "plake": "プレイク",
    "plam": "プラム",
    "plamann": "プラマン",
    "plambeck": "プラムベク",
    "plamondon": "プラモウンドァン",
    "plan": "プラン",
    "plan's": "プランズ",
    "planar": "プレイナァ",
    "planarian": "プラネリィアン",
    "planas": "プラナズ",
    "planck": "プランク",
    "plane": "プレイン",
    "plane's": "プレインズ",
    "planecon": "プラナカン",
    "planed": "プレインド",
    "planeload": "プレインロウド",
    "planeloads": "プレインロウドズ",
    "planer": "プレイナァ",
    "planers": "プレイナァズ",
    "planes": "プレインズ",
    "planes'": "プレインズ",
    "planet": "プラナト",
    "planet's": "プラナトス",
    "planetarium": "プラナテリィアム",
    "planetary": "プラナテリィ",
    "planets": "プラナトス",
    "planitzer": "プラニトサァ",
    "plank": "プランク",
    "planking": "プランキン",
    "planks": "プランクス",
    "plankton": "プランクタン",
    "planktonic": "プランクタニク",
    "planned": "プランド",
    "planner": "プラナァ",
    "planner's": "プラナァズ",
    "planners": "プラナァズ",
    "planners'": "プラナァズ",
    "planning": "プラニン",
    "plano": "プレイノウ",
    "plans": "プランズ",
    "plans'": "プランズ",
    "plant": "プラント",
    "plant's": "プラントス",
    "plantain": "プランタン",
    "plantains": "プランタンズ",
    "plantation": "プランテイシャン",
    "plantations": "プランテイシャンズ",
    "plante": "プラント",
    "planted": "プランチド",
    "planter": "プランタァ",
    "planters": "プランタァズ",
    "plantiffs": "プランチフス",
    "planting": "プランチン",
    "plantings": "プランチンズ",
    "plantlike": "プラントラィク",
    "plantronic": "プラントラニク",
    "plantronics": "プラントラニクス",
    "plants": "プラントス",
    "plants'": "プラントス",
    "plantz": "プラントス",
    "plaque": "プラク",
    "plaques": "プラクス",
    "plas": "プラス",
    "plascencia": "プラスチェンチャ",
    "plasencia": "プラセンチャ",
    "plaskett": "プラスキト",
    "plasma": "プラズマ",
    "plasminogen": "プラズミナジン",
    "plasmodia": "プラズモウヂィア",
    "plasmodium": "プラズモウヂィアム",
    "plass": "プラス",
    "plassard": "プラサァド",
    "plasse": "プラス",
    "plaster": "プラスタァ",
    "plasterboard": "プラスタァボァアド",
    "plastered": "プラスタァド",
    "plasterer": "プラスタァアァ",
    "plastering": "プラスタァイン",
    "plasters": "プラスタァズ",
    "plasterwork": "プラスタァワァク",
    "plastic": "プラスチク",
    "plasticine": "プラスチシィン",
    "plasticizer": "プラスタサィザァ",
    "plastics": "プラスチクス",
    "plata": "プラタ",
    "plate": "プレイト",
    "plateau": "プラトウ",
    "plateaued": "プラトウド",
    "plateauing": "プラトウイン",
    "plated": "プレイチド",
    "platek": "プラテク",
    "platelet": "プレイトラト",
    "platelets": "プレイトラトス",
    "platelike": "プレイトラィク",
    "platen": "プラタン",
    "plater": "プレイタァ",
    "plates": "プレイトス",
    "platform": "プラトフォァアム",
    "platform's": "プラトフォァアムズ",
    "platforms": "プラトフォァアムズ",
    "plath": "プラス",
    "plating": "プレイチン",
    "platinum": "プラトナム",
    "platinum's": "プラタナムズ",
    "platitude": "プラチツード",
    "platitudes": "プラチツードズ",
    "platner": "プラトナァ",
    "plato": "プレイトウ",
    "plato's": "プレイトウズ",
    "platona": "プラトウナ",
    "platonic": "プラタニク",
    "platonist": "プレイタナスト",
    "platonists": "プレイタナストス",
    "platoon": "プラツーン",
    "platoons": "プラツーンズ",
    "platt": "プラト",
    "platte": "プラト",
    "platten": "プラタン",
    "platter": "プラタァ",
    "platters": "プラタァズ",
    "plattner": "プラトナァ",
    "platts": "プラトス",
    "plattsburgh": "プラトスバァグ",
    "platy": "プレイチィ",
    "platypus": "プラタプォス",
    "platz": "プラトス",
    "platzer": "プレイトザァ",
    "plauche": "プロァチ",
    "plaudit": "プロァヂト",
    "plaudits": "プロァヂトス",
    "plaugher": "プロァアァ",
    "plausibility": "プロァジビリチィ",
    "plausible": "プロァザバル",
    "plausibly": "プロァザブリィ",
    "plaut": "プロァト",
    "plautus": "プロウタス",
    "plautz": "プロァトス",
    "plavsic": "プラブシク",
    "plavsic's": "プラブシクス",
    "plax": "プラクス",
    "play": "プレイ",
    "play's": "プレイズ",
    "playa": "プラィア",
    "playback": "プレイバク",
    "playbook": "プレイブォク",
    "playboy": "プレイボイ",
    "playboy's": "プレイボイズ",
    "playcount": "プレイコウント",
    "played": "プレイド",
    "player": "プレイアァ",
    "player's": "プレイアァズ",
    "players": "プレイアァズ",
    "players'": "プレイアァズ",
    "playford": "プレイファド",
    "playful": "プレイファル",
    "playfully": "プレイファリィ",
    "playfulness": "プレイファルナス",
    "playground": "プレイグロウンド",
    "playgrounds": "プレイグロウンドズ",
    "playhouse": "プレイホウス",
    "playhouses": "プレイホウシズ",
    "playin'": "プレイイン",
    "playing": "プレイイン",
    "playlist": "プレイリスト",
    "playlists": "プレイリストス",
    "playmate": "プレイメイト",
    "playmates": "プレイメイトス",
    "playoff": "プレイオァフ",
    "playoffs": "プレイオァフス",
    "playpen": "プレイペン",
    "playpens": "プレイペンズ",
    "playroom": "プレイルーム",
    "playrooms": "プレイルームズ",
    "plays": "プレイズ",
    "playstation": "プレイステイシャン",
    "playstations": "プレイステイシャンズ",
    "playtex": "プレイテクス",
    "plaything": "プレイシン",
    "playthings": "プレイシンズ",
    "playwright": "プレイラィト",
    "playwright's": "プレイラィトス",
    "playwrights": "プレイラィトス",
    "plaza": "プラザ",
    "plaza's": "プラザズ",
    "plazas": "プラザズ",
    "plazic": "プレイジク",
    "plea": "プリィ",
    "plead": "プリィド",
    "pleaded": "プリィヂド",
    "pleading": "プリィヂン",
    "pleadings": "プリィヂンズ",
    "pleads": "プリィドズ",
    "pleas": "プリィズ",
    "pleasant": "プレザント",
    "pleasantly": "プレザントリィ",
    "pleasanton": "プレザンタン",
    "pleasantries": "プレザントリィズ",
    "pleasantry": "プレザントリィ",
    "pleasants": "プレザントス",
    "pleasantville": "プレザントヴィル",
    "please": "プリィズ",
    "pleased": "プリィズド",
    "pleaser": "プリィザァ",
    "pleases": "プリィジズ",
    "pleasing": "プリィジン",
    "pleasingly": "プリィジンリィ",
    "pleasurable": "プレザァアバル",
    "pleasurama": "プレズォラマ",
    "pleasure": "プレザァ",
    "pleasures": "プレザァズ",
    "pleat": "プリィト",
    "pleats": "プリィトス",
    "plebeian": "プラビィアン",
    "plebeians": "プラビィアンズ",
    "plebiscite": "プレバサィト",
    "pled": "プレド",
    "pledge": "プレジ",
    "pledged": "プレジド",
    "pledger": "プレジャァ",
    "pledges": "プレジズ",
    "pledging": "プレジン",
    "pleiad": "プリィアド",
    "pleiades": "プリィアヂィズ",
    "pleiads": "プリィアドズ",
    "plein": "プリィン",
    "pleistocene": "プラィスタシィン",
    "plemmons": "プレマンズ",
    "plemons": "プレマンズ",
    "plenary": "プレナァイィ",
    "plenet": "プレニト",
    "plenmeer": "プレンミア",
    "plentiful": "プレンタファル",
    "plenty": "プレンチィ",
    "plenum": "プレナム",
    "plenum's": "プレナムズ",
    "pleomorphic": "プリィアモァフィク",
    "pleomorphism": "プリィアモァフィズム",
    "pleonasm": "プリィアナズム",
    "plescia": "プレイスヒャ",
    "plese": "プリィズ",
    "pleshar": "プレシャア",
    "pleskow": "プレスコウ",
    "pless": "プレス",
    "plessey": "プレシィ",
    "plessey's": "プレシィズ",
    "plessinger": "プレシンアァ",
    "plessis": "プレシス",
    "plessy": "プレシィ",
    "pletcher": "プレチャァ",
    "plethora": "プレサァア",
    "pletscher": "プレチャァ",
    "plett": "プレト",
    "pletz": "プレトス",
    "pleural": "プルォラル",
    "pleurisy": "プルォラシィ",
    "pleuritides": "プルォリダチィズ",
    "pleuritis": "プルォラィタス",
    "pleva": "プレイヴァ",
    "plew": "プルー",
    "plewa": "プルーア",
    "plex": "プレクス",
    "plexiglas": "プレクシグラス",
    "plexiglass": "プレクシグラス",
    "plexus": "プレクサス",
    "pliable": "プラィアバル",
    "pliant": "プラィアント",
    "plichta": "プリチタ",
    "plied": "プラィド",
    "plier": "プラィアァ",
    "pliers": "プラィアァズ",
    "plies": "プラィズ",
    "plight": "プラィト",
    "pliler": "プラィラァ",
    "plimpton": "プリムプタン",
    "plinius": "プリニィアス",
    "plink": "プリンク",
    "plinking": "プリンキン",
    "plinth": "プリンス",
    "pliny": "プリニィ",
    "pliocene": "プラィアシィン",
    "plisetskaya": "プリサトスカィア",
    "pliska": "プリスカ",
    "plitt": "プリト",
    "plocar": "プロウカア",
    "plocek": "プロウチェク",
    "ploch": "プラク",
    "plocher": "プラカァ",
    "plock": "プラク",
    "plod": "プラド",
    "plodded": "プラヂド",
    "plodding": "プラヂン",
    "ploeger": "プロウガァ",
    "ploetz": "プロウトス",
    "plog": "プラグ",
    "plohn": "プロウン",
    "plonka": "プロウンカ",
    "plonski": "プランスキィ",
    "ploof": "プルーフ",
    "plop": "プラプ",
    "plopped": "プラプト",
    "plosive": "プロウシブ",
    "ploss": "プロァス",
    "plot": "プラト",
    "plotkin": "プラトキン",
    "plotner": "プラトナァ",
    "plotnick": "プラトニク",
    "plots": "プラトス",
    "plott": "プラト",
    "plotted": "プラチド",
    "plotter": "プラタァ",
    "plotters": "プラタァズ",
    "plotting": "プラチン",
    "plotts": "プラトス",
    "plotz": "プラトス",
    "plouff": "プロウフ",
    "plouffe": "プロウフ",
    "plough": "プロウ",
    "ploughed": "プロウド",
    "ploughs": "プロウズ",
    "ploughshare": "プロウシェイア",
    "ploughshares": "プロウシェイアズ",
    "plourde": "プロァアド",
    "plover": "プラヴァ",
    "plovers": "プラヴァズ",
    "plow": "プロウ",
    "plowden": "プロウダン",
    "plowed": "プロウド",
    "plowing": "プロウイン",
    "plowman": "プロウマン",
    "plowman's": "プロウマンズ",
    "plowright": "プロウラィト",
    "plows": "プロウズ",
    "plowshare": "プロウシェイア",
    "plowshares": "プロウシェイアズ",
    "ploy": "プロイ",
    "ploys": "プロイズ",
    "plucinski": "プラチンスキィ",
    "pluck": "プラク",
    "pluck's": "プラクス",
    "plucked": "プラクト",
    "plucker": "プラカァ",
    "plucking": "プラキン",
    "plucks": "プラクス",
    "plucky": "プラキィ",
    "plude": "プルード",
    "plue": "プルー",
    "pluff": "プラフ",
    "plug": "プラグ",
    "plugged": "プラグド",
    "plugging": "プラギン",
    "plugin": "プラギン",
    "plugins": "プラギンズ",
    "plugs": "プラグズ",
    "plum": "プラム",
    "plum's": "プラムズ",
    "plumage": "プルーマジ",
    "plumages": "プルーマジャズ",
    "plumb": "プラム",
    "plumbed": "プラムド",
    "plumber": "プラマァ",
    "plumbers": "プラマァズ",
    "plumbing": "プラミン",
    "plume": "プルーム",
    "plumer": "プルーマァ",
    "plumeri": "プルーメリィ",
    "plumes": "プルームズ",
    "plumlee": "プラムリィ",
    "plumley": "プラムリィ",
    "plummer": "プラマァ",
    "plummet": "プラマト",
    "plummeted": "プラマチド",
    "plummeting": "プラマチン",
    "plummets": "プラマトス",
    "plump": "プラムプ",
    "plumped": "プラムプト",
    "plums": "プラムズ",
    "plunder": "プランダァ",
    "plundered": "プランダァド",
    "plundering": "プランダァイン",
    "plunge": "プランジ",
    "plunged": "プランジド",
    "plunger": "プランジャァ",
    "plunger's": "プランジャァズ",
    "plunges": "プランジズ",
    "plunging": "プランジン",
    "plunk": "プランク",
    "plunked": "プランクト",
    "plunker": "プランカァ",
    "plunkers": "プランカァズ",
    "plunkett": "プランキト",
    "plunking": "プランキン",
    "plunkitt": "プランキト",
    "plural": "プルォラル",
    "pluralism": "プルォラリザム",
    "pluralistic": "プルォラリスチク",
    "plurality": "プラァアリチィ",
    "pluralize": "プルォララィズ",
    "pluralized": "プルォララィズド",
    "pluralizes": "プルォララィジズ",
    "pluralizing": "プルォララィジン",
    "plurals": "プルォラルズ",
    "pluribus": "プルォリバス",
    "plurilateral": "プルォリラタァアル",
    "plus": "プラス",
    "plus's": "プラシズ",
    "pluses": "プラシズ",
    "plush": "プラシュ",
    "pluta": "プルータ",
    "pluth": "プルース",
    "pluto": "プルートウ",
    "pluto's": "プルートウズ",
    "plutocrat": "プルータクラト",
    "plutocrats": "プルータクラトス",
    "plutonian": "プルートウニィアン",
    "plutonic": "プルータニク",
    "plutonium": "プルートウニィアム",
    "pluvial": "プルーヴィアル",
    "ply": "プラィ",
    "plybon": "プリバン",
    "plying": "プラィイン",
    "plyler": "プラィラァ",
    "plymale": "プラィメイル",
    "plymouth": "プリマス",
    "plymouth's": "プリマスス",
    "plympton": "プリムプタン",
    "plywood": "プラィウウォド",
    "pm": "ピィエム",
    "pneumatic": "ヌーマチク",
    "pneumatics": "ヌォマチクス",
    "pneumo": "ヌーモウ",
    "pneumocystis": "ヌーモウシスチス",
    "pneumonia": "ヌーモウニャ",
    "pneumonic": "ヌーマニク",
    "po": "ポウ",
    "po-jen": "ポウジェン",
    "poach": "ポウチ",
    "poached": "ポウチト",
    "poacher": "ポウチャァ",
    "poachers": "ポウチャァズ",
    "poaching": "ポウチン",
    "poag": "ポウグ",
    "poage": "ポウイジ",
    "poarch": "ポァアフ",
    "pobanz": "ポウバンズ",
    "pobla": "ポウブラ",
    "poblano": "ポウブラノウ",
    "pobst": "パブスト",
    "pocahontas": "ポウカハンタス",
    "pocatello": "ポウカテロウ",
    "poch": "パク",
    "poche": "パチ",
    "pochiluk": "パチィルーク",
    "pociask": "パチィアスク",
    "pocius": "ポウシィイス",
    "pock": "パク",
    "pocked": "パクト",
    "pocket": "パカト",
    "pocketbook": "パカトブォク",
    "pocketbooks": "パカトブォクス",
    "pocketed": "パカチド",
    "pocketful": "パカトヒュゥォル",
    "pocketing": "パカチン",
    "pockets": "パカトス",
    "pocklington": "パクリンタン",
    "pockmark": "パクマアク",
    "pockmarked": "パクマアクト",
    "pocks": "パクス",
    "poclain": "パクリン",
    "poco": "ポウコウ",
    "pocock": "パカク",
    "pocono": "ポウカノウ",
    "poconos": "ポウカノウズ",
    "pocus": "ポウカス",
    "pod": "パド",
    "pod's": "パドズ",
    "podany": "パドァニィ",
    "podcast": "ポァドカスト",
    "podcaster": "ポァドカスタァ",
    "podcasting": "ポァドカスチン",
    "podell": "ポウデイル",
    "podesta": "ポウデスタ",
    "podge": "パジ",
    "podgorski": "パジョァアスキィ",
    "podgurski": "パジャァスキィ",
    "podhoretz": "パドハァエトス",
    "podiatrist": "パダィアトリスト",
    "podium": "ポウヂィアム",
    "podiums": "ポウヂィアムズ",
    "podleska": "パドレスカ",
    "podnar": "パドナア",
    "podolak": "パドウラク",
    "podoll": "パダル",
    "podolski": "パドウルスキィ",
    "podolsky": "パドウルスキィ",
    "podrasky": "パドラスキィ",
    "podraza": "ポウドラザ",
    "pods": "パドズ",
    "podunk": "ポウタンク",
    "poduska": "ポウダスカ",
    "poe": "ポウ",
    "poe's": "ポウズ",
    "poehl": "ポウル",
    "poehl's": "ポウルズ",
    "poehler": "ポウラァ",
    "poehlman": "ポウルマン",
    "poel": "ポウアル",
    "poelman": "ポウルマン",
    "poem": "ポウアム",
    "poems": "ポウアムズ",
    "poer": "ポウアァ",
    "poeschel": "ポウシャル",
    "poeschl": "ポウスカル",
    "poet": "ポウアト",
    "poet's": "ポウアトス",
    "poetic": "ポウエチク",
    "poetical": "ポウエチカル",
    "poetically": "ポウエチクリィ",
    "poetics": "ポウエチクス",
    "poetry": "ポウアトリィ",
    "poets": "ポウアトス",
    "pofahl": "パファル",
    "poff": "ポァフ",
    "poffenbarger": "パフィンバアガァ",
    "poffenberger": "ポァファンバァガァ",
    "pog": "パグ",
    "poggi": "パジィ",
    "poggioli": "ポウジョウリィ",
    "pogo": "ポウゴウ",
    "pogorzelski": "パガァゼルスキィ",
    "pogrom": "パグラム",
    "pogroms": "パグラムズ",
    "pogs": "パグズ",
    "pogue": "ポウグ",
    "poh": "ポウ",
    "pohang": "ポウハン",
    "pohjola": "ポウジョウラ",
    "pohl": "ポウル",
    "pohl's": "ポウルズ",
    "pohlad": "ポウラド",
    "pohle": "ポウハル",
    "pohlman": "ポウルマン",
    "pohlmann": "ポウルマン",
    "pohnpei": "ポウンペイ",
    "poignancy": "ポイニャンシィ",
    "poignant": "ポイニャント",
    "poignantly": "ポイニャントリィ",
    "poindexter": "ポインデクスタァ",
    "poindexter's": "ポインデクスタァズ",
    "poinot": "ポイナト",
    "poinsett": "ポインシト",
    "poinsettia": "ポインセチィア",
    "poinsettias": "ポインセチィアズ",
    "point": "ポイント",
    "point's": "ポイントス",
    "pointe": "ポイント",
    "pointed": "ポインチド",
    "pointedly": "ポインチドリィ",
    "pointenoire": "ポインタノイア",
    "pointer": "ポインタァ",
    "pointers": "ポインタァズ",
    "pointing": "ポインチン",
    "pointingly": "ポインチンリィ",
    "pointless": "ポイントラス",
    "points": "ポイントス",
    "pointy": "ポインチィ",
    "poirier": "ポイリィアァ",
    "poirot": "プワロウ",
    "poirrier": "ポイリィアァ",
    "poise": "ポイズ",
    "poised": "ポイズド",
    "poison": "ポイザン",
    "poisoned": "ポイザンド",
    "poisoning": "ポイザニン",
    "poisonings": "ポイザニンズ",
    "poisonous": "ポイザナス",
    "poisons": "ポイザンズ",
    "poissant": "ポイズソァント",
    "poisson": "ポイズサン",
    "poitier": "ポイチャァ",
    "poitra": "ポイトラ",
    "poitras": "ポイトラズ",
    "pokazukha": "ポァカズーカ",
    "poke": "ポウク",
    "poked": "ポウクト",
    "pokemon": "ポウケイマン",
    "poker": "ポウカァ",
    "pokes": "ポウクス",
    "pokeweed": "ポウクウィド",
    "pokey": "ポウキィ",
    "poking": "ポウキン",
    "pokorney": "パカァニィ",
    "pokorny": "パコァアニィ",
    "pokorski": "パコァアスキィ",
    "poky": "ポウキィ",
    "pol": "ポァル",
    "polacek": "パラチェク",
    "polachek": "パラキク",
    "polack": "ポウラク",
    "polak": "ポウラク",
    "polakoff": "パラコァフ",
    "polakowski": "パラコァフスキィ",
    "polan": "ポウラン",
    "polanco": "ポウランコウ",
    "poland": "ポウランド",
    "poland's": "ポウランドズ",
    "polandri": "パランドリィ",
    "polanski": "パランスキィ",
    "polansky": "パランスキィ",
    "polar": "ポウラァ",
    "polarimeter": "ポウラァイマタァ",
    "polaris": "ポウレラス",
    "polariscope": "ポウレラスコウプ",
    "polarity": "ポウレラチィ",
    "polarization": "ポウラァアゼイシャン",
    "polarize": "ポウラァアィズ",
    "polarized": "ポウラァアィズド",
    "polarizer": "ポウラァアィザァ",
    "polarizes": "ポウラァアィジズ",
    "polarizing": "ポウラァアィジン",
    "polarography": "ポウラァアグラフィ",
    "polaroid": "ポウラァオイド",
    "polaroid's": "ポウラァオイドズ",
    "polaroids": "ポウラァオイドズ",
    "polasek": "パラセク",
    "polaski": "パラスキィ",
    "polasky": "パラスキィ",
    "polce": "ポウルス",
    "polcyn": "ポウルシン",
    "polder": "ポウルダァ",
    "pole": "ポウル",
    "polecat": "ポウルカト",
    "polecats": "ポウルカトス",
    "polek": "ポウレク",
    "polemic": "パレミク",
    "polemical": "パレマカル",
    "polemicist": "パレマサスト",
    "polemics": "ポウレミクス",
    "polen": "ポウラン",
    "poles": "ポウルズ",
    "poletti": "ポウレチィ",
    "polevanov": "パレヴァナブ",
    "polevoi": "ポウラヴォイ",
    "poleward": "ポウルワァド",
    "poley": "ポウリィ",
    "polgar": "ポウルガァ",
    "polhamus": "ポウルハミス",
    "polhemus": "ポウルヒマス",
    "polhill": "ポウルヒル",
    "poli": "ポウリィ",
    "policastro": "ポウリィカストロウ",
    "police": "パリィス",
    "police's": "パリィシズ",
    "policed": "パリィスト",
    "policeman": "パリィスマン",
    "policeman's": "パリィスマンズ",
    "policemen": "パリィスミン",
    "polices": "パリィシズ",
    "policewoman": "パリィスウウォマン",
    "policewomen": "パリィスウィメン",
    "polich": "パリク",
    "policies": "パラシィズ",
    "policing": "パリィシン",
    "policy": "パラシィ",
    "policy's": "パラシィズ",
    "policyholder": "パラシィホウルダァ",
    "policyholder's": "パラシィホウルダァズ",
    "policyholders": "パラシィホウルダァズ",
    "policyholders'": "パラシィホウルダァズ",
    "policymaker": "パラシィメイカァ",
    "policymakers": "パラシィメイカァズ",
    "policymaking": "パラシィメイキン",
    "polidori": "ポウリィドァリィ",
    "polidoro": "ポウリィドァロウ",
    "polifroni": "パラフロウニィ",
    "polimeni": "ポウリィメニィ",
    "polin": "ポウリン",
    "poling": "ポウリン",
    "polino": "ポウリィノウ",
    "polinski": "パリンスキィ",
    "polinsky": "パリンスキィ",
    "polio": "ポウリィオウ",
    "poliquin": "ポウリィクウィン",
    "polis": "ポウラス",
    "polisario": "ポウリセリィオウ",
    "polish": "パリシュ",
    "polished": "パリシュト",
    "polishing": "パリシン",
    "politano": "ポウリィタノウ",
    "politburo": "パラトビュォロウ",
    "politburo's": "パラトビュォロウズ",
    "polite": "パラィト",
    "politely": "パラィトリィ",
    "politeness": "パラィトナス",
    "polites": "パラィトス",
    "politi": "ポウリィチィ",
    "politic": "パラチク",
    "political": "パリタカル",
    "politically": "パリチカリィ",
    "politician": "パラチシャン",
    "politician's": "パラチシャンズ",
    "politicians": "パラチシャンズ",
    "politicians'": "パラチシャンズ",
    "politicization": "パリタサゼイシャン",
    "politicize": "パリチサィズ",
    "politicized": "パリチサィズド",
    "politicizing": "パリチサィジン",
    "politicking": "パラチキン",
    "politico": "パリチコウ",
    "politicos": "パリチコウズ",
    "politics": "パラチクス",
    "politics'": "パラチクス",
    "politis": "パラィチス",
    "polito": "ポウリィトウ",
    "politte": "パリト",
    "polity": "パラチィ",
    "politz": "パリトス",
    "polivka": "ポウリィブカ",
    "polizzi": "ポウリィトシィ",
    "polje": "ポウルジィ",
    "polk": "ポウク",
    "polk's": "ポウクス",
    "polka": "ポウルカ",
    "polkas": "ポウルカズ",
    "polkinghorn": "ポウルキンホァアン",
    "poll": "ポウル",
    "poll's": "ポウルズ",
    "pollack": "パラク",
    "pollack's": "パラクス",
    "pollak": "パラク",
    "pollan": "パラン",
    "polland": "パランド",
    "pollard": "パラァド",
    "pollard's": "パラァドズ",
    "polled": "ポウルド",
    "pollen": "パラン",
    "pollens": "パランズ",
    "pollet": "パリト",
    "pollett": "パリト",
    "polley": "パリィ",
    "pollick": "パリク",
    "pollina": "ポウリィナ",
    "pollinate": "パラネイト",
    "pollinated": "パリネイチド",
    "pollinates": "パラネイトス",
    "pollination": "パラネイシャン",
    "polling": "ポウリン",
    "pollinger": "ポウリンアァ",
    "pollini": "パリィニィ",
    "pollinia": "パリニィア",
    "pollino": "ポウリィノウ",
    "pollio": "パリィオウ",
    "pollitt": "パリト",
    "pollman": "ポウルマン",
    "pollner": "ポウルナァ",
    "pollo": "パロウ",
    "pollock": "パラク",
    "polloi": "パロイ",
    "pollok": "パラク",
    "polls": "ポウルズ",
    "pollster": "ポウルスタァ",
    "pollsters": "ポウルスタァズ",
    "pollutant": "パルータント",
    "pollutants": "パルータントス",
    "pollute": "パルート",
    "polluted": "パルーチド",
    "polluter": "パルータァ",
    "polluters": "パルータァズ",
    "pollutes": "パルートス",
    "polluting": "パルーチン",
    "pollution": "パルーシャン",
    "pollux": "パラクス",
    "polly": "パリィ",
    "polly's": "パリィズ",
    "pollyanna": "パリィアナ",
    "pollyannish": "パリィアニシュ",
    "polo": "ポウロウ",
    "polo's": "ポウロウズ",
    "polonaise": "パラネイズ",
    "polonium": "パロウニィアム",
    "polonius": "パロウニィアス",
    "polonsky": "パランスキィ",
    "pols": "ポウルズ",
    "polsby": "ポウルズビィ",
    "polsinelli": "ポウルシィネリィ",
    "polskin": "パルスキン",
    "polsky": "ポウルスキィ",
    "polson": "ポウルサン",
    "polster": "ポウルスタァ",
    "polston": "ポウルスタン",
    "poltergeist": "ポウルタァガィスト",
    "poltergeists": "ポウルタァガィストス",
    "poltrack": "ポウルトラク",
    "polus": "ポウラス",
    "poly": "パリィ",
    "poly's": "パリィズ",
    "polyacetylene": "パリィアセタリィン",
    "polyak": "パルヤク",
    "polyamide": "パリィアマィド",
    "polyandrous": "パリィアンドラス",
    "polyandry": "パリィアンドリィ",
    "polybutylene": "パリィビュータリィン",
    "polycarpic": "パリィカアピク",
    "polycast": "パリィカスト",
    "polychlorinate": "パリィクロァリネイト",
    "polychlorinated": "パリィクロァリネイチド",
    "polychrome": "パリィクロウム",
    "polyconomics": "パリカナミクス",
    "polyester": "パリィエスタァ",
    "polyesters": "パリィエスタァズ",
    "polyethylene": "パリィエサリィン",
    "polygamous": "パリガマス",
    "polygamy": "パリガミィ",
    "polyglot": "パリィグラト",
    "polygon": "パリガン",
    "polygonal": "パリガナル",
    "polygram": "パリィグラム",
    "polygram's": "パリィグラムズ",
    "polygraph": "パリィグラフ",
    "polygraphs": "パリィグラフス",
    "polygynous": "パリジャナス",
    "polygyny": "パリジャニィ",
    "polyhedron": "パリィヒィドラン",
    "polyhedrons": "パリィヒィドランズ",
    "polyhemoglobin": "パリィハマグラビン",
    "polymarker": "パリィマアカァ",
    "polymarkers": "パリィマアカァズ",
    "polymer": "パラマァ",
    "polymerase": "パリマァエイス",
    "polymerization": "パリマァアゼイシャン",
    "polymerize": "パリマァアィズ",
    "polymerized": "パリマァアィズド",
    "polymerizes": "パリマァアィザズ",
    "polymers": "パリマァズ",
    "polymorph": "パリィモァアフ",
    "polymorphic": "パリィモァアフィク",
    "polymorphism": "パリィモァアフィズム",
    "polynesia": "パリニィザ",
    "polynesian": "パリニィザン",
    "polynomial": "パリィノウミィアル",
    "polynomials": "パリィノウミィアルズ",
    "polyolefin": "パリィオウラフィン",
    "polyp": "パリプ",
    "polyphase": "パリィフェイズ",
    "polyphonic": "パリファニク",
    "polyphony": "パリファニィ",
    "polypropylene": "パリィプロウパリィン",
    "polyps": "パリプス",
    "polysaccharide": "パリィサカァアィド",
    "polysaccharides": "パリィサカァアィドズ",
    "polysar": "パリサア",
    "polysar's": "パリサアズ",
    "polysilicon": "パリィシリカン",
    "polystyrene": "パリィスタィリィン",
    "polysyllabic": "パリィシラビク",
    "polytech": "パリィテク",
    "polytechnic": "パリテクニク",
    "polytechnologies": "パリィテクナラジィズ",
    "polytechnology": "パリィテクナラジィ",
    "polytheism": "パリィシィイザム",
    "polytheistic": "パリィシィイスチク",
    "polytropic": "パリィトロァピク",
    "polyurethane": "パリィウォラセイン",
    "polyvinyl": "パリィヴァィナル",
    "polzer": "ポウルザァ",
    "polzin": "ポウルジン",
    "pom": "ポァム",
    "poma": "ポウマ",
    "pombo": "パムボウ",
    "pomegranate": "パマグラナト",
    "pomerance": "パマァアンス",
    "pomerania": "パマァエイニィア",
    "pomeranian": "パマァエイニィアン",
    "pomerantz": "パマァアントス",
    "pomeranz": "パマァアンス",
    "pomerleau": "パマァロウ",
    "pomeroy": "パマァオイ",
    "pomicino": "ポウミシィノウ",
    "pommel": "パマル",
    "pommer": "パマァ",
    "pommier": "パミィアァ",
    "pomodoro": "パマドァロウ",
    "pomography": "パマグラフィ",
    "pomology": "ポウマラジィ",
    "pomona": "ポウモウナ",
    "pomp": "パムプ",
    "pompa": "パムパ",
    "pompadour": "パムパドァア",
    "pompadur": "パムパダァ",
    "pompano": "パムパノウ",
    "pompeo": "ポウムピィオウ",
    "pomper": "パムパァ",
    "pompey": "パムピィ",
    "pompidou": "パムピヅー",
    "pompilio": "ポウムピィリィオウ",
    "pomplun": "パムプラン",
    "pompom": "パムパム",
    "pompoms": "パムパムズ",
    "pompon": "パムパン",
    "pomponio": "ポウムポウニィオウ",
    "pompons": "パムパンズ",
    "pomposity": "パムパシチィ",
    "pompous": "パムパス",
    "pompousness": "パムパスナス",
    "pomrenze": "パムランズ",
    "pomroy": "パムロイ",
    "pon": "パン",
    "ponce": "ポウンセイ",
    "poncet": "パンサト",
    "ponchan": "パンチャン",
    "poncho": "パンチョウ",
    "ponchos": "パンチョウズ",
    "pond": "パンド",
    "pond's": "パンドズ",
    "ponder": "パンダァ",
    "pondered": "パンダァド",
    "pondering": "パンダァイン",
    "ponderosa": "パンダァオウサ",
    "ponderosa's": "パンダァオウサズ",
    "ponderous": "パンダァアス",
    "ponders": "パンダァズ",
    "pondimin": "パンダミン",
    "ponds": "パンドズ",
    "pong": "ポァン",
    "pongratz": "パングラトス",
    "poniatowski": "パニィアトァフスキィ",
    "ponied": "ポウニィド",
    "ponies": "ポウニィズ",
    "pons": "パンズ",
    "ponsolle": "パンソウル",
    "pont": "パント",
    "pont's": "パントス",
    "pontarelli": "ポウンタレリィ",
    "pontbriand": "パントブリィアンド",
    "ponte": "パント",
    "pontes": "ポウンテス",
    "ponti": "パンチィ",
    "pontiac": "パンチィアク",
    "pontiac's": "パンチィアクス",
    "pontiacs": "パンチィアクス",
    "pontiff": "パンタフ",
    "pontiff's": "パンタフス",
    "pontifical": "パンチファカル",
    "pontificate": "パンチファケイト",
    "pontificated": "パンチファケイチド",
    "pontificater": "パンチファケイタァ",
    "pontificaters": "パンチファケイタァズ",
    "pontificates": "パンチファケイトス",
    "pontificating": "パンチファケイチン",
    "pontification": "パンチファケイシャン",
    "pontifications": "パンチファケイシャンズ",
    "pontikes": "パンチィケズ",
    "pontillo": "ポウンチロウ",
    "pontious": "ポウンシス",
    "pontius": "パンチィイス",
    "ponto": "パントウ",
    "ponton": "パンタン",
    "pontoon": "パンツーン",
    "pontoons": "パンツーンズ",
    "ponts": "パントス",
    "pony": "ポウニィ",
    "ponytail": "ポウニィテイル",
    "ponzetti": "パンゼチィ",
    "ponzi": "パンジィ",
    "ponzio": "パンジィオウ",
    "ponzo": "パンゾウ",
    "poo": "プー",
    "pooch": "プーチ",
    "pooches": "プーチズ",
    "poodle": "プーダル",
    "poodles": "プーダルズ",
    "poof": "プーフ",
    "pooh": "プー",
    "pooh-bah": "プーバ",
    "poohed": "プード",
    "pookie": "プーキィ",
    "pool": "プール",
    "pool's": "プールズ",
    "pool-side": "プールサィド",
    "poolas": "プーラス",
    "poole": "プール",
    "pooled": "プールド",
    "pooler": "プーラァ",
    "pooley": "プーリィ",
    "pooling": "プーリン",
    "pools": "プールズ",
    "poolside": "プールサィド",
    "poon": "プーン",
    "poop": "プープ",
    "pooped": "プープト",
    "pooper": "プーパァ",
    "poopers": "プーパァズ",
    "poops": "プープス",
    "poor": "プーア",
    "poor's": "プーアズ",
    "poor-spirited": "プーアスピリチド",
    "poor-spiritedness": "プーアスピリチドナス",
    "poorbaugh": "プーアボァ",
    "poore": "プーア",
    "poorer": "プーラァ",
    "poorest": "プーリスト",
    "poorhouse": "プーアホウス",
    "poorly": "プーアリィ",
    "poorman": "プーアマン",
    "poors": "プーアズ",
    "pooser": "プーザァ",
    "poovey": "プーヴィ",
    "pop": "パプ",
    "pop's": "パプス",
    "popa": "ポウパ",
    "poparelli": "ポウパレリィ",
    "popcorn": "パプコァアン",
    "pope": "ポウプ",
    "pope's": "ポウプス",
    "popeil": "ポウピィル",
    "popejoy": "ポウプジョイ",
    "popejoy's": "ポウプジョイズ",
    "popek": "ポウピク",
    "popelka": "パペルカ",
    "popes": "ポウプズ",
    "popeye": "パパィ",
    "popeye's": "パパィズ",
    "popeyes": "ポァパィズ",
    "popham": "パファム",
    "popick": "パピク",
    "popiel": "パピィル",
    "popieluszko": "ポウピィエラスコウ",
    "popik": "ポウピク",
    "popken": "パプカン",
    "popkin": "パプキン",
    "popko": "ポウプコウ",
    "poplar": "パプラァ",
    "poplawski": "パプラフスキィ",
    "poplin": "パプリン",
    "poplins": "パプリンズ",
    "popoff": "パポァフ",
    "popolare": "パポウラリィ",
    "popov": "ポウパブ",
    "popovic": "パパヴィク",
    "popovich": "パパヴィチ",
    "popowski": "パポァフスキィ",
    "popp": "パプ",
    "poppa": "パパ",
    "poppadom": "ポァパドァム",
    "poppe": "パプ",
    "poppea": "パピィア",
    "popped": "パプト",
    "poppell": "パパル",
    "poppen": "パパン",
    "popper": "パパァ",
    "poppers": "パパァズ",
    "poppies": "パピィズ",
    "popping": "パピン",
    "poppins": "パピンズ",
    "popple": "パパル",
    "poppleton": "パパルタン",
    "popplewell": "パパルウェル",
    "poppy": "パピィ",
    "poppy's": "パピィズ",
    "poppycock": "パピィコァク",
    "pops": "パプス",
    "popsicle": "パプシカル",
    "popu": "ポウピュー",
    "populace": "パピャラス",
    "popular": "パピャラァ",
    "popularity": "パピャレラチィ",
    "popularization": "パピャラァアゼイシャン",
    "popularize": "パピャラァアィズ",
    "popularized": "パピャラァアィズド",
    "popularizer": "パピャラァアィザァ",
    "popularizing": "パピャラァアィジン",
    "popularly": "パピャラァリィ",
    "populate": "パピャレイト",
    "populated": "パピャレイチド",
    "populating": "パピャレイチン",
    "population": "パピャレイシャン",
    "populations": "パピャレイシャンズ",
    "populism": "パピャリザム",
    "populist": "パピャラスト",
    "populists": "パピャリストス",
    "populous": "パピャラス",
    "popup": "パパプ",
    "popwell": "パプウェル",
    "poquette": "パケト",
    "por": "ポァア",
    "porada": "ポァラダ",
    "porath": "ポァラス",
    "porcaro": "ポァアカロウ",
    "porcelain": "ポァアサラン",
    "porcelains": "ポァアサランズ",
    "porcella": "ポァアチェラ",
    "porcelli": "ポァアチェリィ",
    "porcello": "ポァアチェロウ",
    "porch": "ポァアチ",
    "porcher": "ポァアチャァ",
    "porches": "ポァアチャズ",
    "porchia": "ポァアキィア",
    "porco": "ポァアコウ",
    "porcupine": "ポァアキャパィン",
    "porcupines": "ポァアキャパィンズ",
    "pordy": "ポァアヂィ",
    "pore": "ポァア",
    "pored": "ポァアド",
    "poremba": "ポァレムバ",
    "pores": "ポァアズ",
    "porges": "ポァアジズ",
    "porgy": "ポァアギィ",
    "poring": "ポァリン",
    "pork": "ポァアク",
    "pork-barrel": "ポァアクベラル",
    "porker": "ポァアカァ",
    "porkers": "ポァアカァズ",
    "porky": "ポァアキィ",
    "porn": "ポァアン",
    "porno": "ポァアノウ",
    "pornographer": "ポァアナグラファ",
    "pornographers": "ポァアナグラファズ",
    "pornographic": "ポァアナグラフィク",
    "pornography": "ポァアナグラフィ",
    "porous": "ポァラス",
    "porphyritic": "ポァアファイチク",
    "porphyry": "ポァアファイィ",
    "porpoise": "ポァアパス",
    "porpoises": "ポァアパサズ",
    "porr": "ポァア",
    "porras": "ポァラズ",
    "porrazzo": "ポァラゾウ",
    "porreca": "ポァレカ",
    "porretta": "ポァレタ",
    "porridge": "ポァラジ",
    "porritt": "ポァリト",
    "porro": "ポァロウ",
    "porsche": "ポァアシャ",
    "porsche's": "ポァアシャズ",
    "porsches": "ポァアシズ",
    "port": "ポァアト",
    "port's": "ポァアトス",
    "port-angeles": "ポァアタンジャリス",
    "port-arthur": "ポァアタアサァ",
    "port-au-prince": "ポァアトウプリンス",
    "port-clinton": "ポァアトクリンタン",
    "port-london": "ポァアトランダン",
    "port-victoria": "ポァアトヴィクトァリィア",
    "porta": "ポァアタ",
    "portability": "ポァアタビリチィ",
    "portable": "ポァアタバル",
    "portables": "ポァアタバルズ",
    "portadown": "ポァアタドウン",
    "portage": "ポァアタジ",
    "portal": "ポァアタル",
    "portales": "ポァアタレス",
    "portals": "ポァアタルズ",
    "portanova": "ポァアタノウヴァ",
    "portculis": "ポァアトカリス",
    "porte": "ポァアト",
    "portec": "ポァアテク",
    "portec's": "ポァアテクス",
    "ported": "ポァアチド",
    "portee": "ポァアチィ",
    "portela": "ポァアテラ",
    "portell": "ポァアテイル",
    "portelli": "ポァアテリィ",
    "portend": "ポァアテンド",
    "portending": "ポァアテンヂン",
    "portends": "ポァアテンドズ",
    "portent": "ポァアテント",
    "portentous": "ポァアテンタス",
    "portents": "ポァアテントス",
    "porteous": "ポァアチィイス",
    "porter": "ポァアタァ",
    "porter's": "ポァアタァズ",
    "portera": "ポァアテラ",
    "porterages": "ポァアタァイジズ",
    "porterfield": "ポァアタァフィルド",
    "porters": "ポァアタァズ",
    "portfolio": "ポァアトフォウリィオウ",
    "portfolio's": "ポァアトフォウリィオウズ",
    "portfolios": "ポァアトフォウリィオウズ",
    "porth": "ポァアス",
    "porthos": "ポァアトァス",
    "portia": "ポァアシャ",
    "portico": "ポァアタコウ",
    "portier": "ポァアチィアァ",
    "portilla": "ポァアチラ",
    "portillo": "ポァアチロウ",
    "portinadi": "ポァアチナヂィ",
    "porting": "ポァアチン",
    "portion": "ポァアシャン",
    "portions": "ポァアシャンズ",
    "portis": "ポァアチス",
    "portland": "ポァアトランド",
    "portland's": "ポァアトランドズ",
    "portlock": "ポァアトラク",
    "portly": "ポァアトリィ",
    "portman": "ポァアトマン",
    "portmanteau": "ポァアトマントウ",
    "portner": "ポァアトナァ",
    "portney": "ポァアトニィ",
    "portnoy": "ポァアトノイ",
    "porto": "ポァアトウ",
    "portrait": "ポァアトラト",
    "portraits": "ポァアトラトス",
    "portray": "ポァアトレイ",
    "portrayal": "ポァアトレイアル",
    "portrayals": "ポァアトレイアルズ",
    "portrayed": "ポァアトレイド",
    "portraying": "ポァアトレイイン",
    "portrays": "ポァアトレイズ",
    "ports": "ポァアトス",
    "portsmouth": "ポァアトスマス",
    "portugal": "ポァアチャガル",
    "portugal's": "ポァアチャガルズ",
    "portugalia": "ポァアチューゲイリィア",
    "portuguese": "ポァアチャギィズ",
    "portwood": "ポァアトウウォド",
    "portz": "ポァアトス",
    "porzio": "ポァアジィオウ",
    "pos": "パス",
    "posa": "ポウサ",
    "posada": "ポウサダ",
    "posavina": "ポウサヴィナ",
    "posch": "ポァシュ",
    "posco": "ポァスコウ",
    "pose": "ポウズ",
    "posed": "ポウズド",
    "poseidon": "パサィダン",
    "poseidon's": "パサィダンズ",
    "posen": "ポウザン",
    "poser": "ポウザァ",
    "poses": "ポウザズ",
    "poseur": "ポウザァ",
    "poseurs": "ポウザァズ",
    "posey": "ポウジィ",
    "posh": "パシュ",
    "poshard": "パシャァド",
    "posing": "ポウジン",
    "posit": "パザト",
    "posited": "パザチド",
    "position": "パジシャン",
    "positioned": "パジシャンド",
    "positioning": "パジシャニン",
    "positions": "パジシャンズ",
    "positive": "パザチブ",
    "positively": "パザチブリィ",
    "positives": "パザチブズ",
    "positivism": "パザチヴィザム",
    "positron": "パザトラン",
    "positrons": "パザトランズ",
    "posits": "パザトス",
    "posluns": "ポァズランズ",
    "posluszny": "パスラシュニィ",
    "posner": "ポウズナァ",
    "posner's": "ポウズナァズ",
    "posners": "ポウズナァズ",
    "posnick": "ポァスニク",
    "pospisil": "ポウスピィシィル",
    "poss": "ポァス",
    "posse": "パシィ",
    "possehl": "パサル",
    "posses": "パシィズ",
    "possess": "パゼス",
    "possessed": "パゼスト",
    "possesses": "パゼサズ",
    "possessing": "パゼシン",
    "possession": "パゼシャン",
    "possessions": "パゼシャンズ",
    "possessive": "パゼシブ",
    "possessiveness": "パゼシブナス",
    "possessor": "パゼサァ",
    "possibilities": "パサビラチィズ",
    "possibility": "パサビラチィ",
    "possible": "パサバル",
    "possibly": "パサブリィ",
    "possum": "パサム",
    "possums": "パサムズ",
    "post": "ポウスト",
    "post's": "ポウストス",
    "post-attack": "ポウスタタク",
    "post-mortem": "ポウストモァアテム",
    "post-traumatic": "ポウストロァマチク",
    "postage": "ポウスタジ",
    "postal": "ポウスタル",
    "postal's": "ポウスタルズ",
    "postcard": "ポウストカアド",
    "postcards": "ポウストカアドズ",
    "postcrash": "ポウストクラシュ",
    "postdate": "ポウストデイト",
    "postdated": "ポウストデイチド",
    "postdates": "ポウストデイトス",
    "postdating": "ポウストデイチン",
    "postdoctoral": "ポウストダクタァアル",
    "posted": "ポウスチド",
    "postel": "パスタル",
    "postell": "パスタル",
    "postema": "パステマ",
    "posten": "ポウスタン",
    "poster": "ポウスタァ",
    "posteraro": "ポァステラロウ",
    "posterior": "ポァスチリャァ",
    "posteriors": "ポァスチリャァズ",
    "posterity": "パステラチィ",
    "posterize": "ポウスタァアィズ",
    "posters": "ポウスタァズ",
    "postgame": "ポウストゲイム",
    "posthole": "ポウストホウル",
    "postholes": "ポウストホウルズ",
    "posthumous": "パスチュォマス",
    "posthumously": "パスチュォマスリィ",
    "posting": "ポウスチン",
    "postings": "ポウスチンズ",
    "postino": "ポァスチィノウ",
    "postipankki": "ポァスチパンキィ",
    "postit": "ポウスチト",
    "postle": "パサル",
    "postlethwait": "ポウスタルスウェイト",
    "postlewait": "パスタルウェイト",
    "postlewaite": "ポウスタルウェイト",
    "postma": "ポウストマ",
    "postman": "ポウストマン",
    "postmark": "ポウストマアク",
    "postmarked": "ポウストマアクト",
    "postmaster": "ポウストマスタァ",
    "postmasters": "ポウストマスタァズ",
    "postmodern": "ポウストマダァン",
    "postmodernism": "ポウストマダァニズム",
    "postmortem": "ポウストモァアテム",
    "postnatal": "ポウストネイタル",
    "poston": "ポウスタン",
    "postoperative": "ポウストァパラチブ",
    "postpone": "ポウストポウン",
    "postponed": "ポウストポウンド",
    "postponement": "ポウストポウンマント",
    "postponements": "ポウストポウンマントス",
    "postpones": "ポウストポウンズ",
    "postponing": "ポウストポウニン",
    "postrel": "ポァストレル",
    "postrelle": "ポウストレル",
    "postretirement": "ポウストリィタィアァマント",
    "posts": "ポウストス",
    "postscript": "ポウスクリプト",
    "postscripts": "ポウスクリプトス",
    "posttraumatic": "ポウストトロァマチク",
    "postulate": "パスチャレイト",
    "postulated": "パスチャレイチド",
    "postulates": "パスチャレイトス",
    "postum": "ポウスタム",
    "posture": "パスチャァ",
    "postures": "パスチャァズ",
    "posturing": "パスチャァイン",
    "posturings": "パスチャァインズ",
    "postwar": "ポウストヲァア",
    "posuvalyuk": "パスーヴァルユォク",
    "pot": "パト",
    "pot's": "パトス",
    "potable": "ポウタバル",
    "potage": "ポウタズ",
    "potala": "ポウタラ",
    "potamkin": "ポウタムキン",
    "potapov": "パタパブ",
    "potash": "パタシュ",
    "potassium": "パタシィアム",
    "potato": "パテイトウ",
    "potatoe": "パテイトウ",
    "potatoes": "パテイトウズ",
    "potbaryoskin": "パトバリョァスカン",
    "potboiler": "パボイラァ",
    "potboilers": "パボイラァズ",
    "pote": "ポウト",
    "poteat": "ポウチィト",
    "poteet": "パチィト",
    "poteete": "パチィト",
    "potemkin": "パテムキン",
    "potempa": "ポウテムパ",
    "poten": "ポウタン",
    "potency": "ポウタンシィ",
    "potent": "ポウタント",
    "potentate": "ポウタンテイト",
    "potentates": "ポウタンテイトス",
    "potential": "パテンシャル",
    "potentially": "パテンシャリィ",
    "potentials": "パテンシャルズ",
    "potenza": "ポウテンザ",
    "poth": "パス",
    "pothier": "ポウシィアァ",
    "pothitos": "パシィトウス",
    "pothole": "パトホウル",
    "potholed": "パトホウルド",
    "potholes": "パトホウルズ",
    "potier": "ポウチィアァ",
    "potiker": "ポウチカァ",
    "potion": "ポウシャン",
    "potions": "ポウシャンズ",
    "potlatch": "パトラチ",
    "potluck": "パトラク",
    "potocki": "パトウトスキィ",
    "potomac": "パトウマク",
    "potpie": "パトパィ",
    "potpies": "パトパィズ",
    "potpourri": "ポウプォリィ",
    "potpourris": "ポウプォリィズ",
    "potratz": "パトラトス",
    "pots": "パトス",
    "potsdam": "パトスダム",
    "potshot": "パシャト",
    "potshots": "パチャトス",
    "pott": "パト",
    "pottage": "パタジ",
    "pottebaum": "パトボウム",
    "potted": "パチド",
    "potteiger": "パタィガァ",
    "pottenger": "パチンジャァ",
    "potter": "パタァ",
    "potter's": "パタァズ",
    "potters": "パタァズ",
    "pottery": "パタァイィ",
    "potthast": "パサスト",
    "potthoff": "パトホァフ",
    "potthurst": "パトハァスト",
    "pottinger": "パチンアァ",
    "pottle": "パタル",
    "pottorff": "パタァフ",
    "potts": "パトス",
    "potty": "パチィ",
    "potucek": "パタチェク",
    "potvin": "パトヴィン",
    "pou": "プー",
    "pouch": "ポウチ",
    "poucher": "ポウチャァ",
    "pouches": "ポウチャズ",
    "poudrier": "ポウダァイィアァ",
    "pough": "ポウ",
    "poughkeepsie": "パキプシィ",
    "poughkeepsie's": "パキプシィズ",
    "poul": "プール",
    "poulenc": "プーランク",
    "poulenc's": "プーランクス",
    "poulin": "プーラン",
    "pouliot": "プーリィオウ",
    "poulos": "プーラス",
    "poulsen": "ポウルサン",
    "poulson": "ポウルサン",
    "poulter": "ポウルタァ",
    "poultice": "ポウルタス",
    "poultices": "ポウルタシズ",
    "poulton": "ポウルタン",
    "poultry": "ポウルトリィ",
    "pounce": "ポウンス",
    "pounced": "ポウンスト",
    "pouncey": "ポウンシィ",
    "pouncing": "ポウンシン",
    "pouncy": "プーンキィ",
    "pound": "ポウンド",
    "pound's": "ポウンドズ",
    "poundage": "ポウンヂジ",
    "pounded": "ポウンヂド",
    "pounder": "ポウンダァ",
    "pounders": "ポウンダァズ",
    "pounding": "ポウンヂン",
    "pounds": "ポウンドズ",
    "poundstone": "ポウンドストウン",
    "poupard": "プーパァド",
    "pour": "ポァア",
    "pourciau": "ポァアシィオウ",
    "poured": "ポァアド",
    "pouring": "ポァリン",
    "pours": "ポァアズ",
    "poussaint": "プーサント",
    "poussant": "プーサント",
    "poussin": "プーシン",
    "pousson": "プーサン",
    "poust": "ポウスト",
    "pout": "ポウト",
    "pouted": "ポウチド",
    "pouter": "ポウタァ",
    "pouting": "ポウチン",
    "poutre": "ポウタァ",
    "pouts": "ポウトス",
    "pouty": "ポウチィ",
    "poveromo": "ポウヴェロウモウ",
    "poverty": "パヴァチィ",
    "povich": "ポウヴィチ",
    "povich's": "ポウヴィチズ",
    "pow": "ポウ",
    "powalsky": "ポウアルスキィ",
    "powder": "ポウダァ",
    "powdered": "ポウダァド",
    "powdering": "ポウダァイン",
    "powderly": "ポウダァリィ",
    "powders": "ポウダァズ",
    "powdery": "ポウダァイィ",
    "powe": "ポウ",
    "powell": "ポウアル",
    "powell's": "ポウイルズ",
    "powelson": "ポウアルサン",
    "power": "ポウアァ",
    "power's": "ポウアァズ",
    "powerball": "ポウアァボァル",
    "powerboat": "ポウアァボウト",
    "powerbook": "ポウアァブォク",
    "powercise": "ポウアサィズ",
    "powered": "ポウアァド",
    "powerful": "ポウアァファル",
    "powerfully": "ポウアァフリィ",
    "powergen": "ポウアァジェン",
    "powerhouse": "ポウアァホウス",
    "powerhouses": "ポウアァホウシズ",
    "powering": "ポウアァイン",
    "powerless": "ポウアァラス",
    "powerlessness": "ポウアァラスナス",
    "powerpc": "ポウアァピィシィ",
    "powerpcs": "ポウアァピィシィズ",
    "powerpcs'": "ポウアァピィシィズ",
    "powerpoint": "ポウアァポイント",
    "powerpoints": "ポウアァポイントス",
    "powers": "ポウアァズ",
    "powers'": "ポウアァズ",
    "powersoft": "ポウアァサフト",
    "powertrain": "ポウアトレイン",
    "powis": "ポウイス",
    "powles": "ポウアルズ",
    "powless": "ポウリス",
    "powley": "ポウリィ",
    "pownall": "ポウナル",
    "pows": "ポウズ",
    "powter": "ポウタァ",
    "powwow": "ポウヲウ",
    "powwows": "ポウヲウズ",
    "pox": "パクス",
    "poyer": "ポイアァ",
    "poyner": "ポイナァ",
    "poynor": "ポイナァ",
    "poynter": "ポインタァ",
    "poynton": "ポインタン",
    "poyser": "ポイサァ",
    "poythress": "ポイスリス",
    "poznan": "パズナン",
    "poznanski": "パズナンスキィ",
    "pozner": "パズナァ",
    "pozniak": "パズニィアク",
    "poznikov": "パズニカブ",
    "pozo": "ポウゾウ",
    "pozos": "ポウゾウス",
    "pozzi": "パジィ",
    "ppm": "ピィピィエム",
    "pr": "ピィアア",
    "prab": "プラブ",
    "pracht": "プラクト",
    "practicable": "プラクタカバル",
    "practical": "プラクタカル",
    "practicality": "プラクチカラチィ",
    "practically": "プラクチクリィ",
    "practice": "プラクタス",
    "practiced": "プラクタスト",
    "practices": "プラクタサズ",
    "practicing": "プラクタシン",
    "practise": "プラクチス",
    "practised": "プラクチスト",
    "practises": "プラクチシズ",
    "practitioner": "プラクチシャナァ",
    "practitioners": "プラクチシャナァズ",
    "prada": "プラダ",
    "pradesh": "プラデシュ",
    "pradetto": "プラデトウ",
    "prado": "プラドウ",
    "praeger": "プレイガァ",
    "praetor": "プリィタァ",
    "praetorian": "プリィトァリィアン",
    "prager": "プレイガァ",
    "pragma": "プラグマ",
    "pragmatic": "プラグマチク",
    "pragmatically": "プラグマチカリィ",
    "pragmatism": "プラグマチザム",
    "pragmatist": "プラグマチスト",
    "pragmatists": "プラグマチストス",
    "prague": "プラグ",
    "prague's": "プラグズ",
    "prahl": "プラル",
    "prairie": "プレリィ",
    "prairie's": "プレリィズ",
    "prairies": "プレイリィズ",
    "praise": "プレイズ",
    "praised": "プレイズド",
    "praises": "プレイザズ",
    "praiseworthy": "プレイズワァジィ",
    "praising": "プレイジン",
    "prakash": "プラカシュ",
    "prall": "プロァル",
    "pralle": "プレイル",
    "pran": "プラン",
    "prance": "プランス",
    "prancer": "プランサァ",
    "prances": "プランシズ",
    "prancing": "プランシン",
    "prange": "プレインジ",
    "pranger": "プレインジャァ",
    "prank": "プランク",
    "pranks": "プランクス",
    "prankster": "プランクスタァ",
    "pranksters": "プランクスタァズ",
    "prapas": "プラパス",
    "prasad": "プラサド",
    "prasek": "プラセク",
    "prashant": "プラシャント",
    "pratap": "プラタプ",
    "prater": "プレイタァ",
    "pratfall": "プラトフォァル",
    "pratfalls": "プラトフォァルズ",
    "prather": "プラザァ",
    "prato": "プラトウ",
    "prats": "プラトス",
    "pratt": "プラト",
    "pratt's": "プラトス",
    "pratte": "プラト",
    "prattle": "プラタル",
    "prattled": "プラタルド",
    "prattles": "プラタルズ",
    "prattling": "プラトリン",
    "prattville": "プラトヴィル",
    "praun": "プロァン",
    "prause": "プロァズ",
    "pravda": "プラブダ",
    "pravda's": "プラブダズ",
    "prawn": "プロァン",
    "prawns": "プロァンズ",
    "praxair": "プラクセア",
    "praxis": "プラクシス",
    "pray": "プレイ",
    "prayed": "プレイド",
    "prayer": "プレア",
    "prayerful": "プレアファル",
    "prayers": "プレアズ",
    "praying": "プレイイン",
    "prays": "プレイズ",
    "praytor": "プレイタァ",
    "prazak": "プラザク",
    "prchal": "パァシャル",
    "pre": "プリィ",
    "pre-emptive": "プリィエムプチブ",
    "pre-season": "プリィシィザン",
    "preach": "プリィチ",
    "preached": "プリィチト",
    "preacher": "プリィチャァ",
    "preacher's": "プリィチャァズ",
    "preachers": "プリィチャァズ",
    "preaches": "プリィチズ",
    "preaching": "プリィチン",
    "preachy": "プリィチィ",
    "preadolescence": "プリィアダレシス",
    "preadolescent": "プリィアダレシント",
    "preakness": "プリィクナス",
    "preamble": "プリィアムバル",
    "prearrange": "プリィアァエインジ",
    "prearranged": "プリィアァエインジド",
    "prearranges": "プリィアァエインジャズ",
    "prearranging": "プリィアァエインジン",
    "preas": "プリィズ",
    "prebble": "プレバル",
    "prebe": "プリィブ",
    "prebiotic": "プリィバィオァチク",
    "preble": "プレバル",
    "prebon": "プリィバン",
    "precambrian": "プリィカムブリィアン",
    "precancerous": "プリィカンサァアス",
    "precarious": "プリィケリィアス",
    "precariously": "プリケリィアスリィ",
    "precast": "プリィカスト",
    "precaution": "プリィコァシャン",
    "precautionary": "プリコァシャネリィ",
    "precautions": "プリィコァシャンズ",
    "precede": "プリシィド",
    "preceded": "プリシィヂド",
    "precedence": "プレサダンス",
    "precedent": "プレシダント",
    "precedents": "プレサダントス",
    "precedes": "プリシィドズ",
    "preceding": "プリィシィヂン",
    "preceed": "プリシィド",
    "preceeding": "プリシィヂン",
    "preceeds": "プリシィドズ",
    "precept": "プリィセプト",
    "precepts": "プリィセプトス",
    "precession": "プリィセシャン",
    "precht": "プレクト",
    "prechter": "プレクタァ",
    "prechtl": "プレクタル",
    "preciado": "プレチャドウ",
    "precinct": "プリィシンクト",
    "precincts": "プリィシンクトス",
    "precious": "プレシャス",
    "precip": "プレシプ",
    "precipice": "プレサパス",
    "precipitate": "プリシピテイト",
    "precipitated": "プリシピテイチド",
    "precipitating": "プリシパテイチン",
    "precipitation": "プリシピテイシャン",
    "precipitous": "プリシピタス",
    "precipitously": "プリィシピタスリィ",
    "precis": "プレイシィ",
    "precise": "プリサィス",
    "precisely": "プリサィスリィ",
    "precision": "プリィシザン",
    "preclinical": "プリィクリニカル",
    "preclude": "プリクルード",
    "precluded": "プリクルーヂド",
    "precludes": "プリクルードズ",
    "precluding": "プリクルーヂン",
    "preclusion": "プリクルーザン",
    "precocious": "プリコウシャス",
    "preconceive": "プリィカンシィブ",
    "preconceived": "プリィカンシィブド",
    "preconception": "プリィカンセプシャン",
    "preconceptions": "プリィカンセプシャンズ",
    "precondition": "プリィカンヂシャン",
    "preconditions": "プリィカンヂシャンズ",
    "precook": "プリィクォク",
    "precooked": "プリィクォクト",
    "precourt": "プリコァアト",
    "precrash": "プリィクラシュ",
    "precursor": "プリィカァサァ",
    "precursors": "プリィカァサァズ",
    "predaceous": "プリィデイシャス",
    "predate": "プリィデイト",
    "predated": "プリィデイチド",
    "predates": "プリィデイトス",
    "predation": "プラデイシャン",
    "predator": "プレダタァ",
    "predators": "プレダタァズ",
    "predatory": "プレダトァリィ",
    "predawn": "プリィドァン",
    "preddy": "プレヂィ",
    "predecessor": "プレダセサァ",
    "predecessor's": "プレダセサァズ",
    "predecessors": "プレダセサァズ",
    "predecessors'": "プレダセサァズ",
    "predefined": "プリィヂファィンド",
    "predestination": "プリィデスタネイシャン",
    "predestine": "プリィデスタン",
    "predestined": "プリィデスタンド",
    "predetermine": "プリィヂタァマン",
    "predetermined": "プリィヂィタァミンド",
    "predicament": "プリヂカマント",
    "predicaments": "プリヂカマントス",
    "predicate": "プレダケイト",
    "predicated": "プレダケイチド",
    "predicates": "プレダケイトス",
    "predicating": "プレダケイチン",
    "predict": "プリヂクト",
    "predictability": "プリヂクタビリチィ",
    "predictable": "プリヂクタバル",
    "predictably": "プリヂクタブリィ",
    "predicted": "プリヂクチド",
    "predicting": "プリヂクチン",
    "prediction": "プリィヂクシャン",
    "predictions": "プリィヂクシャンズ",
    "predictive": "プリヂクチブ",
    "predictor": "プリヂクタァ",
    "predictors": "プリヂクタァズ",
    "predicts": "プリヂクトス",
    "predilection": "プレダレクシャン",
    "predilections": "プレダレクシャンズ",
    "predispose": "プリィヂスポウズ",
    "predisposed": "プリィヂスポウズド",
    "predisposing": "プリィヂスポウジン",
    "predisposition": "プリィヂスパジシャン",
    "predispositions": "プリィヂスパジシャンズ",
    "predmore": "プレドモァア",
    "predominance": "プリダマナンス",
    "predominant": "プリダマナント",
    "predominantly": "プリダマナントリィ",
    "predominate": "プリダマネイト",
    "predominated": "プリダマネイチド",
    "predominately": "プリダマナントリィ",
    "predominates": "プリダマネイトス",
    "predominating": "プリダマネイチン",
    "pree": "プリィ",
    "preece": "プリィス",
    "preelection": "プリィイレクシャン",
    "preeminence": "プリィエマナンス",
    "preeminent": "プリィエマナント",
    "preempt": "プリィエムプト",
    "preempted": "プリィエムプチド",
    "preempting": "プリィエムプチン",
    "preemption": "プリィエムプシャン",
    "preemptive": "プリィエムプチブ",
    "preemptively": "プリィエムプチブリィ",
    "preempts": "プリィエムプトス",
    "preen": "プリィン",
    "preened": "プリィンド",
    "preening": "プリィニン",
    "preexist": "プリィイグジスト",
    "preexisted": "プリィイグジスチド",
    "preexisting": "プリィイグジスチン",
    "preexists": "プリィイグジストス",
    "prefab": "プリィファブ",
    "prefabricate": "プリィファブリケイト",
    "prefabricated": "プリィファブリケイチド",
    "prefabrication": "プリィファブラケイシャン",
    "prefabs": "プリィファブズ",
    "preface": "プレファス",
    "prefaced": "プレファスト",
    "prefect": "プリィフェクト",
    "prefectural": "プリィフェクチャァアル",
    "prefecture": "プリィフェクチャァ",
    "prefer": "プラファ",
    "preferable": "プレファアバル",
    "preferably": "プレファアブリィ",
    "prefered": "プリファド",
    "preference": "プレファアンス",
    "preferenced": "プレファアンスト",
    "preferences": "プレファアンシズ",
    "preferential": "プレファエンシャル",
    "preferentially": "プレファエンシャリィ",
    "preferred": "プラファド",
    "preferreds": "プリィファアドズ",
    "preferring": "プリファイン",
    "prefers": "プラファズ",
    "prefix": "プリィフィクス",
    "prefrontal": "プリィフランタル",
    "pregler": "プレグラァ",
    "pregnancies": "プレグナンシィズ",
    "pregnancy": "プレグナンシィ",
    "pregnant": "プレグナント",
    "prego": "プレイゴウ",
    "preheim": "プレハィム",
    "prehistoric": "プリィヒストァリク",
    "prehn": "プレン",
    "preholiday": "プリィホァリデイ",
    "preignition": "プリィアグニシャン",
    "preis": "プリィズ",
    "preiser": "プラィサァ",
    "preisig": "プラィジグ",
    "preisler": "プラィサラァ",
    "preiss": "プラィス",
    "prejean": "プリィジィン",
    "prejudge": "プリィジャジ",
    "prejudged": "プリィジャジド",
    "prejudgment": "プリィジャジマント",
    "prejudice": "プレジャヂス",
    "prejudiced": "プレジャダスト",
    "prejudices": "プレジャヂシズ",
    "prejudicial": "プレジャヂシャル",
    "prejudicing": "プレジャヂシン",
    "prekindergarten": "プリィキンダァガダン",
    "prelate": "プレリト",
    "prelates": "プレリトス",
    "prelim": "プリリム",
    "preliminaries": "プリリマネリィズ",
    "preliminarily": "プリリマネリリィ",
    "preliminary": "プリリマネリィ",
    "prelims": "プリィリムズ",
    "prell": "プレル",
    "prellwitz": "プレルウィトス",
    "prelude": "プレイルード",
    "preludes": "プレイルードズ",
    "prem": "プレム",
    "premadasa": "プリィマダサ",
    "premarin": "プレマァイン",
    "premarital": "プリィメラタル",
    "premark": "プリィマアク",
    "premarket": "プリィマアカト",
    "premature": "プリィマチュォア",
    "prematurely": "プリィマチュォアリィ",
    "premeditate": "プリィメダテイト",
    "premeditated": "プリィメダテイチド",
    "premeditation": "プリィメダテイシャン",
    "premier": "プレミア",
    "premier's": "プレミアズ",
    "premiere": "プレミア",
    "premiered": "プレミアド",
    "premieres": "プレミアズ",
    "premiering": "プレミリン",
    "premiers": "プレミアズ",
    "premiership": "プレミアシプ",
    "premise": "プレミス",
    "premised": "プレマスト",
    "premises": "プレマサズ",
    "premium": "プリィミィアム",
    "premiums": "プリィミィアムズ",
    "premo": "プレモウ",
    "premodern": "プリィモァダァン",
    "premonition": "プレマニシャン",
    "premonitions": "プレマニシャンズ",
    "premonitory": "プラマナタァイィ",
    "prenatal": "プリィネイタル",
    "prendergast": "プレンダァガスト",
    "prenger": "プレンジャァ",
    "prenn": "プレン",
    "prensa": "プレンサ",
    "prentice": "プレンチス",
    "prentiss": "プレンチス",
    "prentnieks": "プレントニィエクス",
    "prenuptial": "プリィナプシャル",
    "preoccupation": "プリィアキャペイシャン",
    "preoccupations": "プリィアキャペイシャンズ",
    "preoccupied": "プリィアキャパィド",
    "preoccupies": "プリィアキャパィズ",
    "preoccupy": "プリィアキャパィ",
    "preoperative": "プリィオァパラチブ",
    "preordain": "プリィオァアデイン",
    "preordained": "プリィオァアデインド",
    "preordered": "プリィオァアダァド",
    "preorders": "プリィオァアダァズ",
    "prep": "プレプ",
    "prepackage": "プリィパカジ",
    "prepackaged": "プリィパカジド",
    "prepaid": "プリィペイド",
    "preparation": "プレパァエイシャン",
    "preparations": "プレパァエイシャンズ",
    "preparatory": "プリパーアトァリィ",
    "prepare": "プリィパー",
    "prepared": "プリィパード",
    "preparedness": "プリィパーアドナス",
    "preparer": "プリィパーアァ",
    "preparers": "プリィパーアァズ",
    "prepares": "プリィパーズ",
    "preparing": "プリィパーイン",
    "prepay": "プリィペイ",
    "prepaying": "プリィペイイン",
    "prepayment": "プリィペイマント",
    "prepayments": "プリィペイマントス",
    "preplanning": "プリィプラニン",
    "preponderance": "プリィパンドランス",
    "preposterous": "プリパスタァアス",
    "prepped": "プレプト",
    "preppie": "プレピィ",
    "prepping": "プレピン",
    "preppy": "プレピィ",
    "prepuce": "プレピュース",
    "prequel": "プリィクウェル",
    "prerecord": "プリィリィコァアド",
    "prerecorded": "プリィリィコァアヂド",
    "prerequisite": "プリィレクワザト",
    "prerequisites": "プリィレクワザトス",
    "prerogative": "プリラガチブ",
    "prerogatives": "プリラガチブズ",
    "pres": "プレズ",
    "presage": "プレシジ",
    "presaged": "プレシジド",
    "presages": "プレシジズ",
    "presaging": "プレシジン",
    "presale": "プリィセイル",
    "presario": "プリサリィオウ",
    "presby": "プレスビィ",
    "presbyterian": "プレスビチリィアン",
    "presbyterians": "プレスビチリィアンズ",
    "preschel": "プレシャル",
    "prescher": "プレシャァ",
    "preschool": "プリィスクール",
    "preschooler": "プリィスクーラァ",
    "preschoolers": "プリィスクーラァズ",
    "preschools": "プリィスクールズ",
    "prescience": "プリィシィアンス",
    "prescient": "プレシィアント",
    "prescot": "プレスカト",
    "prescott": "プレスカト",
    "prescribe": "プラスクラィブ",
    "prescribed": "プリィスクラィブド",
    "prescriber": "プリィスクラィバァ",
    "prescribers": "プリィスクラィバァズ",
    "prescribes": "プリィスクラィブズ",
    "prescribing": "プリィスクラィビン",
    "prescription": "プラスクリプシャン",
    "prescriptions": "プラスクリプシャンズ",
    "preseason": "プリィシィザン",
    "presence": "プレザンス",
    "presences": "プレザンシズ",
    "present": "プレザント",
    "presentable": "プラゼンタバル",
    "presentation": "プレザンテイシャン",
    "presentations": "プレザンテイシャンズ",
    "presented": "プリィゼンチド",
    "presenter": "プレザンタァ",
    "presenters": "プレザンタァズ",
    "presenting": "プリゼンチン",
    "presently": "プレザントリィ",
    "presentment": "プリィゼントマント",
    "presents": "プレザントス",
    "preservation": "プレザァヴェイシャン",
    "preservationist": "プレザァヴェイシャニスト",
    "preservationists": "プレザァヴェイシャニストス",
    "preservative": "プリィザァヴァチブ",
    "preservatives": "プラザァヴァチブズ",
    "preserve": "プラザァブ",
    "preserved": "プラザァブド",
    "preserver": "プリィザァヴァ",
    "preservers": "プリィザァヴァズ",
    "preserves": "プラザァブズ",
    "preserving": "プラザァヴィン",
    "preset": "プリィセト",
    "preside": "プリザィド",
    "presided": "プリザィヂド",
    "presidencies": "プレザダンシィズ",
    "presidency": "プレザダンシィ",
    "presidency's": "プレザダンシィズ",
    "president": "プレザデント",
    "president's": "プレジダントス",
    "presidential": "プレザデンシャル",
    "presidential's": "プレザデンシャルズ",
    "presidentialist": "プレザデンシャリスト",
    "presidentially": "プレシデンシャリィ",
    "presidents": "プレザデントス",
    "presidents'": "プレジダントス",
    "presides": "プリザィドズ",
    "presiding": "プリザィヂン",
    "presidio": "プリシヂィオウ",
    "presidium": "プリシヂィアム",
    "preslar": "プリスラア",
    "presler": "プレサラァ",
    "presley": "プレスリィ",
    "presley's": "プレスリィズ",
    "presnall": "プレスナル",
    "presnell": "プレスナル",
    "presplit": "プリィスプリト",
    "presque-isle": "プレスカィル",
    "press": "プレス",
    "press'": "プレス",
    "press's": "プレシズ",
    "pressboard": "プレスボァアド",
    "pressburger": "プレスバァガァ",
    "presse": "プレス",
    "pressed": "プレスト",
    "pressel": "プレサル",
    "presser": "プレサァ",
    "presser's": "プレサァズ",
    "presses": "プレサズ",
    "pressey": "プレシィ",
    "pressing": "プレシン",
    "pressler": "プレスラァ",
    "pressley": "プレスリィ",
    "pressly": "プレスリィ",
    "pressman": "プレスマン",
    "pressnell": "プレスナル",
    "presson": "プレサン",
    "presstek": "プレステク",
    "pressure": "プレシャァ",
    "pressure's": "プレシャァズ",
    "pressured": "プレシャァド",
    "pressures": "プレシャァズ",
    "pressuring": "プレシャァイン",
    "pressurization": "プレシャァイゼイシャン",
    "pressurize": "プレシャァアィズ",
    "pressurized": "プレシャァアィズド",
    "pressurizes": "プレシャァアィジズ",
    "pressurizing": "プレシャァアィジン",
    "presswood": "プレスウウォド",
    "presswoods": "プレスウウォドズ",
    "prest": "プレスト",
    "presta": "プレスタ",
    "prestage": "プレスチジ",
    "prestech": "プレステク",
    "presti": "プレスチィ",
    "prestia": "プレスチャ",
    "prestidge": "プレスチジ",
    "prestidigitation": "プレスチヂジャテイシャン",
    "prestidigitator": "プレスチヂジャテイタァ",
    "prestidigitators": "プレスチヂジャテイタァズ",
    "prestige": "プレスチィズ",
    "prestigiacomo": "プレスチィジャコウモウ",
    "prestigious": "プレスチジャス",
    "presto": "プレストウ",
    "preston": "プレスタン",
    "preston's": "プレスタンズ",
    "prestowitz": "プレスタウィトス",
    "prestridge": "プレストリジ",
    "prestwich": "プレストウィチ",
    "prestwood": "プレストウウォド",
    "presumably": "プラズーマブリィ",
    "presume": "プリズーム",
    "presumed": "プラズームド",
    "presumes": "プラズームズ",
    "presuming": "プリズーミン",
    "presumption": "プリザムプシャン",
    "presumptions": "プリザムプシャンズ",
    "presumptive": "プリィザムプチブ",
    "presumptuous": "プリザムプチャワス",
    "presuppose": "プリィサポウズ",
    "presupposes": "プリィサポウジズ",
    "presupposition": "プリィサパジシャン",
    "presutti": "プレスーチィ",
    "preszler": "プレスラァ",
    "pret": "プレト",
    "pretax": "プリィタクス",
    "prete": "プリィト",
    "preteen": "プリィチィン",
    "preteens": "プリィチィンズ",
    "pretend": "プリィテンド",
    "pretended": "プリィテンヂド",
    "pretender": "プリィテンダァ",
    "pretenders": "プリィテンダァズ",
    "pretending": "プリィテンヂン",
    "pretends": "プリィテンドズ",
    "pretense": "プリィテンス",
    "pretenses": "プリィテンシズ",
    "pretension": "プリィテンシャン",
    "pretensions": "プラテンシャンズ",
    "pretentious": "プリィテンシャス",
    "preterm": "プリィタァム",
    "pretext": "プリィテクスト",
    "pretoria": "プリィトァリィア",
    "pretoria's": "プリィトァリィアズ",
    "pretrial": "プリィトラィアル",
    "pretti": "プレチィ",
    "prettier": "プリチィアァ",
    "pretties": "プリチィズ",
    "prettiest": "プリチィアスト",
    "pretty": "プリチィ",
    "prettyman": "プレチィマン",
    "pretzel": "プレトザル",
    "pretzels": "プレトザルズ",
    "pretzer": "プレトザァ",
    "preuss": "プルース",
    "preussag": "プルーサグ",
    "preusser": "プロイサァ",
    "prevail": "プリヴェイル",
    "prevailed": "プリヴェイルド",
    "prevailing": "プリヴェイリン",
    "prevails": "プリヴェイルズ",
    "preval": "プリィヴァル",
    "prevalence": "プレヴァランス",
    "prevalent": "プレヴァラント",
    "prevaricate": "プラヴェラケイト",
    "prevaricated": "プラヴェラケイチド",
    "prevaricates": "プラヴェラケイトス",
    "prevaricating": "プラヴェラケイチン",
    "prevarication": "プラヴェラケイシャン",
    "prevatt": "プリヴァト",
    "prevatte": "プリヴァト",
    "prevent": "プリヴェント",
    "preventable": "プリヴェンタバル",
    "preventative": "プリィヴェンタチブ",
    "preventatives": "プリィヴェンタチブズ",
    "prevented": "プリヴェンチド",
    "preventing": "プリヴェンチン",
    "prevention": "プリィヴェンシャン",
    "preventive": "プリヴェンチブ",
    "prevents": "プリヴェントス",
    "prevette": "プリヴェト",
    "preview": "プリィブユー",
    "previewed": "プリィブユード",
    "previewing": "プリィブユーイン",
    "previews": "プリィブユーズ",
    "previn": "プレヴァン",
    "previous": "プリィヴィアス",
    "previously": "プリィヴィアスリィ",
    "previte": "プレヴァィト",
    "previti": "プレヴィチィ",
    "prevo": "プレヴォウ",
    "prevost": "プレイヴォウスト",
    "prew": "プルー",
    "prewar": "プリィヲァア",
    "preway": "プリィウェイ",
    "prewett": "プルーイト",
    "prewitt": "プルーイト",
    "prey": "プレイ",
    "preyed": "プレイド",
    "preyer": "プレイアァ",
    "preying": "プレイイン",
    "preyista": "プレイイスタ",
    "preyistas": "プレイイスタズ",
    "preys": "プレイズ",
    "preziosi": "プレジィオウシィ",
    "prezioso": "プレジィオウソウ",
    "prezzano": "プレザノウ",
    "pri": "プラィ",
    "priam": "プラィアム",
    "priam's": "プラィアムズ",
    "pribble": "プリバル",
    "pribula": "プリィブーラ",
    "pribyl": "プリバル",
    "price": "プラィス",
    "price's": "プラィシズ",
    "priced": "プラィスト",
    "priceless": "プラィスラス",
    "pricer": "プラィサァ",
    "prices": "プラィサズ",
    "pricey": "プラィシィ",
    "prichard": "プリチャァド",
    "prichett": "プリチト",
    "pricier": "プラィシィアァ",
    "priciest": "プラィシィイスト",
    "pricing": "プラィシン",
    "pricings": "プラィシンズ",
    "prick": "プリク",
    "pricked": "プリクト",
    "prickett": "プリキト",
    "prickleback": "プリカルバク",
    "pricklebacks": "プリカルバクス",
    "prickly": "プリクリィ",
    "pricks": "プリクス",
    "pricor": "プラィコァア",
    "priddy": "プリヂィ",
    "pride": "プラィド",
    "prideaux": "プリドウ",
    "prided": "プラィヂド",
    "pridemore": "プラィドモァア",
    "prides": "プラィドズ",
    "pridgen": "プリジャン",
    "pridgeon": "プリドジン",
    "pridmore": "プリドモァア",
    "priebe": "プリィブ",
    "priebke": "プリィブキィ",
    "pried": "プラィド",
    "priem": "プリィム",
    "prien": "プリィン",
    "prier": "プラィアァ",
    "pries": "プラィズ",
    "priess": "プリィス",
    "priest": "プリィスト",
    "priest's": "プリィストス",
    "priester": "プリィスタァ",
    "priestess": "プリィスタス",
    "priesthood": "プリィストフォド",
    "priestley": "プリィストリィ",
    "priestly": "プリィストリィ",
    "priests": "プリィストス",
    "prieta": "プリィタ",
    "prieto": "プリィトウ",
    "prieur": "プリィアァ",
    "prig": "プリグ",
    "prigge": "プリグ",
    "prigmore": "プリグモァア",
    "prihoda": "プリィホウダ",
    "prijedor": "プリジェダァ",
    "prill": "プリル",
    "prillaman": "プリラマン",
    "prim": "プリム",
    "prima": "プリィマ",
    "primack": "プリマク",
    "primacy": "プラィマシィ",
    "primakov": "プリィマカブ",
    "primal": "プラィマル",
    "primaries": "プラィメリィズ",
    "primarily": "プラィメラリィ",
    "primark": "プリマアク",
    "primary": "プラィメリィ",
    "primate": "プラィメイト",
    "primates": "プラィメイトス",
    "primavera": "プリィマヴェラ",
    "prime": "プラィム",
    "prime's": "プラィムズ",
    "primeau": "プリモウ",
    "primeaux": "プリモウ",
    "primebank": "プラィムバンク",
    "primeco": "プラィムコウ",
    "primed": "プラィムド",
    "primenews": "プラィムヌーズ",
    "primer": "プラィマァ",
    "primerica": "プリメリカ",
    "primerica's": "プリメリカズ",
    "primers": "プラィマァズ",
    "primes": "プラィムズ",
    "primestar": "プラィムスタア",
    "primetime": "プラィムタィム",
    "primeval": "プラィミィヴァル",
    "primiano": "プリィミィアノウ",
    "priming": "プラィミン",
    "primitive": "プリマチブ",
    "primitivistic": "プリミチヴィスチク",
    "primly": "プリムリィ",
    "primm": "プリム",
    "primmer": "プリマァ",
    "primo": "プリィモウ",
    "primo's": "プリィモウズ",
    "primordial": "プリモァアヂィアル",
    "primp": "プリムプ",
    "primrose": "プリムロウズ",
    "primroses": "プリムロウザズ",
    "primus": "プラィマス",
    "prince": "プリンス",
    "prince's": "プリンシズ",
    "princely": "プリンスリィ",
    "princes": "プリンサズ",
    "princess": "プリンセス",
    "princess'": "プリンセス",
    "princess's": "プリンセシズ",
    "princesses": "プリンセシズ",
    "princeton": "プリンスタン",
    "princeton's": "プリンスタンズ",
    "princeville": "プリンスヴィル",
    "principal": "プリンサパル",
    "principal's": "プリンサパルズ",
    "principalities": "プリンシパリチィズ",
    "principality": "プリンシパリチィ",
    "principally": "プリンシプリィ",
    "principals": "プリンサパルズ",
    "principato": "プリィンチィパトウ",
    "principe": "プリィンチィピィ",
    "principia": "プリンシピィア",
    "principle": "プリンサパル",
    "principled": "プリンサパルド",
    "principles": "プリンサパルズ",
    "prindiville": "プリィンヂィヴィル",
    "prindl": "プリンダル",
    "prindle": "プリンダル",
    "prine": "プラィン",
    "pring": "プリン",
    "pringle": "プリンガル",
    "pringle's": "プリンガルズ",
    "prinkey": "プリンキィ",
    "prinos": "プリィノウス",
    "prins": "プリンズ",
    "prinsen": "プリンサン",
    "print": "プリント",
    "printable": "プリンタバル",
    "printed": "プリンチド",
    "printemps": "プリンテムプス",
    "printer": "プリンタァ",
    "printer's": "プリンタァズ",
    "printers": "プリンタァズ",
    "printing": "プリンチン",
    "printing's": "プリンチンズ",
    "printings": "プリンチンズ",
    "printmaker": "プリントメイカァ",
    "printmakers": "プリントメイカァズ",
    "printmaking": "プリントメイキン",
    "printon": "プリンタン",
    "printout": "プリントウト",
    "printouts": "プリントウトス",
    "prints": "プリントス",
    "printup": "プリンタプ",
    "printy": "プリンチィ",
    "printz": "プリントス",
    "prinz": "プリンズ",
    "prinz's": "プリンザズ",
    "priola": "プリィオウラ",
    "prioleau": "プリィオウロウ",
    "priolo": "プリィオウロウ",
    "prior": "プラィアァ",
    "priore": "プリィオァリィ",
    "priori": "プラィオァラィ",
    "priorities": "プラィオァラチィズ",
    "prioritize": "プラィオァラタィズ",
    "prioritized": "プラィオァラタィズド",
    "prioritizes": "プラィオァラタィジズ",
    "prioritizing": "プラィオァラタィジン",
    "priority": "プラィオァラチィ",
    "priors": "プラィアァズ",
    "priory": "プラィアァイィ",
    "priroda": "プラロウダ",
    "pris": "プリス",
    "prisburg": "プリスバァグ",
    "priscilla": "プリシラ",
    "priscilla's": "プリシラズ",
    "prisco": "プリィスコウ",
    "prisk": "プリスク",
    "prism": "プリザム",
    "prismatic": "プリズマチク",
    "prisms": "プリザムズ",
    "prison": "プリザン",
    "prison's": "プリザンズ",
    "prisoned": "プリザンド",
    "prisoner": "プリザナァ",
    "prisoner's": "プリザナァズ",
    "prisoners": "プリザナァズ",
    "prisoners'": "プリザナァズ",
    "prisons": "プリザンズ",
    "prissie": "プリシィ",
    "prissy": "プリシィ",
    "pristine": "プリスチィン",
    "pritchard": "プリチャァド",
    "pritchett": "プリチト",
    "prithvi": "プリスヴィ",
    "pritt": "プリト",
    "pritts": "プリトス",
    "pritz": "プリトス",
    "pritzker": "プリトスカァ",
    "pritzkers": "プリトスカァズ",
    "pritzl": "プリトザル",
    "prius": "プラィアス",
    "privacies": "プラィヴァシィズ",
    "privacy": "プラィヴァシィ",
    "private": "プラィヴァト",
    "private-eye": "プラィヴァタィ",
    "privately": "プラィヴァトリィ",
    "privates": "プラィヴァトス",
    "privation": "プラィヴェイシャン",
    "privations": "プラィヴェイシャンズ",
    "privatisation": "プラィヴァタゼイシャン",
    "privatization": "プラィヴァタゼイシャン",
    "privatizations": "プラィヴァタゼイシャンズ",
    "privatize": "プリヴァタィズ",
    "privatized": "プラィヴァタィズド",
    "privatizing": "プラィヴァタィジン",
    "privett": "プリヴィト",
    "privette": "プリヴェト",
    "privilege": "プリブラジ",
    "privileged": "プリブラジド",
    "privileges": "プリブラジャズ",
    "privitera": "プリィヴィテラ",
    "privott": "プリヴァト",
    "privy": "プリヴィ",
    "prix": "プリィ",
    "priyam": "プリィアム",
    "prizant": "プリィザント",
    "prize": "プラィズ",
    "prized": "プラィズド",
    "prizes": "プラィザズ",
    "prizm": "プリザム",
    "pro": "プロウ",
    "pro's": "プロウズ",
    "proactive": "プロウアクチブ",
    "proactively": "プロウアクチブリィ",
    "prob": "プラブ",
    "proba": "プロウバ",
    "probabilistic": "プラバビリスタク",
    "probabilistically": "プラバビリスタクリィ",
    "probabilities": "プラバビラチィズ",
    "probability": "プラバビラチィ",
    "probable": "プラババル",
    "probably": "プラバブリィ",
    "probasco": "プロウバスコウ",
    "probate": "プロウベイト",
    "probation": "プロウベイシャン",
    "probationary": "プロウベイシャネリィ",
    "probationer": "プロウベイシャナァ",
    "probationers": "プロウベイシャナァズ",
    "probative": "プロウベイチブ",
    "probe": "プロウブ",
    "probe's": "プロウブズ",
    "probed": "プロウブド",
    "probenecid": "プラベナシド",
    "probert": "プラバァト",
    "probes": "プロウブズ",
    "probing": "プロウビン",
    "probity": "プロウバチィ",
    "problem": "プラブラム",
    "problem's": "プラブラムズ",
    "problematic": "プラブラマチク",
    "problematical": "プラブラマチカル",
    "problems": "プラブラムズ",
    "proboscis": "プロウバサス",
    "probst": "プラブスト",
    "probursa": "プロウバァサ",
    "probus": "プロウビス",
    "procaccini": "プロウカチィニィ",
    "procaine": "プロウケイン",
    "procardia": "プロウカアヂィア",
    "procassini": "プラカシィニィ",
    "procedural": "プラシィジャァアル",
    "procedurally": "プラシィジャァアリィ",
    "procedure": "プラシィジャァ",
    "procedures": "プラシィジャァズ",
    "proceed": "プラシィド",
    "proceeded": "プラシィヂド",
    "proceeding": "プラシィヂン",
    "proceedings": "プロウシィヂンズ",
    "proceeds": "プラシィドズ",
    "procell": "プロウセル",
    "proceso": "プロウセソウ",
    "process": "プラセス",
    "processed": "プラセスト",
    "processes": "プラセサズ",
    "processing": "プラセシン",
    "procession": "プラセシャン",
    "processional": "プラセシャナル",
    "processions": "プロウセシャンズ",
    "processor": "プラセサァ",
    "processor's": "プラセサァズ",
    "processors": "プラセサァズ",
    "proch": "プラク",
    "prochaska": "プラハスカ",
    "prochazka": "プラハズカ",
    "prochnow": "プラノウ",
    "procida": "プロウチィダ",
    "prock": "プラク",
    "prockter": "プラクタァ",
    "proclaim": "プロウクレイム",
    "proclaimed": "プロウクレイムド",
    "proclaiming": "プロウクレイミン",
    "proclaims": "プロウクレイムズ",
    "proclamation": "プラクラメイシャン",
    "proclamations": "プラクラメイシャンズ",
    "proclivities": "プロウクリヴァチィズ",
    "proclivity": "プロウクリヴァチィ",
    "proconsul": "プロウカンサル",
    "procopio": "プロウコウピィオウ",
    "procordia": "プラコァアヂィア",
    "procrastinate": "プラクラスタネイト",
    "procrastinated": "プラクラスタネイチド",
    "procrastinates": "プラクラスタネイトス",
    "procrastinating": "プラクラスタネイチン",
    "procrastination": "プラクラスタネイシャン",
    "procrastinator": "プラクラスタネイタァ",
    "procrastinators": "プラクラスタネイタァズ",
    "procreate": "プロウクリィエイト",
    "procreated": "プロウクリィエイチド",
    "procreates": "プロウクリィエイトス",
    "procreating": "プロウクリィエイチン",
    "procreation": "プロウクリィエイシャン",
    "procter": "プラクタァ",
    "proctologist": "プロァクタラギスト",
    "proctor": "プラクタァ",
    "proctor's": "プラクタァズ",
    "proctors": "プラクタァズ",
    "proctorsilex": "プロァクタァサィレクス",
    "proctoscope": "プロァクタスコウプ",
    "proctoscopy": "プロァクタスコウピィ",
    "procure": "プロウキュォア",
    "procured": "プロウキュォアド",
    "procurement": "プロウキュォアマント",
    "procurements": "プロウキュォアマントス",
    "procurer": "プロウキュォラァ",
    "procuring": "プロウキュォリン",
    "procyte": "プロウサィト",
    "prod": "プラド",
    "prodded": "プラヂド",
    "prodding": "プラヂン",
    "prodi": "プロウヂィ",
    "prodi's": "プロウヂィズ",
    "prodigal": "プラヂガル",
    "prodigies": "プラダジィズ",
    "prodigious": "プラヂジャス",
    "prodigiously": "プロウヂジスリィ",
    "prodigy": "プラダジィ",
    "prodigy's": "プラダジィズ",
    "prods": "プラドズ",
    "produc": "プロウヅーク",
    "produce": "プラヅース",
    "produced": "プラヅースト",
    "producer": "プラヅーサァ",
    "producer's": "プラヅーサァズ",
    "producers": "プラヅーサァズ",
    "producers'": "プラヅーサァズ",
    "produces": "プラヅーサズ",
    "producing": "プラヅーシン",
    "product": "プラダクト",
    "product's": "プラダクトス",
    "production": "プラダクシャン",
    "production's": "プロウダクシャンズ",
    "productions": "プラダクシャンズ",
    "productions'": "プラダクシャンズ",
    "productive": "プラダクチブ",
    "productively": "プラダクチブリィ",
    "productivity": "プロウダクチヴァチィ",
    "products": "プラダクトス",
    "products'": "プロァダクトス",
    "prody": "ポウヂィ",
    "proehl": "プロウル",
    "prof.": "プロァフ",
    "profanation": "プロァファネイシャン",
    "profane": "プロウフェイン",
    "profanity": "プロウファナチィ",
    "profess": "プラフェス",
    "professed": "プラフェスト",
    "professes": "プラフェシズ",
    "professing": "プラフェシン",
    "profession": "プラフェシャン",
    "profession's": "プラフェシャンズ",
    "professional": "プラフェシャナル",
    "professionalism": "プラフェシャナリザム",
    "professionalize": "プラフェシャナラィズ",
    "professionalized": "プラフェシャナラィズド",
    "professionally": "プラフェシャナリィ",
    "professionals": "プラフェシャナルズ",
    "professionals'": "プラフェシャナルズ",
    "professions": "プラフェシャンズ",
    "professor": "プラフェサァ",
    "professor's": "プラフェサァズ",
    "professorial": "プロウファソァリィアル",
    "professors": "プラフェサァズ",
    "professors'": "プラフェサァズ",
    "professorship": "プラフェサァシプ",
    "professorships": "プラフェサァシプス",
    "profeta": "プロウフェタ",
    "proffer": "プラファ",
    "proffered": "プラファド",
    "proffering": "プラファイン",
    "proffit": "プラフィト",
    "proffitt": "プラフィト",
    "proficiency": "プラフィシャンシィ",
    "proficient": "プラフィシャント",
    "profile": "プロウファィル",
    "profiled": "プロウファィルド",
    "profiles": "プロウファィルズ",
    "profiling": "プロウファィリン",
    "profit": "プラファト",
    "profitability": "プラフィタビリチィ",
    "profitable": "プラファタバル",
    "profitably": "プラファタブリィ",
    "profited": "プラファタド",
    "profiteer": "プラファチア",
    "profiteering": "プラファチリン",
    "profiteers": "プラファチアズ",
    "profiting": "プラファチン",
    "profits": "プラフィトス",
    "profitt": "プラフィト",
    "profittaking": "プラフィトテイキン",
    "profligacy": "プロァフリガシィ",
    "profligate": "プロァフリゲイト",
    "profound": "プロウフォウンド",
    "profoundly": "プロウフォウンドリィ",
    "profs": "プラフス",
    "profuse": "プラフユース",
    "profusely": "プラフユースリィ",
    "profusion": "プラフユーザン",
    "progenitor": "プロウジェニタァ",
    "progeny": "プラジャニィ",
    "progesterone": "プロウジェスタァオウン",
    "progestin": "プロウジェスチン",
    "proglacial": "プロウグレイシャル",
    "prognoses": "プラグノウシィズ",
    "prognosis": "プラグノウサス",
    "prognosticate": "プラグナスタケイト",
    "prognosticated": "プラグナスタケイチド",
    "prognosticater": "プラグナスタケイタァ",
    "prognosticates": "プラグナスタケイトス",
    "prognosticating": "プラグナスタケイチン",
    "prognostication": "プラグナスタケイシャン",
    "prognostications": "プラグナスタケイシャンズ",
    "prognosticative": "プラグナスタケイチブ",
    "program": "プロウグラム",
    "program's": "プロウグラムズ",
    "programing": "プロウグラミン",
    "programmable": "プロウグラマバル",
    "programmatic": "プラグラマチク",
    "programme": "プロウグラム",
    "programmed": "プロウグラムド",
    "programmer": "プロウグラマァ",
    "programmers": "プロウグラマァズ",
    "programming": "プロウグラミン",
    "programs": "プロウグラムズ",
    "programs'": "プロウグラムズ",
    "progress": "プラグレス",
    "progressed": "プラグレスト",
    "progresses": "プラグレサズ",
    "progressing": "プラグレシン",
    "progression": "プラグレシャン",
    "progressive": "プラグレシブ",
    "progressively": "プラグレシブリィ",
    "progressives": "プラグレシブズ",
    "progressivity": "プラグレシヴァチィ",
    "prohaska": "プラハスカ",
    "prohibit": "プロウヒバト",
    "prohibited": "プロウヒバタド",
    "prohibiting": "プロウヒバチン",
    "prohibition": "プロウアビシャン",
    "prohibition's": "プロウアビシャンズ",
    "prohibitions": "プロウアビシャンズ",
    "prohibitive": "プロウヒバチブ",
    "prohibitively": "プロウヒバチブリィ",
    "prohibitory": "プロウヒバトァリィ",
    "prohibits": "プロウヒバトス",
    "proia": "プロウヤ",
    "proietti": "プロイエチィ",
    "project": "プラジェクト",
    "project's": "プラジェクトス",
    "projected": "プラジェクタド",
    "projectile": "プラジェクタル",
    "projectiles": "プラジェクタルズ",
    "projecting": "プラジェクチン",
    "projection": "プラジェクシャン",
    "projections": "プラジェクシャンズ",
    "projective": "プラジェクチブ",
    "projector": "プラジェクタァ",
    "projectors": "プラジェクタァズ",
    "projects": "プラジェクトス",
    "projects'": "プロァジェクトス",
    "prokofiev": "プラコウフィブ",
    "prokop": "プロウカプ",
    "prolactin": "プロウラクタン",
    "proler": "プロウラァ",
    "proletarian": "プロウラテリィアン",
    "proletariat": "プロウラテリィアト",
    "proleukin": "プロウルーキン",
    "proliferate": "プロウリファエイト",
    "proliferated": "プラリファエイチド",
    "proliferates": "プロウリファエイトス",
    "proliferating": "プロウリファエイチン",
    "proliferation": "プロウリファエイシャン",
    "prolific": "プロウリフィク",
    "prolifically": "プロウリフィクリィ",
    "prolinea": "プロウリニィア",
    "prolog": "プロウラグ",
    "prologue": "プロウラグ",
    "prolong": "プラロァン",
    "prolonged": "プラロァンド",
    "prolonging": "プロウロァンイン",
    "prolongs": "プラロァンズ",
    "prom": "プラム",
    "promenade": "プラマネイド",
    "promenades": "プラマネイドズ",
    "prometheus": "プラミィシィアス",
    "promethium": "プラミィシィアム",
    "promilacidic": "プロウミラシィヂク",
    "prominence": "プラマナンス",
    "prominences": "プラマナンサズ",
    "prominent": "プラマナント",
    "prominently": "プラマナントリィ",
    "promiscuity": "プロウミスキューアチィ",
    "promiscuous": "プロウミスクワス",
    "promise": "プラマス",
    "promised": "プラマスト",
    "promises": "プラマサズ",
    "promising": "プラマシン",
    "promissory": "プラマソァリィ",
    "promo": "プロウモウ",
    "promos": "プロウモウズ",
    "promote": "プラモウト",
    "promoted": "プラモウチド",
    "promoter": "プラモウタァ",
    "promoters": "プラモウタァズ",
    "promotes": "プラモウトス",
    "promoting": "プラモウチン",
    "promotion": "プラモウシャン",
    "promotional": "プラモウシャナル",
    "promotions": "プラモウシャンズ",
    "prompt": "プラムプト",
    "prompted": "プラムプチド",
    "prompting": "プラムプチン",
    "promptly": "プラムプトリィ",
    "prompts": "プラムプトス",
    "proms": "プラムズ",
    "promster": "プラムスタァ",
    "promsters": "プラムスタァズ",
    "promulgate": "プロウマルゲイト",
    "promulgated": "プラマルゲイチド",
    "promulgates": "プロウマルゲイトス",
    "promulgating": "プラマルゲイチン",
    "promus": "プロウマス",
    "prone": "プロウン",
    "prong": "プロァン",
    "pronged": "プロァンド",
    "pronger": "プロァンガァ",
    "pronghorn": "プロァンホァアン",
    "prongs": "プロァンズ",
    "pronoun": "プロウノウン",
    "pronounce": "プラノウンス",
    "pronounced": "プラノウンスト",
    "pronouncement": "プラノウンスマント",
    "pronouncements": "プラノウンスマントス",
    "pronounces": "プラノウンシズ",
    "pronouncing": "プラノウンシン",
    "pronouns": "プロウノウンズ",
    "pronovost": "プロウノウヴォウスト",
    "pronto": "プラントウ",
    "pronunciation": "プロウナンシィエイシャン",
    "pronunciations": "プロウナンシィエイシャンズ",
    "proof": "プルーフ",
    "proofed": "プルーフト",
    "proofing": "プルーフィン",
    "proofread": "プルーフリィド",
    "proofreading": "プルーフリィヂン",
    "proofs": "プルーフス",
    "prop": "プラプ",
    "propaganda": "プラパガンダ",
    "propagandist": "プラパガンダスト",
    "propagandistic": "プラパガンヂスチク",
    "propagandists": "プラパガンダストス",
    "propagandize": "プラパガンダィズ",
    "propagate": "プラパゲイト",
    "propagated": "プラパゲイチド",
    "propagating": "プラパゲイチン",
    "propagation": "プラパゲイシャン",
    "propane": "プロウペイン",
    "propel": "プラペル",
    "propellant": "プラペラント",
    "propellants": "プロウペラントス",
    "propelled": "プラペルド",
    "propeller": "プラペラァ",
    "propellers": "プラペラァズ",
    "propelling": "プラペリン",
    "propels": "プラペルズ",
    "propensities": "プラペンサチィズ",
    "propensity": "プラペンシチィ",
    "proper": "プラパァ",
    "properly": "プラパァリィ",
    "properties": "プラパァチィズ",
    "properties'": "プロウパァチィズ",
    "property": "プラパァチィ",
    "property's": "プラパァチィズ",
    "propes": "プロウプス",
    "propfan": "プラプファン",
    "prophecies": "プラファシィズ",
    "prophecy": "プラファシィ",
    "prophesied": "プラファサィド",
    "prophesies": "プラファサィズ",
    "prophet": "プラファト",
    "prophetess": "プラファタス",
    "prophetic": "プラフェチク",
    "prophets": "プラファトス",
    "prophylactic": "プラフィラクチク",
    "propionic": "プロウピィアニク",
    "propitious": "プラピシャス",
    "proponent": "プラポウナント",
    "proponents": "プラポウナントス",
    "proportion": "プラポァアシャン",
    "proportional": "プラポァアシャナル",
    "proportionality": "プラポァアシャナリチィ",
    "proportionally": "プラポァアシャナリィ",
    "proportionate": "プラポァアシャナト",
    "proportionately": "プラポァアシャナトリィ",
    "proportioned": "プラポァアシャンド",
    "proportions": "プラポァアシャンズ",
    "proposal": "プラポウザル",
    "proposal's": "プラポウザルズ",
    "proposals": "プラポウザルズ",
    "propose": "プラポウズ",
    "proposed": "プラポウズド",
    "proposes": "プラポウジズ",
    "proposing": "プラポウジン",
    "proposition": "プラパジシャン",
    "propositioned": "プラパジシャンド",
    "propositions": "プラパジシャンズ",
    "propound": "プラポウンド",
    "propounded": "プラポウンヂド",
    "propp": "プラプ",
    "propped": "プラプト",
    "propper": "プラパァ",
    "propping": "プラピン",
    "propps": "プラプス",
    "proprietaries": "プラプラィアテリィズ",
    "proprietary": "プラプラィアテリィ",
    "proprietor": "プラプラィアタァ",
    "proprietor's": "プラプラィアタァズ",
    "proprietors": "プラプラィアタァズ",
    "proprietorship": "プラプラィアタァシプ",
    "proprietorships": "プラプラィアタァシプス",
    "propriety": "プラプラィアチィ",
    "props": "プラプス",
    "propst": "プラプスト",
    "propulsion": "プラパルシャン",
    "propylene": "プロウパリィン",
    "prorate": "プロウレイト",
    "prorated": "プロウレイチド",
    "proration": "プロウレイシャン",
    "prorok": "プロァラク",
    "pros": "プロウズ",
    "pros'": "プロウズ",
    "prosaic": "プロウゼイイク",
    "proscar": "プロァスカア",
    "prosch": "プロァシュ",
    "proscia": "プロウスチャ",
    "prosciutto": "プラシュートウ",
    "proscribe": "プロウスクラィブ",
    "proscribed": "プロウスクラィブド",
    "proscribes": "プロウスクラィブズ",
    "proscription": "プロウスクリプシャン",
    "prose": "プロウズ",
    "prosecutable": "プラシキュータバル",
    "prosecute": "プラサキュート",
    "prosecuted": "プラシキューチド",
    "prosecutes": "プラシキュートス",
    "prosecuting": "プラシキューチン",
    "prosecution": "プラサキューシャン",
    "prosecution's": "プラサキューシャンズ",
    "prosecutions": "プラサキューシャンズ",
    "prosecutor": "プラシキュータァ",
    "prosecutor's": "プラシキュータァズ",
    "prosecutorial": "プラシキュートァリィアル",
    "prosecutors": "プラシキュータァズ",
    "prosecutors'": "プラサキュータァズ",
    "prosek": "プロウセク",
    "prosekey": "プロウセキィ",
    "proselytize": "プラサラタィズ",
    "proselytized": "プラサラタィズド",
    "proselytizing": "プラサラタィジン",
    "proserpina": "プロウサァパナ",
    "proserv": "プロウサァブ",
    "proshare": "プロウシェア",
    "prosise": "プロウサィズ",
    "proskauer": "プロァスコウア",
    "proske": "プロウスク",
    "prosody": "プラサヂィ",
    "prosorba": "プラソァアバ",
    "prospect": "プラスペクト",
    "prospecting": "プロァスペクチン",
    "prospective": "プラスペクチブ",
    "prospectively": "プラスペクチブリィ",
    "prospector": "プロァスペクタァ",
    "prospectors": "プロァスペクタァズ",
    "prospects": "プラスペクトス",
    "prospectus": "プラスペクタス",
    "prospectuses": "プラスペクタシズ",
    "prospekt": "プラスペクト",
    "prosper": "プラスパァ",
    "prospera": "プロウスパーア",
    "prospered": "プラスパァド",
    "prosperi": "プロウスパーイィ",
    "prospering": "プラスパァイン",
    "prosperity": "プラスパーアチィ",
    "prosperous": "プラスパァアス",
    "prospers": "プラスパァズ",
    "pross": "プロァス",
    "prosser": "プロァサァ",
    "prost": "プラスト",
    "prostaglandin": "プロウスタグランヂン",
    "prostaglandins": "プロウスタグランヂンズ",
    "prostate": "プラステイト",
    "prostatectomy": "プラステイテクタミィ",
    "prostatic": "プロウスタチク",
    "prostheses": "プラスシィシィズ",
    "prosthesis": "プロァスセシス",
    "prosthetic": "プラスセチク",
    "prosthetics": "プラスセチクス",
    "prostitute": "プラスタツート",
    "prostitutes": "プラスタツートス",
    "prostitution": "プラスタツーシャン",
    "prostrate": "プラストレイト",
    "prostration": "プラストレイシャン",
    "protagonist": "プロウタガナスト",
    "protagonists": "プロウタガナストス",
    "protean": "プロウチィアン",
    "protease": "プロウチィエイズ",
    "protect": "プラテクト",
    "protected": "プラテクチド",
    "protectee": "プラテクチィ",
    "protectees": "プラテクチィズ",
    "protecting": "プラテクチン",
    "protection": "プラテクシャン",
    "protectionism": "プラテクシャニザム",
    "protectionist": "プラテクシャニスト",
    "protectionists": "プラテクシャニストス",
    "protections": "プラテクシャンズ",
    "protective": "プラテクチブ",
    "protectively": "プラテクチブリィ",
    "protector": "プラテクタァ",
    "protectorate": "プラテクタァアト",
    "protectors": "プラテクタァズ",
    "protects": "プラテクトス",
    "protege": "プロウタゼイ",
    "proteges": "プロウチゼイズ",
    "protein": "プロウチィン",
    "protein's": "プロウチィンズ",
    "proteinaceous": "プロウチネイシャス",
    "proteins": "プロウチィンズ",
    "proteome": "プロウチィオウム",
    "protest": "プロウテスト",
    "protestant": "プラタスタント",
    "protestantism": "プラタスタンチザム",
    "protestants": "プラタスタントス",
    "protestation": "プロウテステイシャン",
    "protestations": "プロウテステイシャンズ",
    "protested": "プラテスチド",
    "protester": "プロウテスタァ",
    "protesters": "プロウテスタァズ",
    "protesters'": "プロウテスタァズ",
    "protesting": "プラテスチン",
    "protestors": "プロウテスタァズ",
    "protests": "プロウテストス",
    "prothallus": "プロウサラス",
    "prothero": "プラザァオウ",
    "prothorax": "プロウソァラクス",
    "prothro": "プロウスロウ",
    "protigal": "プラチガル",
    "protium": "プロウチィアム",
    "proto": "プロウタ",
    "proto-stirrup": "プロウトウスタァアプ",
    "protocol": "プロウタカル",
    "protocols": "プロウタコァルズ",
    "protohistory": "プロウトウヒスタァイィ",
    "proton": "プロウタン",
    "proton's": "プロウタンズ",
    "protons": "プロウタンズ",
    "prototype": "プロウタタィプ",
    "prototypes": "プロウタタィプス",
    "prototypical": "プロウタチピカル",
    "prototyping": "プロウトウタィピン",
    "protozoa": "プロウタゾウア",
    "protozoan": "プロウタゾウアン",
    "protozoans": "プロウタゾウアンズ",
    "protract": "プロウトラクト",
    "protracted": "プロウトラクチド",
    "protropin": "プラトラピン",
    "protrude": "プロウトルード",
    "protruding": "プロウトルーヂン",
    "protuberance": "プロウツーバァアンス",
    "protuberances": "プロウツーバァアンサズ",
    "protz": "プラトス",
    "protzman": "プラトスマン",
    "proud": "プロウド",
    "prouder": "プロウダァ",
    "proudest": "プロウダスト",
    "proudfit": "プロウドフィト",
    "proudfoot": "プロウドヒュゥォト",
    "proudfoot's": "プロウドヒュゥォトス",
    "proudly": "プロウドリィ",
    "prough": "プロウ",
    "proulx": "プロウルクス",
    "prouse": "プロウス",
    "proust": "プロウスト",
    "prout": "プロウト",
    "prouty": "プロウチィ",
    "provable": "プルーヴァバル",
    "provance": "プロウヴァンス",
    "provant": "プロウヴァント",
    "prove": "プルーブ",
    "proved": "プルーブド",
    "proven": "プルーヴァン",
    "provenance": "プラヴァナンス",
    "provence": "プロウヴァンス",
    "provencher": "プラヴィンチャァ",
    "provencio": "プロウヴェンシィオウ",
    "provenience": "プラヴェニィアンス",
    "proventus": "プロウヴェンタス",
    "provenza": "プロウヴェンザ",
    "provenzano": "プロウヴェンザノウ",
    "provera": "プロウヴェラ",
    "proverb": "プラヴァブ",
    "proverbial": "プラヴァビィアル",
    "proverbs": "プラヴァブズ",
    "proves": "プルーブズ",
    "provide": "プラヴァィド",
    "provided": "プラヴァィヂド",
    "providence": "プラヴァダンス",
    "providence's": "プラヴァダンシズ",
    "provideniya": "プロウヴィデニヤ",
    "provident": "プラヴィダント",
    "providential": "プラヴァデンシャル",
    "provider": "プラヴァィダァ",
    "providers": "プラヴァィダァズ",
    "provides": "プラヴァィドズ",
    "providian": "プロウヴィヂィアン",
    "providing": "プラヴァィヂン",
    "provigo": "プロウヴィゴウ",
    "provigo's": "プロウヴィゴウズ",
    "province": "プラヴァンス",
    "province's": "プラヴァンシズ",
    "provinces": "プラヴァンサズ",
    "provincetown": "プラヴァンストウン",
    "provincial": "プラヴィンシャル",
    "provincialism": "プラヴィンシャリザム",
    "provincially": "プラヴィンシャリィ",
    "provine": "プロウヴィニィ",
    "proving": "プルーヴィン",
    "provision": "プラヴィザン",
    "provisional": "プラヴィザナル",
    "provisionally": "プラヴィザナリィ",
    "provisioning": "プラヴィザニン",
    "provisions": "プラヴィザンズ",
    "proviso": "プラヴァィゾウ",
    "provisos": "プラヴァィゾウズ",
    "provo": "プロウヴォウ",
    "provocation": "プラヴァケイシャン",
    "provocations": "プラヴァケイシャンズ",
    "provocative": "プロウヴァカチブ",
    "provocatively": "プロウヴァカチブリィ",
    "provoke": "プラヴォウク",
    "provoked": "プラヴォウクト",
    "provokes": "プラヴォウクス",
    "provoking": "プラヴォウキン",
    "provolone": "プロウヴァロウン",
    "provost": "プロウヴォウスト",
    "provosts": "プロウヴォウストス",
    "provote": "プロウヴォウト",
    "provus": "プロウヴァス",
    "prow": "プロウ",
    "prowant": "プロウアント",
    "prowell": "プラウェル",
    "prowess": "プロウアス",
    "prowl": "プロウル",
    "prowler": "プロウラァ",
    "prowling": "プロウリン",
    "prows": "プロウズ",
    "prowse": "プロウズ",
    "proxies": "プラクシィズ",
    "proximal": "プラクサマル",
    "proximate": "プラクサマト",
    "proximity": "プラクシマチィ",
    "proxmire": "プラクスマィア",
    "proxy": "プラクシィ",
    "prozac": "プロウザク",
    "pru": "プルー",
    "pru's": "プルーズ",
    "prucapital": "プルーカピタル",
    "prucha": "プラチャ",
    "prude": "プルード",
    "pruden": "プルーダン",
    "prudence": "プルーダンス",
    "prudency": "プルーダンシィ",
    "prudent": "プルーダント",
    "prudente": "プラヂント",
    "prudential": "プルーデンシャル",
    "prudential's": "プルーデンシャルズ",
    "prudentialbache": "プルーデンチィアルバチ",
    "prudently": "プルーダントリィ",
    "prudentrust": "プルーダントラスト",
    "prudery": "プルーダァイィ",
    "prudhoe": "プラドホウ",
    "prudhomme": "プラドハム",
    "prudish": "プルーヂシュ",
    "prudit": "プルーヂト",
    "prue": "プルー",
    "pruer": "プルーアァ",
    "pruess": "プルース",
    "prueter": "プルォタァ",
    "pruett": "プルート",
    "pruette": "プルーエト",
    "prugh": "プルー",
    "pruiett": "プルーイト",
    "pruitt": "プルーイト",
    "prune": "プルーン",
    "pruneau": "プラノウ",
    "pruned": "プルーンド",
    "pruneda": "プルーネダ",
    "prunedale": "プルーンデイル",
    "prunella": "プルーネラ",
    "pruner": "プルーナァ",
    "prunes": "プルーンズ",
    "prunier": "プルーニィアァ",
    "pruning": "プルーニン",
    "prunskiene": "プルーンスキィン",
    "prunty": "プランチィ",
    "prurient": "プルォリィアント",
    "prus": "プラス",
    "prusak": "プルーサク",
    "prusha": "プラシャ",
    "prusinski": "プラシンスキィ",
    "pruski": "プラスキィ",
    "pruss": "プラス",
    "prussak": "プラサク",
    "prussia": "プラシャ",
    "prussian": "プラシャン",
    "prust": "プラスト",
    "prutzman": "プラトスマン",
    "pruyn": "プラィン",
    "pry": "プラィ",
    "pryce": "プラィス",
    "pryde": "プラィド",
    "pryer": "プラィアァ",
    "prying": "プラィイン",
    "prynne": "プリン",
    "pryor": "プラィアァ",
    "pryor's": "プラィアァズ",
    "przybocki": "プラズバキィ",
    "przybyl": "パァジバル",
    "przybyla": "パァザビラ",
    "przybylski": "パァザビルスキィ",
    "przybysz": "パァジビシュ",
    "przywara": "パァザヴァラ",
    "psalm": "サルム",
    "psalms": "サルムズ",
    "psalter": "ソァルタァ",
    "psalters": "ソァルタァズ",
    "psarouthakis": "セルーサキス",
    "psencik": "センシク",
    "pseudo": "スードウ",
    "pseudomonas": "スーダモウナズ",
    "pseudonym": "スーダニム",
    "pseudonyms": "スーダニムズ",
    "pseudopodial": "スーダポウヂィアル",
    "pseudoscience": "スードウサィアンス",
    "pseudoscientific": "スードウサィアンチフィク",
    "pshaw": "プショウ",
    "pshew": "プシュー",
    "psi": "サィ",
    "psilocybin": "サィラサィバン",
    "psoriasis": "サァアィアサス",
    "psych": "サィク",
    "psyche": "サィキィ",
    "psyched": "サィクト",
    "psychedelic": "サィカデリク",
    "psyches": "サィキィズ",
    "psychiatric": "サィキィアトリク",
    "psychiatrist": "サカィアトラスト",
    "psychiatrist's": "サカィアトラストス",
    "psychiatrists": "サカィアトラストス",
    "psychiatry": "サィカィアトリィ",
    "psychic": "サィキク",
    "psychical": "サィキカル",
    "psychics": "サィキクス",
    "psycho": "サィコウ",
    "psycho-social": "サィコウソウシャル",
    "psychoanalysis": "サィコウアナラサス",
    "psychoanalyst": "サィコウアナラスト",
    "psychoanalytic": "サィコウアナリチク",
    "psychobabble": "サィコウババル",
    "psychodynamic": "サィコウダィナミク",
    "psychogenic": "サィコウジェニク",
    "psychokinesis": "サィコウカニィサス",
    "psychological": "サィカラジカル",
    "psychologically": "サィカラジクリィ",
    "psychologist": "サィカラジャスト",
    "psychologists": "サィカラジャストス",
    "psychology": "サィカラジィ",
    "psychopath": "サィコウパス",
    "psychopathic": "サィカパシク",
    "psychopathologies": "サィカパソァラギィズ",
    "psychopathology": "サィカパソァラギィ",
    "psychopaths": "サィコウパスス",
    "psychopathy": "サィカパシィ",
    "psychosis": "サィコウサス",
    "psychosocial": "サィコウソウシャル",
    "psychosomatic": "サィコウサマチク",
    "psychotherapeutic": "サィコウセラピューチク",
    "psychotherapist": "サィカセラピスト",
    "psychotherapists": "サィカセラピストス",
    "psychotherapy": "サィコウセラピィ",
    "psychotic": "サィカチク",
    "psyllium": "シリィアム",
    "ptacek": "タチェク",
    "ptak": "タク",
    "ptolemaic": "タラメイイク",
    "ptolemy": "タラミィ",
    "ptomaine": "トウメイン",
    "ptomaines": "トウメインズ",
    "ptovsky": "パトァブスキィ",
    "ptsd": "ピィチィエスヂィ",
    "pty": "タィ",
    "ptyon": "タィオァン",
    "pu": "プー",
    "puat": "ピューアト",
    "pub": "パブ",
    "pubco": "パブコウ",
    "puberty": "ピューバァチィ",
    "pubic": "ピュービク",
    "public": "パブリク",
    "public's": "パブリクス",
    "public-spirit": "パブリクスピリト",
    "public-spirited": "パブリクスピリチド",
    "public-spiritedness": "パブリクスピリチドナス",
    "publically": "パブリクリィ",
    "publication": "パブリケイシャン",
    "publication's": "パブリケイシャンズ",
    "publications": "パブリケイシャンズ",
    "publications'": "パブリケイシャンズ",
    "publicis": "パブリィシス",
    "publicist": "パブリシスト",
    "publicists": "パブリシストス",
    "publicity": "パブリサチィ",
    "publicize": "パブリサィズ",
    "publicized": "パブリサィズド",
    "publicizing": "パブラサィジン",
    "publicker": "パブリカァ",
    "publicly": "パブリクリィ",
    "publics": "パブリクス",
    "publish": "パブリシュ",
    "published": "パブリシュト",
    "publisher": "パブリシャァ",
    "publisher's": "パブリシャァズ",
    "publishers": "パブリシャァズ",
    "publishers'": "パブリシャァズ",
    "publishes": "パブリシャズ",
    "publishing": "パブリシン",
    "publishing's": "パブリシンズ",
    "publishings": "パブリシンズ",
    "publitech": "パブリテク",
    "publix": "パブリクス",
    "pubs": "パブズ",
    "pucci": "プーチィ",
    "pucciarelli": "プーチャァエリィ",
    "puccinelli": "プーチィネリィ",
    "puccini": "プーチィニィ",
    "puccio": "プーチィオウ",
    "puchalski": "パハルスキィ",
    "puche": "プーチ",
    "pucillo": "プーチロウ",
    "puck": "パク",
    "pucker": "パカァ",
    "puckett": "パキト",
    "puckish": "パキシュ",
    "pudding": "プォヂン",
    "puddings": "プォヂンズ",
    "puddle": "パダル",
    "puddles": "パダルズ",
    "puder": "ピューダァ",
    "pudgie": "パジィ",
    "pudgie's": "パジィズ",
    "pudgies": "パジィズ",
    "pudgy": "パジィ",
    "pudlo": "パドロウ",
    "pudong": "ピュードァン",
    "pudwill": "パドウィル",
    "puebla": "プウェイブラ",
    "pueblo": "プウェブロウ",
    "puente": "プーント",
    "puentes": "プウェンテス",
    "puerile": "ピューリィル",
    "puerto": "プウェアトウ",
    "puerto-rican": "プウェアトウリィカン",
    "puerto-ricans": "プウェアトウリィカンズ",
    "puerto-rico": "プウェアトウリィコウ",
    "puett": "プート",
    "puetz": "プートス",
    "pufahl": "ピューファル",
    "puff": "パフ",
    "puffed": "パフト",
    "puffenbarger": "パフィンバアガァ",
    "puffer": "パファ",
    "puffer's": "パファズ",
    "puffery": "パファイィ",
    "puffin": "パフィン",
    "puffing": "パフィン",
    "puffins": "パフィンズ",
    "puffs": "パフス",
    "puffy": "パフィ",
    "pug": "パグ",
    "puga": "ピューガ",
    "puget": "ピュージト",
    "pugh": "ピュー",
    "pugh's": "ピューズ",
    "pughs": "ピューズ",
    "pugilism": "ピュージャリザム",
    "pugilist": "ピュージャリスト",
    "pugilistic": "ピュージャリスチク",
    "puglia": "パグリィア",
    "pugliese": "プーグリィエイジィ",
    "puglisi": "プーグリィシィ",
    "pugmire": "パグマィア",
    "pugnacious": "パグナシス",
    "pugsley": "パグスリィ",
    "pugwash": "パグワシュ",
    "puhl": "パル",
    "puig": "プーグ",
    "puipoe": "プーイィポウ",
    "pujol": "ピュージャル",
    "puke": "ピューク",
    "pukes": "ピュークス",
    "puking": "ピューキン",
    "pulaski": "ピューラスキィ",
    "pulcini": "プールチィニィ",
    "puleo": "プーリィオウ",
    "pulford": "プォルファド",
    "pulice": "プーリス",
    "pulido": "プーリィドウ",
    "pulitzer": "プォラトサァ",
    "pulkrabek": "パルクラビク",
    "pull": "プォル",
    "pullam": "プォラム",
    "pullan": "プォラン",
    "pullano": "プーラノウ",
    "pullara": "プーララ",
    "pullback": "プォルバク",
    "pullbacks": "プォルバクス",
    "pulled": "プォルド",
    "pullen": "プォラン",
    "puller": "プォラァ",
    "pulley": "プォリィ",
    "pulleys": "プォリィズ",
    "pulliam": "プォリィアム",
    "pullin": "プォリン",
    "pulling": "プォリン",
    "pullins": "プォリンズ",
    "pullman": "プォルマン",
    "pullman's": "プォルマンズ",
    "pullout": "プォロウト",
    "pullouts": "プォロウトス",
    "pulls": "プォルズ",
    "pullum": "プォラム",
    "pulmazyme": "プォルマザィム",
    "pulmazyme's": "プォルマザィムズ",
    "pulmonary": "プォルマネリィ",
    "pulmozyme": "プォルモウザィム",
    "pulos": "プーロウズ",
    "pulp": "パルプ",
    "pulping": "パルピン",
    "pulpit": "プォルピト",
    "pulpits": "プォルピトス",
    "pulpwood": "パルプウウォド",
    "puls": "プォルズ",
    "pulsar": "プォルサァ",
    "pulsar's": "プォルサァズ",
    "pulsating": "パルセイチン",
    "pulse": "パルス",
    "pulsed": "パルスト",
    "pulses": "パルシズ",
    "pulsifer": "パルシファ",
    "pulsing": "パルシン",
    "pulsipher": "プォルシファ",
    "pulte": "プォルチィ",
    "pultz": "プォルトス",
    "pulver": "プォルヴァ",
    "pulverize": "パルヴァアィズ",
    "pulverized": "パルヴァアィズド",
    "pulvermacher": "パルヴァマカァ",
    "puma": "プーマ",
    "puma's": "ピューマズ",
    "pumice": "パマス",
    "pumilia": "プーミィリィア",
    "puming": "プーミン",
    "pummel": "パマル",
    "pummeled": "パマルド",
    "pummeling": "パマリン",
    "pummill": "パミル",
    "pump": "パムプ",
    "pumped": "パムプト",
    "pumpernickel": "パムパァニカル",
    "pumphrey": "パムフリィ",
    "pumping": "パムピン",
    "pumpkin": "パムプキン",
    "pumpkins": "パムプカンズ",
    "pumps": "パムプス",
    "pumsie": "パムジィ",
    "pun": "パン",
    "punch": "パンチ",
    "punched": "パンチト",
    "punches": "パンチズ",
    "punching": "パンチン",
    "punchline": "パンチラィン",
    "punchy": "パンチィ",
    "punctate": "パンクテイト",
    "punctilious": "パンクチリィアス",
    "punctual": "パンクチューアル",
    "punctuality": "パンクチューアリチィ",
    "punctuate": "パンクチューエイト",
    "punctuated": "パンクチューエイチド",
    "punctuating": "パンクチューエイヂン",
    "punctuation": "パンクチューエイシャン",
    "puncture": "パンクチャァ",
    "punctured": "パンクチャァド",
    "punctures": "パンクチャァズ",
    "puncturing": "パンクチャァイン",
    "pundit": "パンダト",
    "punditry": "パンダトリィ",
    "pundits": "パンヂトス",
    "pundt": "パント",
    "puneet": "プーニィト",
    "pung": "パン",
    "pungent": "パンジャント",
    "pungently": "パンジャントリィ",
    "punic": "ピューニク",
    "punish": "パニシュ",
    "punishable": "パニシャバル",
    "punished": "パニシュト",
    "punisher": "パニシャァ",
    "punishes": "パニシャズ",
    "punishing": "パニシン",
    "punishingly": "パニシンリィ",
    "punishment": "パニシュマント",
    "punishments": "パニシュマントス",
    "punit": "パニト",
    "punitive": "ピューナチブ",
    "punjab": "パンジャブ",
    "punjab's": "パンジャブズ",
    "punk": "パンク",
    "punkin": "パンキン",
    "punks": "パンクス",
    "punky": "パンキィ",
    "puns": "パンズ",
    "punsalan": "パンサラン",
    "punt": "パント",
    "punta": "プォンタァ",
    "punter": "パンタァ",
    "punto": "プーントウ",
    "punts": "パントス",
    "punxatauney": "パンクサタニィ",
    "punxsutawney": "パンクサトウニィ",
    "puny": "ピューニィ",
    "puopolo": "プヲウポウロウ",
    "pup": "パプ",
    "pupa": "ピューパ",
    "pupil": "ピューパル",
    "pupils": "ピューパルズ",
    "pupo": "プーポウ",
    "puppet": "パパト",
    "puppeteer": "パパチィア",
    "puppeteers": "パパチィアズ",
    "puppetry": "パパトリィ",
    "puppets": "パパトス",
    "puppies": "パピィズ",
    "puppy": "パピィ",
    "pups": "パプス",
    "pur": "パァ",
    "pura": "プォラ",
    "purcell": "パァセル",
    "purchase": "パァチャス",
    "purchased": "パァチャスト",
    "purchaser": "パァチャサァ",
    "purchaser's": "パァチャサァズ",
    "purchasers": "パァチャサァズ",
    "purchasers'": "パァチャサァズ",
    "purchases": "パァチャサズ",
    "purchasing": "パァチャシン",
    "purdham": "パァダム",
    "purdie": "パァヂィ",
    "purdin": "パァヂン",
    "purdom": "パァダム",
    "purdon": "パァダン",
    "purdue": "パァヅー",
    "purdum": "パァダム",
    "purdy": "パァヂィ",
    "pure": "ピュォア",
    "purebred": "ピュォアブレド",
    "purebreds": "ピュォアブレドズ",
    "puree": "ピュォレイ",
    "purely": "ピュォアリィ",
    "purer": "ピュォラァ",
    "purest": "ピュォラスト",
    "purex": "ピュォレクス",
    "purgason": "パァガサン",
    "purgatory": "パァガトァリィ",
    "purge": "パァジ",
    "purged": "パァジド",
    "purges": "パァジズ",
    "purging": "パァジン",
    "puri": "プォリィ",
    "puricelli": "プォリィチェリィ",
    "purification": "ピュォラファケイシャン",
    "purified": "ピュォラファィド",
    "purifier": "ピュォラファィアァ",
    "purifiers": "ピュォラファィアァズ",
    "purifoy": "ピューリフォイ",
    "purify": "ピュォラファィ",
    "purifying": "ピュォラファィイン",
    "purile": "ピューラル",
    "purim": "プォラム",
    "purina": "ピュォリナ",
    "purington": "ピュォリンタン",
    "purinton": "ピューリンタン",
    "puris": "ピュォリス",
    "purist": "ピュォリスト",
    "puristic": "ピュォリスチク",
    "purists": "ピュォリストス",
    "puritan": "ピュォラタン",
    "puritanical": "ピュォラタニカル",
    "puritanism": "ピュォラタニザム",
    "puritanisms": "ピュォラタニザムズ",
    "puritans": "ピュォラタンズ",
    "purity": "ピュォラチィ",
    "purk": "パァク",
    "purkey": "パァキィ",
    "purloin": "パァロイン",
    "purloined": "パァロインド",
    "purnell": "パァナル",
    "purolator": "ピュォラレイタァ",
    "purolator's": "ピュォラレイタァズ",
    "purpa": "パァパ",
    "purple": "パァパル",
    "purples": "パァパルズ",
    "purplish": "パァプリシュ",
    "purport": "パァポァアト",
    "purported": "パァポァアチド",
    "purportedly": "パァポァアチドリィ",
    "purporting": "パァポァアチン",
    "purports": "パァポァアトス",
    "purpose": "パァパス",
    "purposeful": "パァパスファル",
    "purposefully": "パァパスファリィ",
    "purposeless": "パァパスラス",
    "purposely": "パァパスリィ",
    "purposes": "パァパサズ",
    "purr": "パァ",
    "purring": "パァイン",
    "purrington": "パァインタン",
    "purrs": "パァズ",
    "purse": "パァス",
    "pursed": "パァスト",
    "pursel": "パァサル",
    "pursell": "パァサル",
    "purser": "パァサァ",
    "purses": "パァシズ",
    "pursifull": "パァシファル",
    "pursley": "パァスリィ",
    "pursuant": "パァスーアント",
    "pursue": "パァスー",
    "pursued": "パァスード",
    "pursuer": "パァスーアァ",
    "pursuers": "パァスーアァズ",
    "pursues": "パァスーズ",
    "pursueth": "パァスーアス",
    "pursuing": "パァスーイン",
    "pursuit": "パァスート",
    "pursuits": "パァスートス",
    "purt": "パァト",
    "purtee": "パァチィ",
    "purtell": "パァタル",
    "purtle": "パァタル",
    "purulent": "ピュォルーラント",
    "purves": "パァブズ",
    "purvey": "パァヴェイ",
    "purveyed": "パァヴェイド",
    "purveying": "パァヴェイイン",
    "purveyor": "パァヴェイアァ",
    "purveyors": "パァヴェイアァズ",
    "purveys": "パァヴェイズ",
    "purviance": "プォアヴィアンス",
    "purview": "パァブユー",
    "purvin": "パァヴィン",
    "purvis": "パァヴィス",
    "puryear": "パァイイア",
    "pus": "パス",
    "pusan": "プーサン",
    "pusant": "ピューサント",
    "pusateri": "プーサテリィ",
    "pusch": "パシュ",
    "pusey": "ピュージィ",
    "push": "プォシュ",
    "push-up": "プォシャプ",
    "push-ups": "プォシャプス",
    "pushed": "プォシュト",
    "pusher": "プォシャァ",
    "pushers": "プォシャァズ",
    "pushes": "プォシャズ",
    "pushing": "プォシン",
    "pushkin": "プォシュキン",
    "pushover": "プォショウヴァ",
    "pushup": "プォシャプ",
    "pushups": "プォシャプス",
    "pushy": "プォシィ",
    "pusillanimous": "ピューサラナマス",
    "puskar": "パスカァ",
    "puskarich": "パスカァイク",
    "puskas": "パスカズ",
    "puss": "プォス",
    "pusses": "プォシズ",
    "pussies": "プォシィズ",
    "pussy": "プォシィ",
    "pussycat": "プォシィカト",
    "pussycats": "プォシィカトス",
    "pussyfoot": "プォシィヒュゥォト",
    "pussyfooted": "プォシィヒュゥォチド",
    "pussyfooting": "プォシィヒュゥォチン",
    "pussyfoots": "プォシィヒュゥォトス",
    "pustejovsky": "パステイアブスキィ",
    "put": "プォト",
    "put-on": "プォタン",
    "put-ons": "プォタンズ",
    "putative": "ピュータチブ",
    "putco": "パトコウ",
    "putdown": "プォトドウン",
    "putdowns": "プォトドウンズ",
    "pute": "ピュート",
    "puterbaugh": "ピュータァボァ",
    "putes": "ピュートス",
    "puth": "プース",
    "puthoff": "パトホァフ",
    "putin": "プーチン",
    "putman": "パトマン",
    "putnam": "パトナム",
    "putnam's": "パトナムズ",
    "putney": "パトニィ",
    "putrid": "ピュートリド",
    "puts": "プォトス",
    "putsch": "プォチ",
    "putt": "パト",
    "puttable": "パタバル",
    "putted": "パチド",
    "puttenbay": "パチンベイ",
    "putter": "パタァ",
    "putterer": "パタァアァ",
    "puttering": "パタァイン",
    "putterman": "パタァマン",
    "putters": "パタァズ",
    "putting": "パチン",
    "puttnam": "パトナム",
    "puttnam's": "パトナムズ",
    "putts": "パトス",
    "putty": "パチィ",
    "putz": "パトス",
    "putzier": "パトジィアァ",
    "puusepp": "プーザプ",
    "puza": "プーザ",
    "puzio": "プージィオウ",
    "puzo": "プーゾウ",
    "puzzle": "パザル",
    "puzzled": "パザルド",
    "puzzlemaster": "パザルマスタァ",
    "puzzlement": "パザルマント",
    "puzzler": "パズラァ",
    "puzzles": "パザルズ",
    "puzzling": "パザリン",
    "puzzo": "プーゾウ",
    "pvc": "ピィヴィシィ",
    "pyatt": "パィアト",
    "pyburn": "ピバァン",
    "pye": "パィ",
    "pyeatt": "パィアト",
    "pygmalion": "ピグメイルヤン",
    "pygmies": "ピグミィズ",
    "pygmy": "ピグミィ",
    "pyhrric": "ピリク",
    "pyka": "ピカ",
    "pyke": "パィク",
    "pyland": "パィランド",
    "pylant": "ピロァント",
    "pyle": "パィル",
    "pyle's": "パィルズ",
    "pyles": "パィルズ",
    "pylon": "パィラン",
    "pylons": "パィランズ",
    "pylori": "パィロァリィ",
    "pylos": "パィロウス",
    "pymm": "ピム",
    "pyne": "パィン",
    "pynes": "パィンズ",
    "pyongyang": "ピョァンヤン",
    "pyongyang's": "ピョァンヤンズ",
    "pyper": "パィパァ",
    "pyramid": "ピラミド",
    "pyramidal": "パァアマダル",
    "pyramids": "ピラミドズ",
    "pyre": "パィアァ",
    "pyrena": "ピリィナ",
    "pyrenees": "ピライィズ",
    "pyrenees'": "ピライィズ",
    "pyres": "パィアァズ",
    "pyrite": "パィラィト",
    "pyro": "パィロウ",
    "pyron": "ピラン",
    "pyrotechnic": "パィロウテクニク",
    "pyrotechnics": "パィロウテクニクス",
    "pyroxene": "パィラクシィン",
    "pyrrhic": "ピリク",
    "pysher": "ピシャァ",
    "pytel": "ピタル",
    "pythagoras": "ピサゴァラス",
    "pythagorean": "ピサゴァリィアン",
    "pythagorus": "ピサガラス",
    "pythia": "ピシィア",
    "python": "パィサン",
    "python's": "パィサンズ",
    "pyxis": "ピクシス",
    "q": "キュー",
    "q's": "キューズ",
    "q.": "キュー",
    "q.'s": "キューズ",
    "q.s": "キューズ",
    "qaeda": "カィダ",
    "qana": "カナ",
    "qantas": "カンタス",
    "qasr": "ケイザァ",
    "qatar": "カタア",
    "qawi": "カウィ",
    "qi": "キィ",
    "qian": "キィアン",
    "qiao": "キィオウ",
    "qiaotou": "キィオウツー",
    "qichen": "キィチェン",
    "qin": "キン",
    "qing": "キン",
    "qingdao": "チンドウ",
    "qingming": "キンミン",
    "qintex": "キンテクス",
    "qiryat": "キリャト",
    "qmax": "キューマクス",
    "qom": "カム",
    "qu": "クー",
    "qua": "クワ",
    "quach": "クワチ",
    "quack": "クワク",
    "quackenbush": "クワカンブォシュ",
    "quackery": "クワカァイィ",
    "quacks": "クワクス",
    "quad": "クワド",
    "quade": "クウェイド",
    "quadra": "クワドラ",
    "quadrant": "クワドラント",
    "quadratic": "クワドラチク",
    "quadrennial": "クワドレニィアル",
    "quadrex": "クワドレクス",
    "quadriceps": "クワドラセプス",
    "quadriplegic": "クワドラプリィジク",
    "quadruple": "クワドルーパル",
    "quadrupled": "クワドルーパルド",
    "quadrupling": "クワドルーパリン",
    "quads": "クワドズ",
    "quaeda": "ケイダ",
    "quaff": "クワフ",
    "quaffed": "クワファド",
    "quaglia": "クワグリィア",
    "quagmire": "クワグマィアァ",
    "quahog": "クワホァグ",
    "quai": "キィ",
    "quaid": "クウェイド",
    "quail": "クウェイル",
    "quails": "クウェイルズ",
    "quain": "クウェイン",
    "quaint": "クウェイント",
    "quaintance": "クウェインタンス",
    "quaintly": "クウェイントリィ",
    "quake": "クウェイク",
    "quake's": "クウェイクス",
    "quakenbush": "クワケンブォシュ",
    "quaker": "クウェイカァ",
    "quaker's": "クウェイカァズ",
    "quakers": "クウェイカァズ",
    "quakes": "クウェイクス",
    "quaking": "クウェイキン",
    "qual": "クワル",
    "qualcast": "クワルカスト",
    "qualcomm": "クワルカム",
    "qualcomm's": "クワルカムズ",
    "quale": "クウェイル",
    "qualex": "クワレクス",
    "qualey": "クウェイリィ",
    "qualification": "クワラファケイシャン",
    "qualifications": "クワラファケイシャンズ",
    "qualified": "クワラファィド",
    "qualifier": "クワラファィアァ",
    "qualifiers": "クワラファィアァズ",
    "qualifies": "クワラファィズ",
    "qualify": "クワラファィ",
    "qualifying": "クワラファィイン",
    "qualitative": "クワラテイチブ",
    "qualitatively": "クワラテイチブリィ",
    "qualities": "クワラチィズ",
    "quality": "クワラチィ",
    "qualley": "クヲァリィ",
    "qualls": "クワルズ",
    "qualms": "クワムズ",
    "quam": "クワム",
    "quamme": "クワム",
    "quan": "クヲァン",
    "quandaries": "クワンダァイィズ",
    "quandary": "クワンダァイィ",
    "quandt": "クヲァンドト",
    "quanex": "クワネクス",
    "quang": "クヲァン",
    "quant": "クワント",
    "quantico": "クワンチコウ",
    "quantifiable": "クワンチファィアベル",
    "quantification": "クワンチファケイシャン",
    "quantified": "クワンチファィド",
    "quantify": "クワンチファィ",
    "quantifying": "クワンチファィイン",
    "quantitative": "クワンチテイチブ",
    "quantitatively": "クワンチテイタブリィ",
    "quantities": "クワンタチィズ",
    "quantity": "クワンタチィ",
    "quantum": "クワンタム",
    "quantum's": "クワンタムズ",
    "quaquil": "クワクウィル",
    "quaranta": "クワァアンタ",
    "quarante": "クワァアンテイ",
    "quarantine": "クヲァランチィン",
    "quarantined": "クヲァランチィンド",
    "quarantines": "クヲァランチィンズ",
    "quarantining": "クヲァランチィニン",
    "quark": "クワアク",
    "quarks": "クワアクス",
    "quarles": "クヲァアルズ",
    "quarnstrom": "クヲァアンストラム",
    "quarre": "クワア",
    "quarrel": "クヲァラル",
    "quarreled": "クヲァラルド",
    "quarreling": "クワラリン",
    "quarrels": "クヲァラルズ",
    "quarrelsome": "クヲァラルサム",
    "quarries": "クヲァリィズ",
    "quarry": "クヲァリィ",
    "quarrying": "クヲァリィイン",
    "quart": "クヲァアト",
    "quartararo": "クワアタラロウ",
    "quarter": "クヲァアタァ",
    "quarter's": "クヲァアタァズ",
    "quarterback": "クヲァアタァバク",
    "quarterbacking": "クヲァアタァバキン",
    "quarterbacks": "クヲァアタァバクス",
    "quarterdeck": "クヲァアタァデク",
    "quarterly": "クヲァアタァリィ",
    "quarterman": "クヲァアタァマン",
    "quartermaster": "クヲァアタァマスタァ",
    "quarters": "クヲァアタァズ",
    "quarters'": "クヲァアタァズ",
    "quarters's": "クヲァアタァズ",
    "quartet": "クヲァアテト",
    "quartet's": "クヲァアテトス",
    "quartets": "クヲァアテトス",
    "quarteurlanc": "クワアタァランク",
    "quartile": "クヲァアチル",
    "quarto": "クヲァアトウ",
    "quarts": "クヲァアトス",
    "quartz": "クヲァアトス",
    "quasar": "クウェイザア",
    "quash": "クヲァシュ",
    "quashed": "クヲァシュト",
    "quashing": "クヲァシン",
    "quasi": "クワシィ",
    "quasimodo": "カジィモウドウ",
    "quassia": "クワシィア",
    "quast": "クワスト",
    "quaternary": "クワタァネリィ",
    "quattlebaum": "クヲァタルボウム",
    "quattro": "クヲァトロウ",
    "quattrocchi": "クワトロウキィ",
    "quattrochi": "クワトロウキィ",
    "quattrone": "クワトロウニィ",
    "quave": "クウェイブ",
    "quaver": "クウェイヴァ",
    "quavered": "クウェイヴァド",
    "quavering": "クウェイヴァイン",
    "quavers": "クウェイヴァズ",
    "quay": "キィ",
    "quay's": "キィズ",
    "quaye": "ケイ",
    "quayle": "クウェイル",
    "quayle's": "クウェイルズ",
    "quayles": "クウェイルズ",
    "quays": "キィズ",
    "quazulu": "クワズールー",
    "quazulu's": "クワズールーズ",
    "qubilah": "クービラ",
    "quddus": "クーヅース",
    "que": "キュー",
    "quealy": "クウィリィ",
    "queasiness": "クウィジィナス",
    "queasy": "クウィジィ",
    "queau": "クヲウ",
    "quebec": "クワベク",
    "quebec's": "クウィベクス",
    "quebecker": "クワベカァ",
    "quebeckers": "クウェベカァズ",
    "quebecois": "クウェバスワ",
    "quebecoise": "ケベクワ",
    "quebecor": "クウェビコァア",
    "quebedeaux": "クウェビドウ",
    "quechee": "クウェチィ",
    "queen": "クウィン",
    "queen's": "クウィンズ",
    "queena": "クウィナ",
    "queenan": "クウィナン",
    "queener": "クウィナァ",
    "queenfish": "クウィンフィシュ",
    "queenfish's": "クウィンフィシズ",
    "queenie": "クウィニィ",
    "queens": "クウィンズ",
    "queensberry": "クウィンズベリィ",
    "queensland": "クウィンズランド",
    "queensway": "クウィンズウェイ",
    "queer": "クウィア",
    "queerer": "クウィラァ",
    "queers": "クウィアズ",
    "quek": "クウェク",
    "quel": "クウェル",
    "quell": "クウェル",
    "quelled": "クウェルド",
    "quellette": "クウィレト",
    "quelling": "クウェリン",
    "quello": "クウェロウ",
    "quemoy": "キィモイ",
    "quenby": "クウェンビィ",
    "quench": "クウェンチ",
    "quencher": "クウェンチャァ",
    "quenchers": "クウェンチャァズ",
    "quenches": "クウェンチャズ",
    "quenching": "クウェンチン",
    "quennel": "クウェナル",
    "quenneville": "クウェイネイヴィル",
    "quentin": "クウェンチン",
    "quenzer": "クウェンザァ",
    "querida": "クウェリィダ",
    "queried": "クウィリィド",
    "queries": "クウィリィズ",
    "querns": "クワァンズ",
    "querry": "クウェリィ",
    "querulous": "クウェララス",
    "query": "クウィリィ",
    "ques": "キューズ",
    "quesada": "クウェイサダ",
    "quesenberry": "クウィザンベリィ",
    "quesinberry": "クウェシンベリィ",
    "quesnel": "クウェイスネル",
    "quesnell": "クウェイスネイル",
    "quest": "クウェスト",
    "questar": "クウェスタァ",
    "questech": "クウェステク",
    "question": "クウェスチャン",
    "question's": "クウェスチャンズ",
    "question-mark": "クウェスチャンマアク",
    "questionable": "クウェスチャナバル",
    "questioned": "クウェスチャンド",
    "questioner": "クウェスチャナァ",
    "questioners": "クウェスチャナァズ",
    "questioning": "クウェスチャニン",
    "questionings": "クウェスチャニンズ",
    "questionnaire": "クウェスチャネア",
    "questionnaires": "クウェスチャネアズ",
    "questions": "クウェスチャンズ",
    "questions'": "クウェスチャンズ",
    "questran": "クウェストラン",
    "questrom": "クウェストラム",
    "quests": "クウェストス",
    "quetzalcoatl": "ケトサルクヲァトル",
    "queue": "キュー",
    "queues": "キューズ",
    "queuing": "キューイン",
    "quevedo": "クウェイヴェイドウ",
    "quezada": "クウェイザダ",
    "qui": "キィ",
    "quibble": "クウィバル",
    "quibbles": "クウィバルズ",
    "quibbling": "クウィバリン",
    "quiche": "キィシュ",
    "quick": "クウィク",
    "quickel": "クウィカル",
    "quicken": "クウィカン",
    "quickened": "クウィカンド",
    "quickening": "クウィカニン",
    "quickens": "クウィカンズ",
    "quicker": "クウィカァ",
    "quickest": "クウィキスト",
    "quickie": "クウィキィ",
    "quickly": "クウィクリィ",
    "quickness": "クウィクナス",
    "quicksand": "クウィクサンド",
    "quicksands": "クウィクサンドズ",
    "quicksilver": "クウィクシルヴァ",
    "quicktime": "クウィクタィム",
    "quid": "クウィド",
    "quiescent": "クワィエサント",
    "quiet": "クワィアト",
    "quieted": "クワィアチド",
    "quieter": "クワィアタァ",
    "quietest": "クワィアタスト",
    "quieting": "クワィアチン",
    "quietist": "クワィアタスト",
    "quietly": "クワィアトリィ",
    "quietness": "クワィアトナス",
    "quiets": "クワィアトス",
    "quiett": "クウィト",
    "quievoni": "クウィヴォァニィ",
    "quigg": "クウィグ",
    "quiggle": "クウィガル",
    "quigley": "クウィグリィ",
    "quijada": "クウィヤダ",
    "quijano": "クウィヤノウ",
    "quik": "クウィク",
    "quiksilver": "クウィクシルヴァ",
    "quilali": "クウィラリィ",
    "quiles": "クウィレス",
    "quilici": "クウィリィチィ",
    "quill": "クウィル",
    "quillan": "クウィラン",
    "quillen": "クウィラン",
    "quillian": "クウィルヤン",
    "quillin": "クウィリン",
    "quilling": "クウィリン",
    "quillman": "クウィルマン",
    "quillon": "クウィラン",
    "quilmes": "クウィルムズ",
    "quilt": "クウィルト",
    "quilted": "クウィルチド",
    "quilter": "クウィルタァ",
    "quilters": "クウィルタァズ",
    "quilting": "クウィルチン",
    "quilts": "クウィルトス",
    "quilty": "クウィルチィ",
    "quimby": "クウィムビィ",
    "quin": "クウィン",
    "quina": "クウィナ",
    "quina's": "クウィナズ",
    "quinby": "クウィンビィ",
    "quince": "クウィンス",
    "quincey": "クウィンシィ",
    "quincy": "クウィンシィ",
    "quincy's": "クウィンシィズ",
    "quindlen": "クウィンドラン",
    "quine": "クワィン",
    "quinine": "クワィナィン",
    "quinlan": "クウィンラン",
    "quinley": "クウィンリィ",
    "quinlin": "クウィンリン",
    "quinlivan": "クウィンリヴァン",
    "quinn": "クウィン",
    "quinn's": "クウィンズ",
    "quinnell": "クウィナル",
    "quinney": "クウィニィ",
    "quinoa": "キィノウア",
    "quinobequin": "クウィノウビクウィン",
    "quinoco": "クウィノウコウ",
    "quinon": "クウィナン",
    "quinones": "クウィノウンズ",
    "quinonez": "クウィノウネズ",
    "quint": "クウィント",
    "quinta": "クウィンタ",
    "quintal": "クウィンタル",
    "quintana": "クウィンタナ",
    "quintanar": "クウィンタナァ",
    "quintanilla": "クウィンタニラ",
    "quintela": "クウィンテイラ",
    "quinter": "クウィンタァ",
    "quintero": "クウィンテロウ",
    "quinteros": "クウィンテロウズ",
    "quintessence": "クウィンテサンス",
    "quintessential": "クウィンチセンシャル",
    "quintessentially": "クウィンタセンシャリィ",
    "quintet": "クウィンテト",
    "quintile": "クウィンチル",
    "quintin": "クウィンチン",
    "quintina": "クウィンチィナ",
    "quinto": "クウィントウ",
    "quinton": "クウィントァン",
    "quints": "クウィントス",
    "quintuple": "クウィンツーパル",
    "quintupled": "クウィンチューパルド",
    "quintuplet": "クウィンタプラト",
    "quintuplets": "クウィンタプラトス",
    "quip": "クウィプ",
    "quipp": "クウィプ",
    "quipped": "クウィプト",
    "quips": "クウィプス",
    "quipster": "クウィプスタァ",
    "quiram": "クウィラム",
    "quire": "クワィア",
    "quirin": "クウィリン",
    "quiring": "クワィリン",
    "quirion": "クウィリィアン",
    "quirk": "クワァク",
    "quirke": "クワァク",
    "quirks": "クワァクス",
    "quirky": "クワァキィ",
    "quiroga": "クウィロウガ",
    "quiros": "クウィロウズ",
    "quiroz": "クウィロウズ",
    "quiry": "クワィリィ",
    "quisenberry": "クワィザンベリィ",
    "quisling": "クウィズリン",
    "quist": "クウィスト",
    "quist's": "クウィストス",
    "quit": "クウィト",
    "quite": "クワィト",
    "quito": "クウィトウ",
    "quito's": "クウィトウズ",
    "quits": "クウィトス",
    "quitter": "クウィタァ",
    "quitters": "クウィタァズ",
    "quitting": "クウィチン",
    "quiver": "クウィヴァ",
    "quivering": "クウィヴァイン",
    "quixote": "キィホウチィ",
    "quixotic": "クウィクサチク",
    "quiz": "クウィズ",
    "quizard": "クウィザァド",
    "quizzed": "クウィズド",
    "quizzes": "クウィジズ",
    "quizzical": "クウィザカル",
    "quizzing": "クウィジン",
    "quo": "クヲウ",
    "quod": "クヲァド",
    "quoin": "クヲイン",
    "quon": "クワン",
    "quora": "クヲァラ",
    "quorum": "クヲァラム",
    "quorums": "クヲァラムズ",
    "quota": "クヲウタ",
    "quotable": "クヲウタバル",
    "quotas": "クヲウタズ",
    "quotation": "クヲウテイシャン",
    "quotations": "クヲウテイシャンズ",
    "quote": "クヲウト",
    "quoted": "クヲウチド",
    "quotes": "クヲウトス",
    "quoth": "クヲウス",
    "quotient": "クヲウシャント",
    "quoting": "クヲウチン",
    "quotron": "クヲウトラン",
    "quotron's": "クヲウトランズ",
    "qureshey": "クォレイシェイ",
    "qureshi": "クォレイシィ",
    "r": "アア",
    "r's": "アアズ",
    "r.": "アア",
    "r.'s": "アアズ",
    "r.s": "アアズ",
    "ra": "ラ",
    "raab": "ラブ",
    "raab's": "ラブズ",
    "raabe": "ラブ",
    "raad": "ラド",
    "raap": "ラプ",
    "raasch": "ラシュ",
    "raatz": "ラトス",
    "rab": "ラブ",
    "rabago": "ラバゴウ",
    "rabalais": "ラバレイ",
    "rabb": "ラブ",
    "rabbani": "ラバニィ",
    "rabbi": "ラバィ",
    "rabbinic": "ラビニク",
    "rabbinical": "ラビニカル",
    "rabbis": "ラバィズ",
    "rabbit": "ラバト",
    "rabbitears": "ラビチィアズ",
    "rabbitlike": "ラバトラィク",
    "rabbits": "ラバトス",
    "rabbitt": "ラビト",
    "rabble": "ラバル",
    "rabe": "レイブ",
    "rabel": "ラバル",
    "raben": "ラバン",
    "rabenold": "ラビノウルド",
    "raber": "レイバァ",
    "rabes": "レイビィズ",
    "rabey": "レイビィ",
    "rabi": "ラビィ",
    "rabid": "ラビド",
    "rabideau": "ラビドウ",
    "rabies": "レイビィズ",
    "rabin": "ラビィン",
    "rabin's": "ラビィンズ",
    "rabine": "ラビィン",
    "rabiner": "ラビィナァ",
    "rabinovich": "ラビナヴィチ",
    "rabinovitz": "ラビナヴィトス",
    "rabinowitz": "ラビナウィトス",
    "rabkin": "ラブキン",
    "rabobank": "ラボウバンク",
    "raboin": "ラボイン",
    "rabold": "ラボウルド",
    "rabon": "ラボァン",
    "raborn": "ラバァン",
    "rabourn": "ラブォアン",
    "raboy": "ラボイ",
    "rabuck": "ラバク",
    "rabuka": "ラブーカ",
    "rabun": "ラバン",
    "raburn": "ラバァン",
    "raby": "レイビィ",
    "racal": "ラカル",
    "racamier": "ラカマィア",
    "racanelli": "ラカネリィ",
    "racca": "ラカ",
    "raccoon": "ラクーン",
    "raccoons": "ラクーンズ",
    "race": "レイス",
    "race's": "レイシズ",
    "raced": "レイスト",
    "racehorse": "レイショァアス",
    "racehorses": "ラショァアシズ",
    "raceman": "レイスマン",
    "racemes": "レイシィムズ",
    "racer": "レイサァ",
    "racers": "レイサァズ",
    "races": "レイサズ",
    "racetrack": "レイストラク",
    "racetracks": "レイストラクス",
    "racette": "ラセト",
    "raceway": "レイスウェイ",
    "racey": "レイシィ",
    "rach": "ラチ",
    "rachad": "ラシャド",
    "rachael": "レイチャル",
    "rachal": "ラカル",
    "rachel": "レイチャル",
    "rachel's": "レイチャルズ",
    "rachelle": "ラシェル",
    "rachels": "レイチルズ",
    "rachelvolt": "ラシェルヴォァルト",
    "rachford": "ラチファド",
    "rachi": "ラシィ",
    "rachlin": "ラクリン",
    "rachmaninoff": "ラクマニノァフ",
    "racial": "レイシャル",
    "racialism": "レイシャリザム",
    "racially": "レイシャリィ",
    "racicot": "ラシカト",
    "racier": "レイシィアァ",
    "raciest": "レイシィアスト",
    "racine": "ラシィン",
    "raciness": "レイシィナス",
    "racing": "レイシン",
    "racing's": "レイシンズ",
    "racioppi": "ラチョウピィ",
    "racism": "レイシザム",
    "racist": "レイシスト",
    "racists": "レイシストス",
    "rack": "ラク",
    "racked": "ラクト",
    "racker": "ラカァ",
    "rackers": "ラカァズ",
    "racket": "ラキト",
    "racketeer": "ラキチア",
    "racketeering": "ラキチリン",
    "racketeers": "ラカチアズ",
    "rackets": "ラカトス",
    "racking": "ラキン",
    "rackley": "ラクリィ",
    "rackliff": "ラクリフ",
    "rackliffe": "ラクリフ",
    "rackmil": "ラクミル",
    "rackow": "ラスコウ",
    "racks": "ラクス",
    "raconteur": "ラカンツーア",
    "racquet": "ラキト",
    "racquetball": "ラカトボァル",
    "racquets": "ラキトス",
    "racy": "レイシィ",
    "racz": "ラチ",
    "raczka": "ラチカ",
    "raczkowski": "ラチコァフスキィ",
    "raczynski": "ラチンスキィ",
    "rad": "ラド",
    "rada": "ラダ",
    "radabaugh": "ラダボァ",
    "radakovich": "ラダカヴィチ",
    "radant": "ラダント",
    "radar": "レイダア",
    "radars": "レイダアズ",
    "radatz": "ラダトス",
    "radavan": "ラダヴァン",
    "radbert": "ラドバァト",
    "radborne": "ラドボァアン",
    "radbourn": "ラドブォアン",
    "radbourne": "ラドブォアン",
    "radburn": "ラドバァン",
    "radcliff": "ラドクリフ",
    "radcliffe": "ラドクリフ",
    "raddatz": "ラダトス",
    "radde": "ラド",
    "radder": "ラダァ",
    "radditz": "ラヂトス",
    "radebaugh": "ラヂボァ",
    "radecki": "ラデキィ",
    "radel": "ラダル",
    "radell": "ラデイル",
    "radella": "ラデラ",
    "rademacher": "ラヂマカァ",
    "rademaker": "レイドメイカァ",
    "raden": "レイダン",
    "rader": "レイダァ",
    "radermacher": "ラダァマカァ",
    "radford": "ラドファド",
    "radha": "ラダ",
    "radi": "ラヂィ",
    "radial": "レイヂィアル",
    "radially": "レイヂィアリィ",
    "radials": "レイヂィアルズ",
    "radiance": "レイヂィアンス",
    "radiant": "レイヂィアント",
    "radiate": "レイヂィアト",
    "radiated": "レイヂィエイチド",
    "radiates": "レイヂィエイトス",
    "radiating": "レイヂィエイチン",
    "radiation": "レイヂィエイシャン",
    "radiation's": "レイヂィエイシャンズ",
    "radiator": "レイヂィエイタァ",
    "radiators": "レイヂィエイタァズ",
    "radical": "ラダカル",
    "radicalism": "ラヂカリザム",
    "radicalization": "ラヂカリゼイシャン",
    "radicalize": "ラヂカラィズ",
    "radicalized": "ラヂカラィズド",
    "radically": "ラヂクリィ",
    "radicals": "ラダカルズ",
    "radice": "ラヂス",
    "radich": "ラヂク",
    "radick": "ラヂク",
    "radin": "ラヂン",
    "radinka": "ラヂンカ",
    "radio": "レイヂィオウ",
    "radio's": "レイヂィオウズ",
    "radioactive": "レイヂィオウアクチブ",
    "radioactivity": "レイヂィオウアクチヴァチィ",
    "radioed": "レイヂィオウド",
    "radiographic": "レイヂィオウグラフィク",
    "radiography": "レイヂィアグラフィ",
    "radiological": "レイヂィアラジカル",
    "radiologist": "レイヂィアラジスト",
    "radiologists": "レイヂィアラジストス",
    "radiology": "レイヂィアラジィ",
    "radioman": "レイヂィオウマン",
    "radios": "レイヂィオウズ",
    "radish": "ラヂシュ",
    "radishes": "ラヂシズ",
    "radisson": "ラダサン",
    "raditz": "レイヂトス",
    "radium": "レイヂィアム",
    "radius": "レイヂィアス",
    "radke": "レイドキィ",
    "radko": "ラドコウ",
    "radle": "レイダル",
    "radler": "レイダラァ",
    "radley": "ラドリィ",
    "radliff": "ラドリフ",
    "radloff": "ラドロァフ",
    "radman": "ラドマン",
    "radmilla": "ラドミラ",
    "radmund": "ラドマンド",
    "radner": "ラドナァ",
    "radney": "ラドニィ",
    "radnor": "ラドナァ",
    "rado": "ラドウ",
    "radolf": "ラドウルフ",
    "radomski": "ラダムスキィ",
    "radon": "レイダン",
    "rados": "ラドウズ",
    "radosevich": "ラダシヴィチ",
    "radosh": "ラドァシュ",
    "radovan": "ラドウヴァン",
    "radowski": "ラドウスキィ",
    "radowski's": "ラドウスキィズ",
    "radtke": "ラドキィ",
    "radu": "ラヅー",
    "radwan": "ラドワン",
    "rady": "レイヂィ",
    "radziewicz": "ラジャヴィチ",
    "radzik": "ラドジク",
    "rae": "レイ",
    "raeburn": "レイバァン",
    "raeder": "レダァ",
    "raedler": "レドラァ",
    "rael": "レイル",
    "raether": "レザァ",
    "raetz": "リィトス",
    "raf": "ラフ",
    "rafael": "ラファィエル",
    "rafale": "ラフェイル",
    "rafalski": "ラファルスキィ",
    "rafe": "レイフ",
    "rafelghem": "ラフェルガム",
    "raff": "ラフ",
    "raffa": "ラファ",
    "raffaele": "ラファィエレイ",
    "raffaelli": "ラファエリィ",
    "raffel": "ラファル",
    "raffensperger": "ラフィンスパァガァ",
    "rafferty": "ラファチィ",
    "raffetto": "ラフェトウ",
    "raffety": "ラフチィ",
    "raffi": "ラフィ",
    "raffi's": "ラフィズ",
    "raffield": "ラフィルド",
    "raffish": "ラフィシュ",
    "raffle": "ラファル",
    "raffles": "ラファルズ",
    "raffo": "ラフォウ",
    "rafi": "ラフィ",
    "rafik": "ラフィク",
    "rafsanjani": "ラフサンジャニィ",
    "raft": "ラフト",
    "rafted": "ラフチド",
    "rafter": "ラフタァ",
    "rafters": "ラフタァズ",
    "raftery": "ラフタァイィ",
    "rafting": "ラフチン",
    "rafts": "ラフトス",
    "rafuse": "ラヒュゥーシィ",
    "rag": "ラグ",
    "ragain": "ラガン",
    "ragan": "レイガン",
    "ragas": "ラガズ",
    "ragavan": "ラガヴァン",
    "ragavan's": "ラガヴァンズ",
    "rage": "レイジ",
    "raged": "レイジド",
    "ragel": "レイガル",
    "ragen": "ラガン",
    "rager": "レイガァ",
    "rages": "レイジズ",
    "ragged": "ラガド",
    "raggedy": "ラガヂィ",
    "raggio": "ラジィオウ",
    "raghida": "ラギィダ",
    "ragin": "ラジン",
    "raging": "レイジン",
    "ragland": "ラグランド",
    "ragle": "レイガル",
    "raglin": "ラグリン",
    "ragmen": "ラグマン",
    "rago": "ラゴウ",
    "ragon": "ラゴァン",
    "ragona": "ラゴウナ",
    "ragone": "ラゴウニィ",
    "ragonese": "ラゴウネイジィ",
    "rags": "ラグズ",
    "ragsdale": "ラグズデイル",
    "ragtag": "ラグタグ",
    "ragtime": "ラグタィム",
    "ragtop": "ラグトァプ",
    "ragu": "ラグー",
    "ragucci": "ラグーチィ",
    "rague": "レイグ",
    "ragunathan": "ラグーナサン",
    "ragusa": "ラグーサ",
    "ragweed": "ラグウィド",
    "rah": "ラ",
    "rahal": "ラハル",
    "rahe": "レイヒィ",
    "raheem": "ラヒィム",
    "rahill": "ラヒル",
    "rahilly": "ラハリィ",
    "rahim": "ラヒィム",
    "rahl": "ラル",
    "rahm": "ラム",
    "rahman": "ラマン",
    "rahman's": "ラマンズ",
    "rahming": "ラミン",
    "rahn": "ラン",
    "rahrig": "ラリグ",
    "rahul": "ラフール",
    "rahway": "ラウェイ",
    "rai": "ライィ",
    "raia": "ラヤ",
    "raible": "レイバル",
    "raiche": "レイチ",
    "raid": "レイド",
    "raided": "レイヂド",
    "raider": "レイダァ",
    "raider's": "レイダァズ",
    "raiders": "レイダァズ",
    "raiders'": "レイダァズ",
    "raiding": "レイヂン",
    "raids": "レイドズ",
    "raiff": "レイフ",
    "raiford": "レイファド",
    "raikes": "レイクス",
    "raiko": "レイコウ",
    "rail": "レイル",
    "rail's": "レイルズ",
    "railbike": "レイルバィク",
    "railbiker": "レイルバィカァ",
    "railbikers": "レイルビカァズ",
    "railcar": "レイルカア",
    "railcars": "レイルカアズ",
    "raile": "レイル",
    "railed": "レイルド",
    "railey": "レイリィ",
    "railing": "レイリン",
    "railings": "レイリンズ",
    "railroad": "レイルロウド",
    "railroad's": "レイルロウドズ",
    "railroaded": "レイルロウヂド",
    "railroading": "レイルロウヂン",
    "railroads": "レイルロウドズ",
    "railroads'": "レイルロウドズ",
    "rails": "レイルズ",
    "railsback": "レイルズバク",
    "railtex": "レイルテクス",
    "railway": "レイルウェイ",
    "railway's": "レイルウェイズ",
    "railways": "レイルウェイズ",
    "raimer": "レイマァ",
    "raimo": "レイモウ",
    "raimond": "レイマンド",
    "raimondi": "ラモウンヂィ",
    "raimondo": "レイマンドウ",
    "rain": "レイン",
    "raina": "レイナ",
    "rainbolt": "レインボウルト",
    "rainbow": "レインボウ",
    "rainbows": "レインボウズ",
    "raincoat": "レインコウト",
    "raincoat's": "レインコウトス",
    "raincoats": "レインコウトス",
    "raindancer": "レインダンサァ",
    "raindrop": "レインドラプ",
    "raindrops": "レインドラプス",
    "raine": "レイン",
    "rained": "レインド",
    "rainer": "レイナァ",
    "raineri": "ラネリィ",
    "raines": "レインズ",
    "rainey": "レイニィ",
    "rainfall": "レインフォァル",
    "rainfalls": "レインフォァルズ",
    "rainford": "ラィンファド",
    "rainforest": "ラィンフォァラスト",
    "rainforests": "ラィンフォァラストス",
    "rainger": "ラインアァ",
    "rainie": "レイニィ",
    "rainier": "レイニア",
    "rainiest": "レイニィアスト",
    "raining": "レイニン",
    "rainley": "レインリィ",
    "rainley's": "レインリィズ",
    "rainmaker": "レインメイカァ",
    "rainman": "レインマン",
    "rainone": "レイノウン",
    "rains": "レインズ",
    "rainstorm": "レインストァアム",
    "rainstorms": "レインストァアムズ",
    "rainville": "レインヴィル",
    "rainwater": "レインヲァタァ",
    "rainy": "レイニィ",
    "rais": "レイス",
    "raisa": "レイサ",
    "raisanen": "ラィサナン",
    "raisbeck": "レイズベク",
    "raisch": "ラィシュ",
    "raise": "レイズ",
    "raised": "レイズド",
    "raiser": "レイザァ",
    "raisers": "レイザァズ",
    "raises": "レイザズ",
    "raisin": "レイジン",
    "raising": "レイジン",
    "raisins": "レイザンズ",
    "raisler": "レイズラァ",
    "raison": "レイサン",
    "raisor": "レイザァ",
    "raissa": "レイサ",
    "rait": "レイト",
    "raith": "レイス",
    "raithel": "レイサル",
    "raitt": "レイト",
    "raj": "ラズ",
    "rajala": "ラヤラ",
    "rajaratnam": "ラジャァアトナム",
    "rajewski": "ラィエフスキィ",
    "rajiv": "ラジィブ",
    "rajko": "ラズコウ",
    "rajkumar": "ラズクーマア",
    "rajneesh": "ラジニィシュ",
    "raju": "ラユー",
    "rak": "ラク",
    "rake": "レイク",
    "raked": "レイクト",
    "raker": "レイカァ",
    "rakers": "レイカァズ",
    "rakes": "レイクス",
    "rakestraw": "レイクストロァ",
    "rakich": "ラキチ",
    "raking": "レイキン",
    "rakish": "レイキシュ",
    "rakiya": "ラキィア",
    "rakocy": "ラコウチィ",
    "rakoczy": "ラコウチィ",
    "rakoff": "ラコァフ",
    "rakolta": "ラカルタ",
    "rakovica": "ラコウヴィカ",
    "rakow": "ラコウ",
    "rakowski": "ラコウスキィ",
    "raleigh": "ロァリィ",
    "raleigh's": "ロァリィズ",
    "rales": "レイルズ",
    "rales'": "レイルズ",
    "rales's": "レイルジズ",
    "raleses": "ラリィシズ",
    "raley": "ラリィ",
    "ralf": "ラルフ",
    "rall": "ロァル",
    "rallied": "ラリィド",
    "rallies": "ラリィズ",
    "rallis": "ラリス",
    "rallo": "ラロウ",
    "ralls": "ロァルズ",
    "rally": "ラリィ",
    "rally's": "ラリィズ",
    "rallying": "ラリィイン",
    "ralph": "ラルフ",
    "ralph's": "ラルフス",
    "ralphs": "ラルフス",
    "ralston": "ロァルスタン",
    "ralston's": "ラルスタンズ",
    "ram": "ラム",
    "rama": "ラマ",
    "ramada": "ラマダ",
    "ramada's": "ラマダズ",
    "ramadan": "ラマダン",
    "ramage": "ラミジ",
    "ramaker": "ラメイカァ",
    "ramala": "ラマラ",
    "ramallah": "ラマラ",
    "raman": "レイマン",
    "ramaphosa": "ラマフォウサ",
    "ramaswami": "ラマスワミィ",
    "ramat": "ラマト",
    "rambeau": "ラムボウ",
    "ramberg": "ラムバァグ",
    "rambert": "ラムバァト",
    "rambin": "ラムビン",
    "ramble": "ラムバル",
    "rambled": "ラムバルド",
    "rambler": "ラムブラァ",
    "ramblers": "ラムブラァズ",
    "rambling": "ラムブリン",
    "rambo": "ラムボウ",
    "rambow": "ラムボウ",
    "rambunctious": "ラムバンクシャス",
    "ramel": "ラマル",
    "ramella": "ラメラ",
    "ramer": "レイマァ",
    "rameriz": "ラメリィズ",
    "rameses": "ラマシィズ",
    "ramesh": "ラメシュ",
    "ramesses": "ラマシズ",
    "ramey": "ラミィ",
    "rami": "ラミィ",
    "ramification": "ラマファケイシャン",
    "ramifications": "ラマファケイシャンズ",
    "ramify": "ラマファィ",
    "ramires": "ラミレス",
    "ramirez": "ラミレズ",
    "ramiro": "ラミロウ",
    "ramlawi": "ラムロウイィ",
    "ramler": "ラムラァ",
    "ramlow": "ラムロウ",
    "ramm": "ラム",
    "rammed": "ラムド",
    "rammel": "ラマル",
    "rammer": "ラマァ",
    "ramming": "ラミン",
    "ramo": "レイモウ",
    "ramon": "ラモウン",
    "ramona": "ラモウナ",
    "ramonda": "ラマンダ",
    "ramone": "ラモウン",
    "ramos": "ラモウス",
    "ramp": "ラムプ",
    "rampage": "ラムペイジ",
    "rampaged": "ラムペイジド",
    "rampager": "ラムペイジャァ",
    "rampages": "ラムペイジズ",
    "rampaging": "ラムペイジン",
    "rampant": "ラムパント",
    "rampart": "ラムパアト",
    "ramparts": "ラムパアトス",
    "rampell": "ラムペル",
    "rampey": "ラムピィ",
    "ramping": "ラムピン",
    "rampley": "ラムプリィ",
    "ramps": "ラムプス",
    "rampy": "ラムピィ",
    "ramqvist": "ラムクヴィスト",
    "ramrod": "ラムラド",
    "rams": "ラムズ",
    "ramsay": "ラムジィ",
    "ramsburg": "ラムスバァグ",
    "ramsdell": "ラムスダル",
    "ramsden": "ラムスダン",
    "ramser": "ラムザァ",
    "ramses": "ラムシィズ",
    "ramseur": "ラムサァ",
    "ramsey": "ラムジィ",
    "ramsey's": "ラムジィズ",
    "ramseyer": "ラムジィアァ",
    "ramseys": "ラムジィズ",
    "ramshackle": "ラムシャカル",
    "ramstad": "ラムスタド",
    "ramstein": "ラムスタィン",
    "ramtane": "ラムテイン",
    "ramtek": "ラムテク",
    "ramtha": "ラムサ",
    "ramthun": "ラムサン",
    "ramu": "ラムー",
    "ramune": "ラミューン",
    "ramus": "レイマス",
    "ramzi": "ラムジィ",
    "ran": "ラン",
    "rana": "ラナ",
    "ranalli": "ラナリィ",
    "ranallo": "ラナロウ",
    "rance": "ランス",
    "rance's": "ランシズ",
    "ranch": "ランチ",
    "ranch's": "ランチズ",
    "rancher": "ランチャァ",
    "ranchera": "ランチェラ",
    "ranchero": "ランチェロウ",
    "ranchers": "ランチャァズ",
    "ranches": "ランチャズ",
    "ranching": "ランチン",
    "ranchland": "ランチランド",
    "rancho": "ランチョウ",
    "rancid": "ランシド",
    "rancidity": "ランシヂチィ",
    "ranck": "ランク",
    "ranco": "ランコウ",
    "rancor": "ランカァ",
    "rancorous": "ランカァアス",
    "rancorousness": "ランカァアスニス",
    "rancourt": "ランコァアト",
    "rand": "ランド",
    "rand's": "ランドズ",
    "randa": "ランダ",
    "randa's": "ランダズ",
    "randal": "ランダル",
    "randall": "ランダル",
    "randazzo": "ランダゾウ",
    "randel": "ランダル",
    "randell": "ランデル",
    "rander": "ランダァ",
    "randi": "ランヂィ",
    "randle": "ランダル",
    "randleman": "ランダルマン",
    "randles": "ランダルズ",
    "randlett": "ランドリト",
    "rando": "ランドウ",
    "randol": "ランダル",
    "randolf": "ランドウルフ",
    "randolph": "ランダルフ",
    "random": "ランダム",
    "randomize": "ランダマィズ",
    "randomized": "ランダマィズド",
    "randomly": "ランダムリィ",
    "randomness": "ランダムナス",
    "rands": "ランドズ",
    "randy": "ランヂィ",
    "randy's": "ランヂィズ",
    "ranee": "ラニィ",
    "raneri": "ラネリィ",
    "ranes": "レインズ",
    "raney": "レイニィ",
    "ranft": "ランフト",
    "rang": "ラン",
    "range": "レインジ",
    "ranged": "レインジド",
    "rangel": "ランジェル",
    "ranger": "レインジャァ",
    "ranger's": "レインジャァズ",
    "rangers": "レインジャァズ",
    "rangers'": "レインジャァズ",
    "ranges": "レインジャズ",
    "ranging": "レインジン",
    "rangoon": "ラングーン",
    "rangoon's": "ラングーンズ",
    "rangy": "レインジィ",
    "ranh": "ラン",
    "rani": "ラニィ",
    "rania": "ラニィア",
    "ranieri": "ラニィエリィ",
    "rank": "ランク",
    "ranke": "ランク",
    "ranked": "ランクト",
    "ranker": "ランカァ",
    "rankers": "ランカァズ",
    "rankin": "ランキン",
    "rankine": "ランカィン",
    "ranking": "ランキン",
    "rankings": "ランキンズ",
    "rankins": "ランキンズ",
    "rankle": "ランカル",
    "rankled": "ランカルド",
    "rankles": "ランカルズ",
    "rankling": "ランクリン",
    "ranks": "ランクス",
    "ranley": "ランリィ",
    "rann": "ラン",
    "ranney": "ラニィ",
    "rannow": "ラノウ",
    "rans": "ランズ",
    "ransack": "ランサク",
    "ransacked": "ランサクト",
    "ransacking": "ランサキン",
    "ransall": "ランサル",
    "ransbottom": "ランスバタム",
    "ransburg": "ランズバァグ",
    "ransburg's": "ランズバァグズ",
    "ransdell": "ランズデル",
    "ransford": "ランスファド",
    "ransier": "ランシィアァ",
    "ransley": "ランスリィ",
    "ransom": "ランサム",
    "ransom's": "ランサムズ",
    "ransome": "ランサム",
    "ransoms": "ランサムズ",
    "ranson": "ランサン",
    "ransone": "ランサン",
    "rant": "ラント",
    "ranta": "ランタ",
    "rantala": "ランタラ",
    "ranted": "ランチド",
    "ranting": "ランチン",
    "rantoul": "ランツール",
    "rantz": "ラントス",
    "ranum": "ラナム",
    "ranz": "ランズ",
    "rao": "ロウ",
    "rao's": "ロウズ",
    "raoul": "ラウール",
    "raoux": "ラウー",
    "rap": "ラプ",
    "rapacious": "ラパシス",
    "rapacz": "ラパチ",
    "rapanelli": "ラパネリィ",
    "rapaport": "ラパポァアト",
    "rape": "レイプ",
    "raped": "レイプト",
    "raper": "レイパァ",
    "rapers": "レイパァズ",
    "rapes": "レイプス",
    "rapeseed": "レイプシィド",
    "raphael": "ラファィエル",
    "raphaela": "ラファィエラ",
    "raphaelite": "ラフイエラィト",
    "raphalian": "ラフェイリィアン",
    "raphel": "ラファル",
    "rapid": "ラパド",
    "rapidity": "ラピダチィ",
    "rapidly": "ラパドリィ",
    "rapids": "ラパドズ",
    "rapier": "レイピィアァ",
    "raping": "レイピン",
    "rapist": "レイピスト",
    "rapist's": "レイピストス",
    "rapists": "レイピストス",
    "rapkin": "ラプキン",
    "rapley": "ラプリィ",
    "rapoca": "ラポウカァ",
    "rapoport": "ラパポァアト",
    "raposa": "ラポウサ",
    "raposo": "ラポウソウ",
    "rapoza": "ラポウザ",
    "rapozo": "ラポウゾウ",
    "rapp": "ラプ",
    "rappa": "ラパ",
    "rappahannock": "ラパハナク",
    "rappaport": "ラパポァアト",
    "rappe": "ラプ",
    "rapped": "ラプト",
    "rappelling": "ラペリン",
    "rapper": "ラパァ",
    "rappers": "ラパァズ",
    "rapping": "ラピン",
    "rappold": "ラポウルド",
    "rappoport": "ラパポァアト",
    "rapport": "ラポァア",
    "rapprochement": "ラプロウシュマン",
    "raps": "ラプス",
    "rapson": "ラプサン",
    "rapt": "ラプト",
    "raptis": "ラプチィス",
    "raptly": "ラプトリィ",
    "raptopoulos": "ラプタポウラス",
    "raptor": "ラプタァ",
    "raptorial": "ラプトァリィアル",
    "raptors": "ラプタァズ",
    "rapture": "ラプチャァ",
    "rapturous": "ラプチャァアス",
    "rapuano": "ラプーアノウ",
    "rapunzel": "ラプォザル",
    "raquel": "ラケル",
    "rara": "ララ",
    "rardon": "ラアダン",
    "rare": "レア",
    "rarefied": "レラファィド",
    "rarefy": "レラファィ",
    "rarely": "レアリィ",
    "rareness": "レアニス",
    "rarer": "レラァ",
    "rarest": "レラスト",
    "rarick": "ラリク",
    "raritan": "レリタン",
    "rarities": "レリチィズ",
    "rarity": "レラチィ",
    "ras": "ラス",
    "rasbury": "ラスベリィ",
    "rascal": "ラスカル",
    "rascals": "ラスカルズ",
    "rasch": "ラシュ",
    "rasche": "ラシュ",
    "raschke": "ラシュク",
    "rasco": "ラスコウ",
    "rascoe": "ラスコウ",
    "rascon": "ラスカン",
    "rase": "レイズ",
    "raser": "レイザァ",
    "rasey": "ラシィ",
    "rash": "ラシュ",
    "rashad": "ラシャド",
    "rasheed": "ラシィド",
    "rashes": "ラシズ",
    "rashid": "ラシィド",
    "rasia": "ラシィア",
    "rask": "ラスク",
    "raska": "ラスカ",
    "raske": "レイスク",
    "raskin": "ラスキン",
    "raskyn": "ラスキン",
    "rasmin": "ラスマン",
    "rasmus": "ラズミス",
    "rasmuson": "ラズマサン",
    "rasmussen": "ラスマサン",
    "rasmusson": "ラズマサン",
    "rasnake": "ラスナク",
    "rasner": "ラスナァ",
    "rasnick": "ラスニク",
    "raso": "ラソウ",
    "rasor": "レイザァ",
    "rasorite": "ラサァアィト",
    "rasp": "ラスプ",
    "raspberries": "ラズベリィズ",
    "raspberry": "ラズベリィ",
    "rasped": "ラスプト",
    "rasps": "ラスプス",
    "rasputin": "ラスピューチン",
    "rasputin's": "ラスピュータンズ",
    "raspy": "ラスピィ",
    "rast": "ラスト",
    "raster": "ラスタァ",
    "rasterop": "ラスタァアプ",
    "rasterops": "ラスタァアプス",
    "rastetter": "レイスチタァ",
    "rastus": "ラスタス",
    "rat": "ラト",
    "rat's": "ラトス",
    "rat-a-tat": "ラタタト",
    "rata": "ラタ",
    "ratajczak": "ラタチェク",
    "ratatisement": "ラタタィズマント",
    "ratatisements": "ラタタィズマントス",
    "ratatouille": "ラタツーイ",
    "ratay": "ラテイ",
    "ratchet": "ラチャト",
    "ratcheted": "ラチャチド",
    "ratcheting": "ラチャチン",
    "ratchford": "ラチファド",
    "ratcliff": "ラトクリフ",
    "ratcliffe": "ラトクリフ",
    "rate": "レイト",
    "rate's": "レイトス",
    "rated": "レイチド",
    "rateliff": "ラトリフ",
    "ratepayer": "レイトペイアァ",
    "ratepayers": "レイトペイアァズ",
    "ratepayers'": "レイトペイアァズ",
    "rater": "レイタァ",
    "raters": "レイタァズ",
    "rates": "レイトス",
    "rath": "ラス",
    "rathbone": "ラスボウン",
    "rathbun": "ラスバン",
    "rathburn": "ラスバァン",
    "rathburne": "ラスバァン",
    "rathburne's": "ラスバァンズ",
    "rathe": "レイズ",
    "rathel": "ラサル",
    "rather": "ラザァ",
    "rather's": "ラザァズ",
    "rathert": "ラサァト",
    "rathfarnham": "ラズファアナム",
    "rathgeber": "ラスギバァ",
    "rathje": "ラスジャ",
    "rathjen": "ラスジャン",
    "rathke": "ラスカ",
    "rathman": "ラスマン",
    "rathmann": "ラスマン",
    "rathskeller": "ラススケラァ",
    "ratican": "ラチカン",
    "ratieni": "ラチィニィ",
    "ratier": "レイチャァ",
    "ratification": "ラタファケイシャン",
    "ratified": "ラタファィド",
    "ratifies": "ラタファィズ",
    "ratify": "ラタファィ",
    "ratifying": "ラタファィイン",
    "rating": "レイチン",
    "ratings": "レイチンズ",
    "ratio": "レイシィオウ",
    "ration": "ラシャン",
    "rational": "ラシャナル",
    "rationale": "ラシャナル",
    "rationales": "ラシャナルズ",
    "rationality": "ラシャナリチィ",
    "rationalization": "ラシャナリゼイシャン",
    "rationalizations": "ラシャナリゼイシャンズ",
    "rationalize": "ラシャナラィズ",
    "rationalized": "ラシャナラィズド",
    "rationalizing": "ラシャナラィジン",
    "rationally": "ラシャナリィ",
    "rationed": "ラシャンド",
    "rationing": "ラシャニン",
    "rations": "ラシャンズ",
    "ratios": "レイシィオウズ",
    "ratko": "ラトコウ",
    "ratkovich": "ラトカヴィチ",
    "ratkowski": "ラトコァフスキィ",
    "ratledge": "ラトリジ",
    "ratley": "ラトリィ",
    "ratliff": "ラトリフ",
    "ratliffe": "ラトリフ",
    "ratliffe's": "ラトリフス",
    "ratner": "ラトナァ",
    "ratners": "ラトナァズ",
    "raton": "ラトウン",
    "rats": "ラトス",
    "rattan": "ラタン",
    "rattatouille": "ラタツーイィ",
    "ratte": "ラト",
    "ratterman": "ラタァマン",
    "ratterree": "ラタァイィ",
    "rattigan": "ラチガン",
    "rattigan's": "ラチガンズ",
    "rattle": "ラタル",
    "rattled": "ラタルド",
    "rattler": "ラタラァ",
    "rattles": "ラタルズ",
    "rattlesnake": "ラタルスネイク",
    "rattlesnakes": "ラタルスネイクス",
    "rattling": "ラトリン",
    "rattner": "ラトナァ",
    "rattray": "ラトレイ",
    "ratts": "ラトス",
    "ratty": "ラチィ",
    "ratu": "ラツー",
    "ratz": "ラトス",
    "ratzinger": "ラトシンアァ",
    "ratzlaff": "ラトズラフ",
    "rau": "ロウ",
    "raub": "ロァブ",
    "rauber": "ロウバァ",
    "raucci": "ロァチィ",
    "rauch": "ロァチ",
    "raucher": "ロァチャァ",
    "raucher's": "ロァチャァズ",
    "raucous": "ロァカス",
    "raudabaugh": "ロァダボァ",
    "raudenbush": "ロウヂンブォシュ",
    "rauen": "ロウアン",
    "rauer": "ロウアァ",
    "rauh": "ロァ",
    "raul": "ロァル",
    "raulerson": "ロァラァサン",
    "rauls": "ラウールズ",
    "raulston": "ロァルスタン",
    "raum": "ロァム",
    "raun": "ロァン",
    "raunchy": "ロァンチィ",
    "raup": "ロァプ",
    "raupp": "ロァプ",
    "rausch": "ロウシュ",
    "rauschenberg": "ロウシャンバァグ",
    "rauscher": "ロウシャァ",
    "rauser": "ロウサァ",
    "raut": "ロウト",
    "rautenberg": "ロウタンバァグ",
    "rauth": "ロァス",
    "rautio": "ロウチィオウ",
    "ravage": "ラヴィジ",
    "ravaged": "ラヴィジド",
    "ravages": "ラヴィジズ",
    "ravaging": "ラヴィジン",
    "ravan": "レイヴァン",
    "rave": "レイブ",
    "raved": "レイブド",
    "ravel": "ラヴァル",
    "ravel's": "ラヴェルズ",
    "raveled": "ラヴァルド",
    "raveling": "ラヴァリン",
    "ravelo": "ラヴェロウ",
    "raven": "レイヴァン",
    "ravenel": "ラヴィネル",
    "ravenell": "ラヴィネル",
    "ravenna": "ラヴェナ",
    "ravenous": "ラヴァナス",
    "ravens": "レイヴァンズ",
    "ravenscraft": "レイヴァンズクラフト",
    "ravenscroft": "レイヴァンズクロァフト",
    "ravenswood": "レイヴァンズウウォド",
    "raver": "レイヴァ",
    "raves": "レイブズ",
    "ravi": "ラヴィ",
    "ravi's": "ラヴィス",
    "ravin": "ラヴィン",
    "ravin's": "ラヴィンズ",
    "ravindran": "ラヴィンドラン",
    "ravine": "ラヴィン",
    "ravines": "ラヴィンズ",
    "raving": "レイヴィン",
    "ravinous": "レイヴィニス",
    "ravinus": "レイヴァニス",
    "ravioli": "ラヴィオウリィ",
    "ravishankar": "ラヴィシャンカア",
    "ravishing": "ラヴィシン",
    "ravitch": "ラヴィチ",
    "ravitz": "ラヴィトス",
    "raw": "ラ",
    "rawalpindi": "ラヲァルピンヂィ",
    "rawding": "ロァヂン",
    "rawdon": "ロァダン",
    "rawe": "ロァ",
    "rawest": "ラアスト",
    "rawhide": "ロァハィド",
    "rawl": "ロァル",
    "rawles": "ロァルズ",
    "rawley": "ロァリィ",
    "rawling": "ロァリン",
    "rawlings": "ロァリンズ",
    "rawlins": "ロァリンズ",
    "rawlinson": "ロァリンサン",
    "rawls": "ロァルズ",
    "rawness": "ロァニス",
    "rawski": "ロァスキィ",
    "rawson": "ロァサン",
    "rax": "ラクス",
    "raxter": "ラクスタァ",
    "ray": "レイ",
    "ray's": "レイズ",
    "raya": "レイア",
    "raybon": "レイバン",
    "rayborn": "レイバァン",
    "raybould": "レイボウルド",
    "raybourn": "レイブォアン",
    "raybuck": "レイバク",
    "rayburn": "レイバァン",
    "rayburn's": "レイバァンズ",
    "raychem": "レイケム",
    "raycon": "レイカン",
    "raycraft": "レイクラフト",
    "raye": "レイ",
    "rayed": "レイド",
    "rayfield": "レイフィルド",
    "rayford": "レイファド",
    "raygoza": "レイゴウザ",
    "rayl": "レイル",
    "rayle": "レイル",
    "rayman": "レイマン",
    "raymark": "レイマアク",
    "raymark's": "レイマアクス",
    "rayment": "レイマント",
    "raymer": "レイマァ",
    "raymo": "レイモウ",
    "raymond": "レイマンド",
    "raymonda": "レイマンダ",
    "raymund": "レイマンド",
    "raymundo": "レイマンドウ",
    "raynard": "レイナァド",
    "rayne": "レイン",
    "rayner": "レイナァ",
    "raynes": "レインズ",
    "raynet": "レイネト",
    "rayno": "レイノウ",
    "raynor": "レイナァ",
    "rayon": "レイアン",
    "rayonier": "レイオウニア",
    "rayos": "レイオウズ",
    "rayovac": "レイアヴァク",
    "rayrock": "レイラク",
    "rays": "レイズ",
    "rayson": "レイザン",
    "raysor": "レイサァ",
    "raytech": "レイテク",
    "raytheon": "レイシィアン",
    "raytheon's": "レイシィアンズ",
    "raz": "ラズ",
    "raza": "ラザ",
    "razaleigh": "ラザリィ",
    "raze": "レイズ",
    "razed": "レイズド",
    "razing": "レイジン",
    "razo": "ラゾウ",
    "razor": "レイザァ",
    "razor's": "レイザァズ",
    "razorback": "レイザァバク",
    "razorback's": "レイザァバクス",
    "razorbacks": "レイザァバクス",
    "razors": "レイザァズ",
    "razr": "ラズア",
    "razzano": "ラトサノウ",
    "razzle": "ラザル",
    "razzmatazz": "ラズマタズ",
    "rca": "アアシィエイ",
    "re": "レイ",
    "re's": "レイズ",
    "re-entered": "リィエンタァド",
    "rea": "レイ",
    "rea's": "レイズ",
    "reabsorb": "リィアブゾァアブ",
    "reabsorbed": "リィアブゾァアブド",
    "reach": "リィチ",
    "reachable": "リィチャバル",
    "reached": "リィチト",
    "reaches": "リィチャズ",
    "reaching": "リィチン",
    "reacquire": "リィアクワィア",
    "reacquired": "リィアクワィアド",
    "react": "リィアクト",
    "reacted": "リィアクチド",
    "reacting": "リィアクチン",
    "reaction": "リィアクシャン",
    "reactionaries": "リィアクシャネリィズ",
    "reactionary": "リィアクシャネリィ",
    "reactions": "リィアクシャンズ",
    "reactivate": "リィアクタヴェイト",
    "reactivated": "リィアクタヴェイチド",
    "reactivating": "リィアクチヴェイチン",
    "reactive": "リィアクチブ",
    "reactivity": "リィアクチヴァチィ",
    "reactor": "リィアクタァ",
    "reactor's": "リィアクタァズ",
    "reactors": "リィアクタァズ",
    "reacts": "リィアクトス",
    "read": "レド",
    "read's": "リィドズ",
    "readability": "リィダビリチィ",
    "readable": "リィダバル",
    "reade": "レド",
    "reader": "リィダァ",
    "reader's": "リィダァズ",
    "readerman": "リィダァマン",
    "readers": "リィダァズ",
    "readers'": "リィダァズ",
    "readership": "リィダァシプ",
    "readied": "レヂィド",
    "readier": "レヂィアァ",
    "readies": "レヂィズ",
    "readily": "レダリィ",
    "readiness": "レヂィナス",
    "reading": "リィヂン",
    "readinger": "レヂンアァ",
    "readings": "リィヂンズ",
    "readjust": "リィアジャスト",
    "readjusted": "リィアジャスチド",
    "readjusting": "リィアジャスチン",
    "readjustment": "リィアジャストマント",
    "readjustments": "リィアジャストマントス",
    "readmission": "リィアドミシャン",
    "readmit": "リィアドミト",
    "readmitted": "リィアドミチド",
    "readout": "リィドウト",
    "reads": "リィドズ",
    "readus": "レヂス",
    "ready": "レヂィ",
    "readying": "レヂィイン",
    "reaffiliation": "リィアフィリィエイシャン",
    "reaffirm": "リィアファム",
    "reaffirmation": "リィアファメイシャン",
    "reaffirmed": "リィアファムド",
    "reaffirming": "リィアファミン",
    "reaffirms": "リィアファムズ",
    "reagan": "レイガン",
    "reagan's": "レイガンズ",
    "reaganesque": "レイガネスク",
    "reaganism": "レイガニザム",
    "reaganite": "レイガナィト",
    "reaganites": "レイガナィトス",
    "reaganomics": "レイガナミクス",
    "reagans": "レイガンズ",
    "reagans'": "レイガンズ",
    "reagen": "リィガン",
    "reagent": "リィエイジャント",
    "reagents": "リィエイジャントス",
    "reagle": "リィガル",
    "reagor": "リィガァ",
    "real": "リィル",
    "real-estate": "リィリステイト",
    "real-life": "リィルラィフ",
    "real-time": "リィルタィム",
    "real-world": "リィルワァルド",
    "realamerica": "リィラメリカ",
    "realcap": "リィルカプ",
    "reale": "リィアル",
    "realestate": "リィリステイト",
    "reali": "リィリィ",
    "realign": "リィアラィン",
    "realigned": "リィアラィンド",
    "realigning": "リィアラィニン",
    "realignment": "リィアラィンマント",
    "realignments": "リィアラィンマントス",
    "realisable": "リィアラィザバル",
    "realisation": "リィラゼイシャン",
    "realisations": "リィラゼイシャンズ",
    "realise": "リィアラィズ",
    "realised": "リィアラィズド",
    "realises": "リィアラィジズ",
    "realism": "リィアリズム",
    "realist": "リィアリスト",
    "realistic": "リィアリスチク",
    "realistically": "リィアリスチクリィ",
    "realists": "リィアリストス",
    "realities": "リィアラチィズ",
    "reality": "リィアラチィ",
    "realizable": "リィアラィザバル",
    "realization": "リィラゼイシャン",
    "realizations": "リィラゼイシャンズ",
    "realize": "リィアラィズ",
    "realized": "リィアラィズド",
    "realizes": "リィアラィジズ",
    "realizing": "リィアラィジン",
    "reallocate": "リィアラケイト",
    "reallocated": "リィアラケイチド",
    "reallocating": "リィアラケイチン",
    "reallocation": "リィアラケイシャン",
    "reallowance": "リィアロウアンス",
    "really": "リリィ",
    "realm": "レルム",
    "realms": "レルムズ",
    "realmuto": "ラルムートウ",
    "realpolitik": "リィルポァリチク",
    "realtime": "リィアルタィム",
    "realtor": "リィアルタァ",
    "realtor's": "リィアルタァズ",
    "realtors": "リィアルタァズ",
    "realty": "リィアルチィ",
    "realty's": "リィアルチィズ",
    "ream": "リィム",
    "reamer": "リィマァ",
    "reamer's": "リィマァズ",
    "reamers": "リィマァズ",
    "reames": "リィムズ",
    "reams": "リィムズ",
    "reamy": "リィミィ",
    "reanalyze": "リィアナラィズ",
    "reanalyzed": "リィアナラィズド",
    "reanalyzes": "リィアナラィザズ",
    "reanalyzing": "リィアナラィジン",
    "reaney": "リィニィ",
    "reap": "リィプ",
    "reaped": "リィプト",
    "reaper": "リィパァ",
    "reaping": "リィピン",
    "reappear": "リィアピア",
    "reappearance": "リィアピランス",
    "reappeared": "リィアピアド",
    "reappears": "リィアピアズ",
    "reapply": "リィアプラィ",
    "reappoint": "リィアポイント",
    "reappointed": "リィアポインチド",
    "reappointment": "リィアポイントマント",
    "reapportionment": "リィアポァアシャンマント",
    "reappraisal": "リィアプレイザル",
    "reappraise": "リィアプレイズ",
    "reappraised": "リィアプレイズド",
    "reaps": "リィプス",
    "rear": "リア",
    "rearden": "リアダン",
    "reardon": "リアダン",
    "reared": "リアド",
    "rearick": "リリク",
    "rearing": "リリン",
    "rearm": "リィアアム",
    "rearmament": "リィアアママント",
    "rearming": "リィアアミン",
    "rearrange": "リィアァエインジ",
    "rearranged": "リィアァエインジド",
    "rearrangement": "リィアァエインジマント",
    "rearranging": "リィアァエインジン",
    "rearrest": "リィアァエスト",
    "rearrested": "リィアァエスチド",
    "rears": "リアズ",
    "rearview": "リアブユー",
    "reas": "リィズ",
    "rease": "リィス",
    "reaser": "リィサァ",
    "reasner": "リィスナァ",
    "reason": "リィザン",
    "reasonable": "リィザナバル",
    "reasonableness": "リィザナバルナス",
    "reasonably": "リィザナブリィ",
    "reasoned": "リィザンド",
    "reasoner": "リィザナァ",
    "reasoner's": "リィザナァズ",
    "reasoning": "リィザニン",
    "reasonover": "リィザノウヴァ",
    "reasons": "リィザンズ",
    "reasor": "リィサァ",
    "reassemble": "リィアセムバル",
    "reassembled": "リィアセムバルド",
    "reassembly": "リィアセムブリィ",
    "reassert": "リィアサァト",
    "reasserted": "リィアサァチド",
    "reasserting": "リィアサァチン",
    "reassertion": "リィアサァシャン",
    "reasserts": "リィアサァトス",
    "reassess": "リィアセス",
    "reassessed": "リィアセスト",
    "reassessing": "リィアセシン",
    "reassessment": "リィアセスマント",
    "reassign": "リィアサィン",
    "reassigned": "リィアサィンド",
    "reassigning": "リィアサィニン",
    "reassignment": "リィアサィンマント",
    "reassignments": "リィアサィンマントス",
    "reassume": "リィアスーム",
    "reassumed": "リィアスームド",
    "reassurance": "リィアシュォランス",
    "reassurances": "リィアシャァアンシズ",
    "reassure": "リィアシュォア",
    "reassured": "リィアシュォアド",
    "reassures": "リィアシュォアズ",
    "reassuring": "リィアシュォリン",
    "reassuringly": "リィアシャァインリィ",
    "reatta": "リィアタ",
    "reattach": "リィアタチ",
    "reattached": "リィアタチト",
    "reaume": "ルーム",
    "reauthorization": "リィオァサァイゼイシャン",
    "reauthorize": "リィオァサァアィズ",
    "reauthorized": "リィオァサァアィズド",
    "reauthorizing": "リィオァサァアィジン",
    "reaux": "ロウ",
    "reave": "リィブ",
    "reaver": "リィヴァ",
    "reaver's": "リィヴァズ",
    "reaves": "リィブズ",
    "reavis": "リィヴィス",
    "reawaken": "リィアウェイカン",
    "reawakened": "リィアウェイカンド",
    "reawakening": "リィアウェイカニン",
    "reay": "レイ",
    "reba": "リィバ",
    "reback": "リィバク",
    "rebalancing": "リィバランシン",
    "rebar": "リィバア",
    "rebate": "リィベイト",
    "rebated": "リィベイチド",
    "rebates": "リィベイトス",
    "rebbe": "リィバ",
    "rebbe's": "リィバズ",
    "rebecca": "ラベカ",
    "rebecca's": "ラベカズ",
    "rebeck": "リィベク",
    "rebeka": "リビィカ",
    "rebekka": "リベカ",
    "rebel": "レバル",
    "rebel's": "レバルズ",
    "rebelled": "リベルド",
    "rebelling": "リベリン",
    "rebellion": "リベルヤン",
    "rebellion's": "リベルヤンズ",
    "rebellions": "リベルヤンズ",
    "rebellious": "リベルヤス",
    "rebelliousness": "ラベリィアスナス",
    "rebello": "レベロウ",
    "rebelo": "レベロウ",
    "rebels": "レバルズ",
    "rebels'": "レバルズ",
    "reber": "レバァ",
    "rebert": "レバァト",
    "rebholz": "レブホウルズ",
    "rebid": "リィビド",
    "rebirth": "リィバァス",
    "rebirths": "リィバァスス",
    "rebman": "レブマン",
    "rebmann": "レブマン",
    "rebo": "リィボウ",
    "reboard": "リィボァアド",
    "rebook": "リィブォク",
    "rebooked": "リィブォクト",
    "reboot": "リィブート",
    "reboots": "リィブートス",
    "reborn": "リィボァアン",
    "rebound": "リィボウンド",
    "rebounded": "リィボウンヂド",
    "rebounding": "リィボウンヂン",
    "rebounds": "リィボウンドズ",
    "rebroadcast": "リィブロァドカスト",
    "rebstock": "レブスタク",
    "rebuck": "レバク",
    "rebuff": "リバフ",
    "rebuffed": "リバフト",
    "rebuffing": "リィバフィン",
    "rebuffs": "リィバフス",
    "rebuild": "リィビルド",
    "rebuilder": "リィビルダァ",
    "rebuilders": "リィビルダァズ",
    "rebuilding": "リィビルヂン",
    "rebuilds": "リィビルドズ",
    "rebuilt": "リィビルト",
    "rebuke": "リィビューク",
    "rebuked": "リビュークト",
    "rebukes": "リィビュークス",
    "rebuking": "リィビューキン",
    "rebus": "リィバス",
    "rebut": "リバト",
    "rebuttal": "リバタル",
    "rebuttals": "リバタルズ",
    "rebutted": "リバチド",
    "rebutting": "リバチン",
    "rec": "レク",
    "recadi": "リカヂィ",
    "recalcitrance": "リカルサトランス",
    "recalcitrant": "リカルシトラント",
    "recalculate": "リィカルキャレイト",
    "recalculated": "リィカルキャレイチド",
    "recalculating": "リィカルキャレイチン",
    "recalculation": "リィカルキャレイシャン",
    "recall": "リィコァル",
    "recalled": "リコァルド",
    "recalling": "リコァリン",
    "recalls": "リィコァルズ",
    "recant": "リィカント",
    "recantation": "レカンテイシャン",
    "recanted": "リィカンチド",
    "recanting": "ラカンチン",
    "recap": "リィカプ",
    "recapitalization": "リィカピタリゼイシャン",
    "recapitalizations": "リィカパタラゼイシャンズ",
    "recapitalize": "リィカピタラィズ",
    "recapitalized": "リィカピタラィズド",
    "recapitalizing": "リィカピタラィジン",
    "recapitulate": "リィカピチャレイト",
    "recapitulates": "リィカピチャレイトス",
    "recapped": "リィカプト",
    "recapping": "リィカピン",
    "recaps": "リィカプス",
    "recapture": "リィカプチャァ",
    "recaptured": "リィカプチャァド",
    "recapturing": "リィカプチャァイン",
    "recarey": "リィケリィ",
    "recast": "リィカスト",
    "recasting": "リィカスチン",
    "recchia": "レキィア",
    "recede": "リシィド",
    "receded": "ラシィヂド",
    "recedes": "リィシィドズ",
    "receding": "リシィヂン",
    "receipt": "リシィト",
    "receipts": "リシィトス",
    "receivable": "リシィヴァバル",
    "receivables": "リシィヴァバルズ",
    "receive": "ラシィブ",
    "received": "ラシィブド",
    "receiver": "ラシィヴァ",
    "receivers": "ラシィヴァズ",
    "receivership": "リシィヴァシプ",
    "receiverships": "リシィヴァシプス",
    "receives": "ラシィブズ",
    "receiving": "ラシィヴィン",
    "recent": "リィサント",
    "recently": "リィサントリィ",
    "receptacle": "ラセプタカル",
    "receptacles": "リセプチカルズ",
    "receptech": "リィセプテク",
    "reception": "リセプシャン",
    "receptionist": "リセプシャニスト",
    "receptionists": "リセプシャニストス",
    "receptions": "リセプシャンズ",
    "receptive": "リセプチブ",
    "receptivity": "リィセプチヴィチィ",
    "receptor": "リィセプタァ",
    "receptors": "ラセプタァズ",
    "recertification": "リィサァタファケイシャン",
    "recertified": "リィサァチファィド",
    "recertify": "リィサァタファィ",
    "recertifying": "リィサァタファィイン",
    "recess": "リセス",
    "recessed": "リセスト",
    "recesses": "リィセサズ",
    "recessing": "リィセシン",
    "recession": "リセシャン",
    "recession's": "リィセシャンズ",
    "recessionary": "リィセシャネリィ",
    "recessions": "リセシャンズ",
    "recessive": "ラセシブ",
    "rech": "レク",
    "recharge": "リィチャアジ",
    "rechargeable": "リィチャアジャバル",
    "recharged": "リィチャアジド",
    "recharging": "リィチャアジン",
    "recheck": "リィチェク",
    "rechecked": "リィチェクト",
    "rechristen": "リィクリサン",
    "rechristened": "リィクリサンド",
    "recht": "レクト",
    "recidivism": "ラシヂヴィザム",
    "recidivist": "ラシヂヴィスト",
    "recidivists": "ラシヂヴィストス",
    "recine": "レチィニィ",
    "recio": "レチィオウ",
    "recipe": "レサピィ",
    "recipe's": "レサピィズ",
    "recipes": "レサピィズ",
    "recipient": "ラシピィアント",
    "recipient's": "リシピィアントス",
    "recipients": "リシピィアントス",
    "recipients'": "リシピィアントス",
    "reciprocal": "リシプラカル",
    "reciprocant": "リィシプラカント",
    "reciprocants": "リィシプラカントス",
    "reciprocate": "リシプラケイト",
    "reciprocated": "リシプラケイチド",
    "reciprocates": "リシプラケイトス",
    "reciprocating": "リシプラケイチン",
    "reciprocity": "レシプラシチィ",
    "recision": "リシザン",
    "recisions": "リシザンズ",
    "recission": "ラシシャン",
    "recital": "ラサィタル",
    "recitals": "リサィタルズ",
    "recitation": "レサテイシャン",
    "recitations": "レシテイシャンズ",
    "recitatives": "レサタチィブズ",
    "recite": "ラサィト",
    "recited": "ラサィチド",
    "recites": "リィサィトス",
    "reciting": "リィサィチン",
    "reck": "レク",
    "reckard": "レカァド",
    "recker": "レカァ",
    "reckitt": "レキト",
    "reckless": "レクラス",
    "recklessly": "レクラスリィ",
    "recklessness": "レクラスナス",
    "reckner": "レクナァ",
    "reckon": "レカン",
    "reckoned": "レカンド",
    "reckoning": "レカニン",
    "reckons": "レカンズ",
    "recktenwald": "リクテンワルド",
    "reclaim": "リィクレイム",
    "reclaimed": "リィクレイムド",
    "reclaimer": "リィクレイマァ",
    "reclaimer's": "リィクレイマァズ",
    "reclaiming": "リィクレイミン",
    "reclamation": "レクラメイシャン",
    "reclassification": "リィクラサファケイシャン",
    "reclassified": "リィクラサファィド",
    "reclassify": "リィクラシファィ",
    "reclassifying": "リィクラシファィイン",
    "recline": "リクラィン",
    "reclined": "リクラィンド",
    "recliner": "リクラィナァ",
    "reclines": "リクラィンズ",
    "reclining": "リクラィニン",
    "recluse": "リクルース",
    "reclusive": "リクルーシブ",
    "reco": "レコウ",
    "recognise": "レカグナィズ",
    "recognised": "レカグナィズド",
    "recognises": "レカグナィジズ",
    "recognising": "レカグナィジン",
    "recognition": "レカグニシャン",
    "recognition's": "レキグニシャンズ",
    "recognizable": "レカグナィザバル",
    "recognizably": "レカグナィザブリィ",
    "recognizance": "リカナザンス",
    "recognize": "レカグナィズ",
    "recognized": "レカグナィズド",
    "recognizes": "レカグナィザズ",
    "recognizing": "レカグナィジン",
    "recoil": "リィコイル",
    "recoiled": "リィコイルド",
    "recoils": "リィコイルズ",
    "recollect": "レカレクト",
    "recollected": "レカレクチド",
    "recollecting": "レカレクチン",
    "recollection": "レカレクシャン",
    "recollections": "レカレクシャンズ",
    "recollects": "レカレクトス",
    "recombinant": "リカムビナント",
    "recombination": "リィカムビネイシャン",
    "recombine": "リィカムバィン",
    "recommend": "レカメンド",
    "recommendation": "レカマンデイシャン",
    "recommendations": "レカマンデイシャンズ",
    "recommended": "レカメンヂド",
    "recommending": "レカメンヂン",
    "recommends": "レカメンドズ",
    "recommit": "リカミト",
    "recommited": "リカミチド",
    "recommits": "リカミトス",
    "recommitted": "リィカミチド",
    "recompense": "レカムペンス",
    "recon": "リィコァン",
    "reconcile": "レカンサィル",
    "reconciled": "レカンサィルド",
    "reconciles": "レカンサィルズ",
    "reconciliation": "レカンシリィエイシャン",
    "reconciliations": "レカンシリィエイシャンズ",
    "reconciling": "レカンサィリン",
    "recondite": "レカンダィト",
    "recondition": "リィカンヂシャン",
    "reconditioned": "リィカンヂシャンド",
    "reconditioning": "リィカンヂシャニン",
    "reconfiguration": "リィカンフィギャァエイシャン",
    "reconfigure": "リィカンフィギャァ",
    "reconfigured": "リィカンフィギャァド",
    "reconfirm": "リィカンファム",
    "reconfirmation": "リィカンファメイシャン",
    "reconfirmed": "リィカンファムド",
    "reconnaissance": "リィカナサンス",
    "reconnect": "リィカネクト",
    "reconnected": "リィカネクチド",
    "reconnecting": "リィカネクチン",
    "reconnects": "リィカネクトス",
    "reconnoiter": "リィカノイタァ",
    "reconnoitre": "リィカノイタァ",
    "reconquer": "リィコァンカァ",
    "reconquered": "リィコァンカァド",
    "reconsider": "リィカンシダァ",
    "reconsideration": "リィカンシダァエイシャン",
    "reconsidered": "リィカンシダァド",
    "reconsidering": "リィカンシダァイン",
    "reconstitute": "リィカンスタツート",
    "reconstituted": "リィカンスタツーチド",
    "reconstituting": "リィカンスチツーチン",
    "reconstruct": "リィカンストラクト",
    "reconstructed": "リィカンストラクチド",
    "reconstructing": "リィカンストラクチン",
    "reconstruction": "リィカンストラクシャン",
    "reconstructions": "リィカンストラクシャンズ",
    "reconstructive": "リィカンストラクチブ",
    "reconvene": "リィカンヴィン",
    "reconvened": "リィカンヴィンド",
    "reconvenes": "リィカンヴィンズ",
    "record": "ラコァアド",
    "record's": "レカァドズ",
    "recordable": "リコァアダバル",
    "recorded": "ラコァアヂド",
    "recorder": "リコァアダァ",
    "recorders": "リコァアダァズ",
    "recording": "ラコァアヂン",
    "recordings": "リコァアヂンズ",
    "recordkeeping": "レカァドキィピン",
    "records": "ラコァアドズ",
    "records'": "レカァドズ",
    "recore": "レコァリィ",
    "recoton": "リコァチン",
    "recount": "リコウント",
    "recounted": "リコウンチド",
    "recounting": "リコウンチン",
    "recounts": "リィコウントス",
    "recoup": "リクープ",
    "recouped": "リクープト",
    "recouping": "リクーピン",
    "recoups": "リクープス",
    "recourse": "リィコァアス",
    "recover": "リカヴァ",
    "recoverable": "リカヴァアバル",
    "recovered": "ラカヴァド",
    "recoveries": "リカヴァイィズ",
    "recovering": "ラカヴァイン",
    "recovers": "リカヴァズ",
    "recovery": "リカブリィ",
    "recovery's": "リカヴァイィズ",
    "recreate": "レクリィエイト",
    "recreated": "レクリィエイチド",
    "recreates": "レクリィエイトス",
    "recreating": "レクリィエイチン",
    "recreation": "レクリィエイシャン",
    "recreational": "レクリィエイシャナル",
    "recriminate": "リクリミネイト",
    "recrimination": "リクリミネイシャン",
    "recriminations": "リクリミネイシャンズ",
    "recross": "リィクロァス",
    "recruit": "ラクルート",
    "recruit's": "リィクルートス",
    "recruited": "リクルーチド",
    "recruiter": "リクルータァ",
    "recruiters": "リクルータァズ",
    "recruiting": "ラクルーチン",
    "recruitment": "ラクルートマント",
    "recruits": "ラクルートス",
    "rectal": "レクタル",
    "rectangle": "レクタンガル",
    "rectangles": "レクタンガルズ",
    "rectangular": "レクタンギャラァ",
    "rectenwald": "レクチンヲァルド",
    "rectification": "レクタファケイシャン",
    "rectified": "レクタファィド",
    "rectifier": "レクタファィアァ",
    "rectifiers": "レクタファィアァズ",
    "rectifies": "レクタファィズ",
    "rectify": "レクタファィ",
    "rectifying": "レクタファィイン",
    "rectitude": "レクチツード",
    "rector": "レクタァ",
    "rectory": "レクタァイィ",
    "rectum": "レクタム",
    "recuperate": "リクーパァエイト",
    "recuperated": "リクーパァエイチド",
    "recuperater": "リクーパァエイタァ",
    "recuperates": "リクーパァエイトス",
    "recuperating": "リクーパァエイチン",
    "recuperation": "リクーパァエイシャン",
    "recuperative": "リクーパァアチブ",
    "recupero": "レイクーパーオウ",
    "recur": "リカァ",
    "recurred": "リィカァド",
    "recurrence": "リカァアンス",
    "recurrent": "リカァアント",
    "recurring": "リカァイン",
    "recursive": "リィカァシブ",
    "recusal": "リキューザル",
    "recuse": "リキューズ",
    "recused": "リキューズド",
    "recusing": "リキュージン",
    "recyclable": "リィサィクラバル",
    "recyclables": "リィサィクラバルズ",
    "recycle": "リィサィカル",
    "recycled": "リィサィカルド",
    "recycler": "リィサィクラァ",
    "recyclers": "リィサィクラァズ",
    "recycles": "リィサィカルズ",
    "recycling": "リィサィカリン",
    "reczek": "レチェク",
    "red": "レド",
    "red-eye": "レダィ",
    "red-eye's": "レダィズ",
    "red-eyes": "レダィズ",
    "red-handed": "レドハンヂド",
    "red-herring": "レドヘリン",
    "red-herrings": "レドヘリンズ",
    "reda": "レイダ",
    "redact": "リダクト",
    "redacted": "リダクチド",
    "redactes": "リダクトス",
    "redacting": "リダクチン",
    "redbird": "レドバァド",
    "redbook": "レドブォク",
    "redbud": "レドバド",
    "redburn": "レドバァン",
    "redcay": "レドケイ",
    "redco": "レドコウ",
    "redcoat": "レドコウト",
    "redcoats": "レドコウトス",
    "redd": "レド",
    "reddell": "レダル",
    "redden": "レダン",
    "redder": "レダァ",
    "reddest": "レヂスト",
    "reddick": "レヂク",
    "reddig": "レヂグ",
    "reddin": "レヂン",
    "redding": "レヂン",
    "reddinger": "レヂンアァ",
    "reddington": "レヂンタン",
    "reddish": "レヂシュ",
    "reddit": "レヂト",
    "redditt": "レヂト",
    "reddoch": "レダク",
    "reddy": "レヂィ",
    "redecorate": "リィデカァエイト",
    "redecorated": "リィデカァエイチド",
    "redecorating": "リィデカァエイチン",
    "redecoration": "リィデカァエイシャン",
    "rededicate": "リィデダケイト",
    "rededication": "リィデダケイシャン",
    "redeem": "リヂィム",
    "redeemable": "リヂィマバル",
    "redeemed": "リヂィムド",
    "redeeming": "リヂィミン",
    "redeems": "ラヂィムズ",
    "redefine": "リィヂファィン",
    "redefined": "リィヂファィンド",
    "redefines": "リィヂファィンズ",
    "redefining": "リィヂファィニン",
    "redefinition": "リィデファニシャン",
    "redeker": "レヂカァ",
    "redel": "レダル",
    "redell": "レダル",
    "redemption": "リデムプシャン",
    "redemptions": "リデムプシャンズ",
    "redemptive": "リデムプチブ",
    "redenbaugh": "レヂンボウ",
    "redenius": "レヂィニィイス",
    "redeploy": "リィヂプロイ",
    "redeployed": "リィヂプロイド",
    "redeploying": "リィヂプロイイン",
    "redeployment": "リィヂプロイマント",
    "redeployments": "リィヂプロイマントス",
    "redeposition": "リィデパジシャン",
    "reder": "レダァ",
    "redesign": "リィヂザィン",
    "redesigned": "リィヂザィンド",
    "redesigning": "リィヂザィニン",
    "redevelop": "リィヂヴェラプ",
    "redevelopment": "リィヂヴェラプマント",
    "redeye": "レダィ",
    "redeyes": "レダィズ",
    "redfearn": "レドファン",
    "redfern": "レドファン",
    "redfield": "レドフィルド",
    "redfish": "レドフィシュ",
    "redford": "レドファド",
    "redford's": "レドファドズ",
    "redgrave": "レドグレイブ",
    "redhanded": "レドハンヂド",
    "redhead": "レドヘド",
    "redheaded": "レドヘヂド",
    "redheads": "レドヘドズ",
    "redi": "レヂィ",
    "redial": "リィダィアル",
    "redic": "レヂク",
    "redick": "レヂク",
    "redicker": "リィヂカァ",
    "redid": "リィヂド",
    "redifer": "レヂファ",
    "rediffusion": "リィヂフユーザン",
    "rediger": "レヂガァ",
    "rediker": "レヂカァ",
    "reding": "リィヂン",
    "redinger": "レヂンアァ",
    "redington": "レヂンタン",
    "redirect": "リィダァエクト",
    "redirected": "リィダァエクチド",
    "redirecting": "リィダァエクチン",
    "redirection": "リィダァエクシャン",
    "rediscover": "リィヂスカヴァ",
    "rediscovered": "リィヂスカヴァド",
    "rediscovering": "リィヂスカヴァイン",
    "rediscovery": "リィヂスカブリィ",
    "redish": "レヂシュ",
    "redisplay": "リィヂスプレイ",
    "redistribute": "リィヂストリビュート",
    "redistributed": "リィヂストリビューチド",
    "redistributing": "リィヂストリビューチン",
    "redistribution": "リィヂストラビューシャン",
    "redistributive": "リィヂストリビューチブ",
    "redistricting": "リィヂストリクチン",
    "redken": "レドカン",
    "redland": "レドランド",
    "redler": "レドラァ",
    "redley": "レドリィ",
    "redlich": "レドリク",
    "redlin": "レドリン",
    "redlinger": "レダリンアァ",
    "redlining": "レドラィニン",
    "redman": "レドマン",
    "redmann": "レドマン",
    "redmon": "レドマン",
    "redmond": "レドマンド",
    "redmund": "レドマンド",
    "redneck": "レドネク",
    "rednecks": "レドネクス",
    "redner": "レドナァ",
    "redness": "レドナス",
    "rednour": "レドヌォア",
    "redo": "リィヅー",
    "redoglia": "ラダグリィア",
    "redoing": "リィヅーイン",
    "redolent": "レダラント",
    "redondo": "リダンドウ",
    "redone": "リィダン",
    "redouble": "リィダバル",
    "redoubled": "リィダバルド",
    "redoubling": "リィダバリン",
    "redoubt": "リィドウト",
    "redoubtable": "リィドウタバル",
    "redound": "リィドウンド",
    "redpath": "レドパス",
    "redpoll": "レドポウル",
    "redpolls": "レドポウルズ",
    "redraft": "リィドラフト",
    "redrafted": "リィドラフチド",
    "redraw": "リィドロァ",
    "redrawing": "リィドロァイン",
    "redrawn": "リィドロァン",
    "redress": "リドレス",
    "redressing": "リィドレシン",
    "reds": "レドズ",
    "reds'": "レドズ",
    "redshaw": "レドショァ",
    "redskin": "レドスキン",
    "redskins": "レドスキンズ",
    "redskins'": "レドスキンズ",
    "redstone": "レドストウン",
    "redstone's": "レドストウンズ",
    "reduce": "ラヅース",
    "reduced": "ラヅースト",
    "reduces": "ラヅーサズ",
    "reducible": "ラヅーサバル",
    "reducing": "ラヅーシン",
    "reduction": "ラダクシャン",
    "reductions": "リィダクシャンズ",
    "redundancies": "リダンダンシィズ",
    "redundancy": "リダンダンシィ",
    "redundant": "リダンダント",
    "redus": "リィダス",
    "redux": "リィダクス",
    "redwald": "レドワルド",
    "redwine": "レドワィン",
    "redwood": "レドウウォド",
    "redwoods": "レドウウォドズ",
    "ree": "リィ",
    "reeb": "リィブ",
    "reeb's": "リィブズ",
    "reebok": "リィバク",
    "reebok's": "リィバクス",
    "reeboks": "リィバクス",
    "reebs": "リィブズ",
    "reebs'": "リィブズ",
    "reece": "リィス",
    "reeche": "リィチ",
    "reeck": "リィク",
    "reed": "リィド",
    "reed's": "リィドズ",
    "reeder": "リィダァ",
    "reeders": "リィダァズ",
    "reeds": "リィドズ",
    "reeducate": "リィエジャケイト",
    "reeducation": "リィエヂャケイシャン",
    "reedy": "リィヂィ",
    "reef": "リィフ",
    "reefer": "リィファ",
    "reefers": "リィファズ",
    "reefs": "リィフス",
    "reeg": "リィグ",
    "reeh": "リィ",
    "reek": "リィク",
    "reeking": "リィキン",
    "reeks": "リィクス",
    "reel": "リィル",
    "reelect": "リィイレクト",
    "reelected": "リィイレクチド",
    "reelecting": "リィイレクチン",
    "reelection": "リィイレクシャン",
    "reeled": "リィルド",
    "reeling": "リィリン",
    "reels": "リィルズ",
    "reemerge": "リィイマァジ",
    "reemerged": "リィイマァジド",
    "reemergence": "リィイマァジャンス",
    "reemphasize": "リィエムファサィズ",
    "reemployment": "リィイムプロイマント",
    "reen": "リィン",
    "reenact": "リィイナクト",
    "reenacted": "リィイナクチド",
    "reenactment": "リィイナクトマント",
    "reenactments": "リィイナクトマントス",
    "reenacts": "リィイナクトス",
    "reengineer": "リィエンジャニア",
    "reengineering": "リィエンジャニリン",
    "reenter": "リィインタァ",
    "reentered": "リィインタァド",
    "reentering": "リィインタァイン",
    "reentry": "リィイントリィ",
    "reents": "リィントス",
    "reep": "リィプ",
    "rees": "リィズ",
    "reese": "リィス",
    "reese's": "リィシズ",
    "reeser": "リィサァ",
    "reesjones": "リィスジョウンズ",
    "reesjones'": "リィスジョウンズ",
    "reesman": "リィスマン",
    "reesor": "リィサァ",
    "reestablish": "リィイスタブリシュ",
    "reestablished": "リィイスタブリシュト",
    "reestablishing": "リィイスタブリシン",
    "reetz": "リィトス",
    "reevaluate": "リィイヴァルーエイト",
    "reevaluated": "リィイヴァルユーエイチド",
    "reevaluating": "リィイヴァルユーエイチン",
    "reevaluation": "リィイヴァルユーエイシャン",
    "reeve": "リィブ",
    "reever": "リィヴァ",
    "reeves": "リィブズ",
    "reeves'": "リィブズ",
    "reeves's": "リィブジズ",
    "reexamination": "リィイグザマネイシャン",
    "reexamine": "リィエグザマン",
    "reexamined": "リィイグザマンド",
    "reexamining": "リィイグザマニン",
    "reexport": "リィエクスポァアト",
    "reexports": "リィエクスポァアトス",
    "ref": "レフ",
    "refaat": "ラファト",
    "refah": "ラファ",
    "refco": "レフコウ",
    "refcorp": "レフコァアプ",
    "refenes": "レフィネス",
    "refer": "ラファ",
    "referee": "レファイィ",
    "referee's": "レファイィズ",
    "referees": "レファイィズ",
    "reference": "レファアンス",
    "referenced": "レファアンスト",
    "references": "レファアンシズ",
    "referencing": "レファアンシン",
    "referenda": "レファエンダ",
    "referendum": "レファエンダム",
    "referendums": "レファエンダムズ",
    "refering": "リファイン",
    "referral": "リファアル",
    "referrals": "リファアルズ",
    "referred": "ラファド",
    "referring": "リファイン",
    "refers": "ラファズ",
    "reff": "レフ",
    "reffett": "レフィト",
    "reffitt": "レフィト",
    "reffner": "レフナァ",
    "refile": "リィファィル",
    "refiled": "リィファィルド",
    "refill": "リィフィル",
    "refilled": "リィフィルド",
    "refills": "リィフィルズ",
    "refinance": "リィファナンス",
    "refinanced": "リィファナンスト",
    "refinances": "リィファナンシズ",
    "refinancing": "リィファナンシン",
    "refinancings": "リィファナンシンズ",
    "refine": "ラファィン",
    "refined": "ラファィンド",
    "refinement": "ラファィンマント",
    "refinements": "リファィンマントス",
    "refiner": "リファィナァ",
    "refiner's": "リファィナァズ",
    "refineries": "リファィナァイィズ",
    "refiners": "リファィナァズ",
    "refiners'": "リファィナァズ",
    "refinery": "リファィナァイィ",
    "refinery's": "リファィナァイィズ",
    "refines": "リファィンズ",
    "refining": "ラファィニン",
    "refinish": "リィフィニシュ",
    "refinished": "リィフィニシュト",
    "refinishing": "リィフィニシン",
    "refit": "リィフィト",
    "refitted": "リィフィチド",
    "refitting": "リィフィチン",
    "reflag": "リィフラグ",
    "reflagged": "リィフラグド",
    "reflagging": "リィフラギン",
    "reflate": "リィフレイト",
    "reflation": "リィフレイシャン",
    "reflect": "リフレクト",
    "reflected": "リフレクチド",
    "reflecting": "リフレクチン",
    "reflection": "リフレクシャン",
    "reflections": "リフレクシャンズ",
    "reflective": "リフレクチブ",
    "reflectone": "リィフレクトウン",
    "reflectone's": "リィフレクトウンズ",
    "reflector": "リフレクタァ",
    "reflectors": "リフレクタァズ",
    "reflects": "リフレクトス",
    "reflex": "リィフレクス",
    "reflexes": "リィフレクサズ",
    "reflexive": "ラフレクシブ",
    "reflexively": "リィフレクシブリィ",
    "reflexivity": "リィフレクシヴィチィ",
    "reflux": "リィフラクス",
    "refocus": "リィフォウカス",
    "refocused": "リィフォウカスト",
    "refocuses": "リィフォウカシズ",
    "refocusing": "リィフォウカシン",
    "reforest": "リィフォァラスト",
    "reforestation": "リィフォァラステイシャン",
    "reform": "ラフォァアム",
    "reforma": "リフォァアマ",
    "reformation": "レファメイシャン",
    "reformatories": "リフォァアマトァリィズ",
    "reformatory": "リフォァアマトァリィ",
    "reformed": "リフォァアムド",
    "reformer": "リフォァアマァ",
    "reformers": "リフォァアマァズ",
    "reformers'": "リフォァアマァズ",
    "reforming": "リフォァアミン",
    "reformist": "リフォァアミスト",
    "reformists": "リフォァアミストス",
    "reforms": "ラフォァアムズ",
    "reformulate": "リィフォァアミャレイト",
    "reformulated": "リィフォァアミャレイチド",
    "refractive": "ラフラクチブ",
    "refractor": "ラフラクタァ",
    "refractories": "リフラクタァイィズ",
    "refractors": "ラフラクタァズ",
    "refractory": "ラフラクタァイィ",
    "refrain": "リフレイン",
    "refrained": "リフレインド",
    "refraining": "リフレイニン",
    "refrains": "リフレインズ",
    "refresh": "リフレシュ",
    "refreshed": "リィフレシュト",
    "refresher": "リフレシャァ",
    "refreshes": "リフレシズ",
    "refreshing": "リフレシン",
    "refreshingly": "リィフレシンリィ",
    "refreshment": "ラフレシュマント",
    "refreshments": "ラフレシュマントス",
    "refrigerant": "リフリジャァアント",
    "refrigerants": "リフリジャァアントス",
    "refrigerate": "リフリジャァエイト",
    "refrigerated": "リフリジャァエイチド",
    "refrigeration": "リフリジャァエイシャン",
    "refrigerator": "ラフリジャァエイタァ",
    "refrigerators": "リフリジャァエイタァズ",
    "refsnes": "レフスニィズ",
    "refuel": "リィフユーアル",
    "refueled": "リィフユーアルド",
    "refueling": "リィフユーアリン",
    "refuge": "レフユージ",
    "refuge's": "レフユージズ",
    "refugee": "レフユージィ",
    "refugees": "レフユージィズ",
    "refugees'": "レフユージィズ",
    "refuges": "レフユージズ",
    "refugio": "ラフユージィオウ",
    "refund": "リファンド",
    "refundable": "リファンダバル",
    "refunded": "リファンヂド",
    "refunders": "リファンダァズ",
    "refunding": "リファンヂン",
    "refundings": "リィファンヂンズ",
    "refunds": "リファンドズ",
    "refurbish": "リィファビシュ",
    "refurbished": "リィファビシュト",
    "refurbishing": "リィファビシン",
    "refurbishment": "リィファビシュマント",
    "refusal": "ラフユーザル",
    "refusals": "リフユーザルズ",
    "refuse": "ラフユーズ",
    "refused": "ラフユーズド",
    "refusenik": "リフユーズニク",
    "refuseniks": "リフユーズニクス",
    "refuses": "ラフユーザズ",
    "refusing": "ラフユージン",
    "refutation": "レフユーテイシャン",
    "refute": "リフユート",
    "refuted": "リフユーチド",
    "refutes": "リフユートス",
    "refuting": "リフユーチン",
    "reg": "レグ",
    "rega": "リィガ",
    "regain": "リゲイン",
    "regained": "リィゲインド",
    "regaining": "リゲイニン",
    "regains": "リィゲインズ",
    "regal": "リィガル",
    "regalado": "レイガラドウ",
    "regale": "リゲイル",
    "regaled": "リゲイルド",
    "regales": "リゲイルズ",
    "regalia": "リゲイルヤ",
    "regaling": "リゲイリン",
    "regally": "リィガリィ",
    "regan": "リィガン",
    "regan's": "リィガンズ",
    "regard": "リガアド",
    "regarded": "リガアヂド",
    "regarding": "リガアヂン",
    "regardless": "ラガアドラス",
    "regards": "リガアドズ",
    "regas": "リィガズ",
    "regatta": "リガタ",
    "regattas": "ラガタズ",
    "regehr": "レギア",
    "regel": "レガル",
    "regen": "レガン",
    "regency": "リィジャンシィ",
    "regency's": "リィジャンシィズ",
    "regenerate": "リィジェナァエイト",
    "regenerated": "リィジェナァエイチド",
    "regenerating": "リィジェナァエイチン",
    "regeneration": "リィジェナァエイシャン",
    "regeneron": "リィジェナァオァン",
    "regensburg": "リィガンズバァグ",
    "regensteiner": "レガンスタィナァ",
    "regent": "リィジャント",
    "regents": "リィジャントス",
    "reger": "リィガァ",
    "regester": "レジスタァ",
    "reggae": "レゲイ",
    "reggaeton": "レゲイトウン",
    "reggie": "レジィ",
    "reggio": "レジィオウ",
    "reggy": "レギィ",
    "regie": "レギィ",
    "regier": "リィギィアァ",
    "regime": "ラジィム",
    "regime's": "レイジィムズ",
    "regimen": "レジャマン",
    "regimens": "レジャマンズ",
    "regiment": "レジャマント",
    "regimental": "レジャメンタル",
    "regimentation": "レジャメンテイシャン",
    "regimented": "レジャメンチド",
    "regiments": "レジャマントス",
    "regimes": "ラジィムズ",
    "regina": "リジィナ",
    "reginald": "レジャナルド",
    "reginald's": "レジャナルドズ",
    "region": "リィジャン",
    "region's": "リィジャンズ",
    "regional": "リィジャナル",
    "regionalize": "リィジャナラィズ",
    "regionalized": "リィジャナラィズド",
    "regionally": "リィジャナリィ",
    "regionals": "リィジャナルズ",
    "regions": "リィジャンズ",
    "regis": "リィジス",
    "register": "レジスタァ",
    "register's": "レジスタァズ",
    "registered": "レジスタァド",
    "registering": "レジスタァイン",
    "registers": "レジャスタァズ",
    "registrant": "レジャストラント",
    "registrants": "レジャストラントス",
    "registrar": "レジストラア",
    "registrars": "レジストラアズ",
    "registration": "レジストレイシャン",
    "registrations": "レジストレイシャンズ",
    "registries": "レジストリィズ",
    "registry": "レジストリィ",
    "regner": "レグナァ",
    "regnery": "レグナァイィ",
    "regnier": "レグニィアァ",
    "rego": "レゴウ",
    "regress": "リィグレス",
    "regression": "ラグレシャン",
    "regressions": "ラグレシャンズ",
    "regressive": "ラグレシブ",
    "regret": "ラグレト",
    "regretful": "リグレトファル",
    "regretfully": "リグレトファリィ",
    "regrets": "リグレトス",
    "regrettable": "リグレタバル",
    "regrettably": "リグレタブリィ",
    "regretted": "リグレチド",
    "regretting": "リグレチン",
    "regroup": "リィグループ",
    "regrouped": "リィグループト",
    "regrouping": "リィグルーピン",
    "regs": "レグズ",
    "regula": "レグーラ",
    "regular": "レギャラァ",
    "regularity": "レギャレラチィ",
    "regularly": "レギャラァリィ",
    "regulars": "レギャラァズ",
    "regulate": "レギャレイト",
    "regulated": "レギャレイチド",
    "regulates": "レギャレイトス",
    "regulating": "レギャレイチン",
    "regulatingly": "レギャレイチンリィ",
    "regulation": "レギャレイシャン",
    "regulations": "レギャレイシャンズ",
    "regulative": "レギャレイチブ",
    "regulator": "レギャレイタァ",
    "regulator's": "レギャレイタァズ",
    "regulators": "レギャレイタァズ",
    "regulators'": "レギャレイタァズ",
    "regulatory": "レギャラトァリィ",
    "regurgitate": "リガァジャテイト",
    "regwan": "レグワン",
    "reh": "レ",
    "reha": "リィハ",
    "rehab": "リィハブ",
    "rehabilitate": "リィハビラテイト",
    "rehabilitated": "リィハビラテイチド",
    "rehabilitating": "リィハビラテイチン",
    "rehabilitation": "リィハビラテイシャン",
    "rehabilitations": "リィハビラテイシャンズ",
    "rehabilitative": "リィハビラテイチブ",
    "rehabilitator": "リィハビラテイタァ",
    "rehabilitators": "リィハビラテイタァズ",
    "rehability": "リィハビラチィ",
    "rehak": "レハク",
    "rehash": "リィハシュ",
    "rehashing": "リィハシン",
    "rehbein": "レバィン",
    "rehberg": "レバァグ",
    "rehberger": "レバァガァ",
    "rehder": "レダァ",
    "rehear": "リィヒィア",
    "rehearing": "リィヒィリン",
    "rehearings": "リィヒィリンズ",
    "rehearsal": "リハァサル",
    "rehearsals": "リハァサルズ",
    "rehearse": "リィハァス",
    "rehearsed": "リィハァスト",
    "rehearses": "リィハァシズ",
    "rehearsing": "リハァシン",
    "reher": "レア",
    "rehfeld": "レフェルド",
    "rehfeldt": "レフェルト",
    "rehg": "レジ",
    "rehire": "リィハィア",
    "rehired": "リィハィアァド",
    "rehiring": "リィハィリン",
    "rehkopf": "レコァプフ",
    "rehling": "レリン",
    "rehm": "レム",
    "rehman": "レマン",
    "rehmann": "レマン",
    "rehmer": "レマァ",
    "rehn": "レン",
    "rehnquist": "レンクウィスト",
    "rehor": "レハァ",
    "rehrig": "レリグ",
    "rehydrate": "リィハィドレイト",
    "rehydration": "リィハィドレイシャン",
    "reibel": "ラィバル",
    "reiber": "ラィバァ",
    "reich": "ラィク",
    "reich's": "ラィクス",
    "reichard": "ラィカァド",
    "reichardt": "ラィカアト",
    "reichart": "リィイクハアト",
    "reiche": "ラィク",
    "reichel": "ラィカル",
    "reichelderfer": "ラィキルダァファ",
    "reichelt": "ラィキルト",
    "reichenbach": "ラィカンバク",
    "reichenberg": "ラィカンバァグ",
    "reichenberger": "ラィカンバァガァ",
    "reicher": "ラィカァ",
    "reichert": "ラィカァト",
    "reichhold": "ラィクホウルド",
    "reichhold's": "ラィクホウルドズ",
    "reichl": "ラィカル",
    "reichle": "ラィカル",
    "reichler": "ラィクラァ",
    "reichley": "ラィクリィ",
    "reichlin": "ラィクリン",
    "reichling": "ラィカリン",
    "reichman": "ラィクマン",
    "reichmann": "ラィクマン",
    "reichmanns": "ラィクマンズ",
    "reichmuth": "ラィクムース",
    "reichow": "ラィコウ",
    "reichstuhl": "ラィクスツール",
    "reichwein": "ラィクワィン",
    "reick": "リィク",
    "reicks": "ラィクス",
    "reid": "リィド",
    "reid's": "リィドズ",
    "reid-miller": "リィドミラァ",
    "reidel": "ラィダル",
    "reidenbach": "ラィヂンバク",
    "reider": "リィダァ",
    "reiders": "リィダァズ",
    "reiders'": "リィダァズ",
    "reidinger": "ラィヂンアァ",
    "reidt": "リィドト",
    "reidy": "リィヂィ",
    "reier": "レイアァ",
    "reierson": "ラィアァサン",
    "reif": "リィフ",
    "reifel": "ラィファル",
    "reiff": "リィフ",
    "reifschneider": "ラィフシュナィダァ",
    "reifsnyder": "ラィフスナィダァ",
    "reifsteck": "ラィフスチク",
    "reigel": "ラィガル",
    "reiger": "ラィガァ",
    "reighard": "ラィグハァド",
    "reigle": "リィガル",
    "reign": "レイン",
    "reigned": "レインド",
    "reigning": "レイニン",
    "reignite": "リィイグナィト",
    "reignited": "リィイグナィチド",
    "reigniting": "リィイグナィチン",
    "reigns": "レインズ",
    "reiher": "ラィハァ",
    "reihl": "ラィル",
    "reiki": "レイキィ",
    "reil": "レイル",
    "reiland": "ラィランド",
    "reiley": "レイリィ",
    "reiling": "ラィリン",
    "reilley": "レイリィ",
    "reilly": "ラィリィ",
    "reilly's": "ラィリィズ",
    "reily": "リィリィ",
    "reim": "リィム",
    "reiman": "ラィマン",
    "reimann": "ラィマン",
    "reimburse": "リィイムバァス",
    "reimbursed": "リィイムバァスト",
    "reimbursement": "リィイムバァスマント",
    "reimbursements": "リィイムバァスマントス",
    "reimburses": "リィイムバァシズ",
    "reimbursing": "リィイムバァシン",
    "reimer": "ラィマァ",
    "reimers": "ラィマァズ",
    "reimpose": "リィイムポウズ",
    "reimposed": "リィイムポウズド",
    "reimposing": "リィイムポウジン",
    "reimposition": "リィイムパジシャン",
    "reims": "リィムズ",
    "rein": "レイン",
    "reina": "レイイィナ",
    "reinaldo": "レイナルドウ",
    "reinard": "ラィナァド",
    "reinbold": "ラィンボウルド",
    "reinbolt": "ラィンボウルト",
    "reincarnate": "リィインカアネイト",
    "reincarnated": "リィインカアネイチド",
    "reincarnation": "リィインカアネイシャン",
    "reincke": "ラィンキィ",
    "reincorporate": "リィインコァアパァエイト",
    "reincorporating": "リィインコァアパァエイチン",
    "reincorporation": "リィインコァアパァエイシャン",
    "reindeer": "レインヂア",
    "reindel": "ラィンダル",
    "reinders": "ラィンダァズ",
    "reindl": "ラィンダル",
    "reindustrialize": "リィインダストリィアラィズ",
    "reine": "レイン",
    "reineck": "ラィネク",
    "reinecke": "ラィニキィ",
    "reined": "レインド",
    "reineke": "ラィニク",
    "reiner": "ラィナァ",
    "reiner's": "ラィナァズ",
    "reiners": "ラィナァズ",
    "reinert": "ラィナァト",
    "reinertsen": "ラィナァトサン",
    "reinertson": "ラィナァトサン",
    "reines": "レインズ",
    "reiney": "レイニィ",
    "reinforce": "リィインフォァアス",
    "reinforced": "リィインフォァアスト",
    "reinforcement": "リィインフォァアスマント",
    "reinforcements": "リィインフォァアスマントス",
    "reinforces": "リィインフォァアシズ",
    "reinforcing": "リィインフォァアシン",
    "reingold": "ラィンゴウルド",
    "reinhard": "ラィンハアド",
    "reinhardt": "ラィンハアト",
    "reinhart": "ラィンハアト",
    "reinhart's": "ラィンハアトス",
    "reinheimer": "ラィンハィマァ",
    "reinhold": "ラィンホウルト",
    "reinholz": "ラィンホウルズ",
    "reinig": "ラィニグ",
    "reining": "レイニン",
    "reininger": "ラィニンアァ",
    "reinitz": "ラィニトス",
    "reinke": "レインク",
    "reinking": "ラィンキン",
    "reinoehl": "ラィノウル",
    "reins": "レインズ",
    "reinsch": "ラィンシュ",
    "reinsdorf": "ラィンズドァアフ",
    "reinsel": "ラィンサル",
    "reinspect": "リィインスペクト",
    "reinspection": "リィインスペクシャン",
    "reinspections": "リィインスペクシャンス",
    "reinstall": "リィインスタル",
    "reinstalled": "リィインスタルド",
    "reinstalls": "リィインスタルズ",
    "reinstate": "リィインステイト",
    "reinstated": "リィインステイチド",
    "reinstatement": "リィインステイトマント",
    "reinstating": "リィインステイチン",
    "reinstein": "ラィンスタィン",
    "reinstitute": "リィインスチツート",
    "reinstituted": "リィインスチツーチド",
    "reinstituting": "リィインスタツーチン",
    "reinsurance": "リィインシュォランス",
    "reinsure": "リィインシュォア",
    "reinsured": "リィインシュォアド",
    "reinsurer": "リィインシュォラァ",
    "reinsurers": "リィインシュォラァズ",
    "reintegrate": "リィインタグレイト",
    "reintegrated": "リィインタグレイチド",
    "reintegration": "リィインタグレイシャン",
    "reinterpret": "リィインタァプラト",
    "reinterpretation": "リィインタァプラテイシャン",
    "reinterpreted": "リィインタァプラチド",
    "reinterpreting": "リィインタァプラチン",
    "reintroduce": "リィイントラヅース",
    "reintroduced": "リィイントラヅースト",
    "reintroduces": "リィイントラヅーシズ",
    "reintroducing": "リィイントラヅーシン",
    "reintroduction": "リィイントラダクシャン",
    "reints": "ラィントス",
    "reinvent": "リィインヴェント",
    "reinvented": "リィインヴェンチド",
    "reinventing": "リィインヴェンチン",
    "reinvention": "リィインヴェンシャン",
    "reinvest": "リィインヴェスト",
    "reinvested": "リィインヴェスチド",
    "reinvesting": "リィインヴェスチン",
    "reinvestment": "リィインヴェストマント",
    "reinvests": "リィインヴェストス",
    "reinvigorate": "リィインヴィガァエイト",
    "reinvigorated": "リィインヴィガァエイチド",
    "reinvigorating": "リィインヴィガァエイチン",
    "reinvigoration": "リィインヴィガァエイシャン",
    "reinvite": "リィインヴァィト",
    "reinvited": "リィインヴァィチド",
    "reinwald": "ラィンヲァルド",
    "reis": "リィズ",
    "reisch": "ラィシュ",
    "reischauer": "ラィショウア",
    "reischman": "ラィシュマン",
    "reisdorf": "ラィスドァアフ",
    "reise": "リィス",
    "reisen": "ラィサン",
    "reisenauer": "ラィシノウアァ",
    "reiser": "ラィサァ",
    "reisert": "ラィサァト",
    "reish": "リィイシュ",
    "reisig": "ラィシグ",
    "reising": "ラィシン",
    "reisinger": "ラィシンジャァ",
    "reisman": "ラィスマン",
    "reisner": "ラィスナァ",
    "reiss": "ラィス",
    "reissig": "ラィシグ",
    "reissman": "ラィスマン",
    "reissue": "リィイシュー",
    "reissued": "リィイシュード",
    "reissuing": "リィイシューイン",
    "reist": "リィイスト",
    "reister": "リィイスタァ",
    "reiswig": "ラィスウィグ",
    "reisz": "ラィシュ",
    "reit": "ラィト",
    "reitan": "ラィタン",
    "reitano": "レイイィタノウ",
    "reiten": "ラィタン",
    "reiter": "ラィタァ",
    "reitera": "リィイタァア",
    "reiterate": "リィイタァエイト",
    "reiterated": "リィイタァエイチド",
    "reiterates": "リィイタァエイス",
    "reiterating": "リィイタァエイチン",
    "reiteration": "リィイタァエイシャン",
    "reith": "リィス",
    "reither": "ラィザァ",
    "reitman": "ラィトマン",
    "reitmeier": "ラィトマィアァ",
    "reitmeyer": "ラィトマィアァ",
    "reits": "ラィトス",
    "reitsma": "ラィトスマ",
    "reitter": "ラィタァ",
    "reitz": "ラィトス",
    "reitzel": "ラィトサル",
    "reitzes": "ラィトシズ",
    "reitzfeld": "リィトスフェルド",
    "reject": "リジェクト",
    "rejected": "リジェクチド",
    "rejecting": "リジェクチン",
    "rejection": "リジェクシャン",
    "rejectionist": "リジェクシャニスト",
    "rejectionists": "リジェクシャニストス",
    "rejections": "リジェクシャンズ",
    "rejects": "リジェクトス",
    "rejiggering": "リィジガァイン",
    "rejoice": "リジョイス",
    "rejoiced": "リジョイスト",
    "rejoicing": "リジョイシン",
    "rejoin": "リィジョイン",
    "rejoinder": "リジョインダァ",
    "rejoined": "リィジョインド",
    "rejoining": "リィジョイニン",
    "rejoins": "リィジョインズ",
    "rejuvenate": "リジューヴァネイト",
    "rejuvenated": "リジューヴァネイチド",
    "rejuvenates": "リジューヴィネイトス",
    "rejuvenating": "リィジューヴァネイチン",
    "rejuvenation": "リジューヴァネイシャン",
    "rekenthaler": "レカンタラァ",
    "reker": "リィカァ",
    "rekindle": "リィキンダル",
    "rekindled": "リィキンダルド",
    "rekindling": "リィキンドリン",
    "relabel": "リィレイバル",
    "relapse": "リィラプス",
    "relapsed": "リィラプスト",
    "relapses": "リィラプシズ",
    "relapsing": "リラプシン",
    "relate": "リレイト",
    "related": "リレイチド",
    "relates": "リレイトス",
    "relating": "リレイチン",
    "relation": "リィレイシャン",
    "relational": "リィレイシャナル",
    "relations": "リィレイシャンズ",
    "relationship": "リィレイシャンシプ",
    "relationships": "リィレイシャンシプス",
    "relative": "レラチブ",
    "relative's": "レラチブズ",
    "relatively": "レラチブリィ",
    "relatives": "レラチブズ",
    "relativism": "レラチヴィザム",
    "relativistic": "レラチヴィスチク",
    "relativity": "レラチヴァチィ",
    "relaunch": "リィロァンチ",
    "relaunched": "リィロァンチト",
    "relax": "リラクス",
    "relaxation": "リィラクセイシャン",
    "relaxed": "リラクスト",
    "relaxes": "リラクシズ",
    "relaxing": "リラクシン",
    "relay": "リィレイ",
    "relayed": "リィレイド",
    "relaying": "リィレイイン",
    "relays": "リィレイズ",
    "relearn": "リィレアン",
    "relearning": "リィレアニン",
    "release": "リィリィス",
    "released": "リィリィスト",
    "releases": "リリィシズ",
    "releasing": "リィリィシン",
    "releford": "レリファド",
    "relegate": "レラゲイト",
    "relegated": "レラゲイチド",
    "relegating": "レラゲイチン",
    "relend": "リィレンド",
    "relending": "リィレンヂン",
    "relent": "リレント",
    "relented": "リレンチド",
    "relenting": "リレンチン",
    "relentless": "リレントリス",
    "relentlessly": "リレントラスリィ",
    "relevance": "レラヴァンス",
    "relevancy": "レラヴァンシィ",
    "relevant": "レラヴァント",
    "relf": "レルフ",
    "relford": "レルファド",
    "reli": "レリィ",
    "reliability": "リィラィアビラチィ",
    "reliable": "リラィアバル",
    "reliably": "リラィアブリィ",
    "reliance": "リラィアンス",
    "reliance's": "リラィアンシズ",
    "reliant": "リラィアント",
    "relic": "レリク",
    "relics": "レリクス",
    "relied": "リラィド",
    "relief": "リリィフ",
    "reliefs": "リィリィフス",
    "relies": "リラィズ",
    "relieve": "リリィブ",
    "relieved": "リリィブド",
    "reliever": "リィリィヴァ",
    "relievers": "リィリィヴァズ",
    "relieves": "リィリィブズ",
    "relieving": "リリィヴィン",
    "reliford": "レリフォァアド",
    "relig": "リリジ",
    "religion": "リリジャン",
    "religion's": "リリジャンズ",
    "religione": "リリジィオウニィ",
    "religionist": "リィリジャニスト",
    "religions": "リィリジャンズ",
    "religiosity": "リリジィアサチィ",
    "religious": "リリジャス",
    "religiously": "リリジャスリィ",
    "relinquish": "リリンクウィシュ",
    "relinquished": "リリンクウィシュト",
    "relinquishes": "リリンクウィシズ",
    "relinquishing": "リィリンクウィシン",
    "relish": "レリシュ",
    "relished": "レリシュト",
    "relishes": "レリシャズ",
    "relishing": "レリシン",
    "relive": "リィリブ",
    "relived": "リィリブド",
    "reliving": "リィリヴィン",
    "rella": "レラ",
    "reller": "レラァ",
    "relman": "レルマン",
    "reload": "リィロウド",
    "reloadable": "リィロウダバル",
    "reloaded": "リィロウヂド",
    "reloads": "リィロウドズ",
    "relocate": "リィロウケイト",
    "relocated": "リィロウケイチド",
    "relocating": "リィロウケイチン",
    "relocation": "リィロウケイシャン",
    "relocations": "リィロウケイシャンズ",
    "relondo": "リロァンドウ",
    "reloral": "リィロァラル",
    "relph": "レルフ",
    "reluctance": "リラクタンス",
    "reluctant": "リラクタント",
    "reluctantly": "リラクタントリィ",
    "rely": "リラィ",
    "relyea": "レルイエイ",
    "relying": "リィラィイン",
    "rem": "レム",
    "remade": "リィメイド",
    "remain": "リメイン",
    "remainder": "リメインダァ",
    "remained": "リメインド",
    "remaining": "リメイニン",
    "remains": "リメインズ",
    "remake": "リィメイク",
    "remakes": "リィメイクス",
    "remaking": "リィメイキン",
    "remaley": "レマリィ",
    "remaly": "リィマリィ",
    "remand": "リマンド",
    "remanded": "リマンヂド",
    "remanufacture": "リィマニューファクチャァ",
    "remanufactured": "リィマニューファクチャァド",
    "remark": "リマアク",
    "remarkable": "リマアカバル",
    "remarkably": "リマアカブリィ",
    "remarked": "リマアクト",
    "remarket": "リィマアカト",
    "remarketed": "リィマアカチド",
    "remarketing": "リィマアカチン",
    "remarking": "リマアキン",
    "remarks": "リマアクス",
    "remarriage": "リィメリジ",
    "remarried": "リィメリィド",
    "remarry": "リィメリィ",
    "remarrying": "リィメリィイン",
    "rematch": "リィマチ",
    "rembert": "レムバァト",
    "rembold": "レムボウルド",
    "rembrandt": "レムブラント",
    "rembrandt's": "レムブラントス",
    "rembrandts": "レムブラントス",
    "remco": "レムコウ",
    "remedial": "リミィヂィアル",
    "remediate": "リィミィヂィアト",
    "remediation": "リミィヂィエイシャン",
    "remedied": "レマヂィド",
    "remedies": "レマヂィズ",
    "remedy": "レマヂィ",
    "remedying": "レマヂィイン",
    "remember": "リメムバァ",
    "remembered": "リメムバァド",
    "remembering": "リメムバァイン",
    "remembers": "リメムバァズ",
    "remembrance": "リィメムブランス",
    "remembrances": "リメムブランシズ",
    "remer": "リィマァ",
    "remerchandise": "リィマァチャンダィズ",
    "remerchandised": "リィマァチャンダィズド",
    "remerci": "リマァシィ",
    "remi": "レミィ",
    "remic": "レミク",
    "remick": "レミク",
    "remics": "レミクス",
    "remigio": "リミジィオウ",
    "remillard": "レミラァド",
    "remind": "リィマィンド",
    "reminded": "リィマィンヂド",
    "reminder": "リィマィンダァ",
    "reminders": "リィマィンダァズ",
    "reminding": "リィマィンヂン",
    "reminds": "リィマィンドズ",
    "remington": "レミンタン",
    "remingtons": "レミンタンズ",
    "reminisce": "レマニス",
    "reminisced": "レマニスト",
    "reminiscence": "レマニサンス",
    "reminiscences": "レマニサンシズ",
    "reminiscent": "レマニサント",
    "reminisces": "レマニシズ",
    "reminiscing": "レマニシン",
    "remis": "レイミィズ",
    "remiss": "リィミス",
    "remisses": "リィミシズ",
    "remission": "リィミシャン",
    "remissions": "リィミシャンズ",
    "remit": "リィミト",
    "remittance": "リィミタンス",
    "remittances": "リィミタンシズ",
    "remitted": "リィミチド",
    "remley": "レムリィ",
    "remlinger": "レマリンアァ",
    "remme": "レム",
    "remmel": "レマル",
    "remmers": "レマァズ",
    "remmert": "レマァト",
    "remmington": "レミンチン",
    "remmy": "レミィ",
    "remnant": "レムナント",
    "remnants": "レムナントス",
    "remnick": "レムニク",
    "remo": "レモウ",
    "remodel": "リィマダル",
    "remodeled": "リィマダルド",
    "remodeling": "リマダリン",
    "remold": "リィモウルド",
    "remolded": "リィモウルヂド",
    "remorse": "リモァアス",
    "remorseful": "リモァアスファル",
    "remorseless": "リモァアスラス",
    "remote": "リモウト",
    "remotely": "リィモウトリィ",
    "remoteness": "リィモウトナス",
    "remotest": "リモウタスト",
    "remoulded": "リィモウルヂド",
    "removable": "リムーヴァバル",
    "removal": "リムーヴァル",
    "removals": "リムーヴァルズ",
    "remove": "リィムーブ",
    "removed": "リィムーブド",
    "remover": "リムーヴァ",
    "removes": "リィムーブズ",
    "removing": "リィムーヴィン",
    "rempac": "レムパク",
    "rempe": "レムプ",
    "rempel": "レムパル",
    "rempfer": "レムプファ",
    "remsberg": "レムスバァグ",
    "remsburg": "レムスバァグ",
    "remsen": "レムサン",
    "remson": "レムサン",
    "remunerate": "リミューナァエイト",
    "remuneration": "リミューナァエイシャン",
    "remunerative": "リィミューナァアチブ",
    "remus": "リィマス",
    "remy": "レミィ",
    "ren": "レン",
    "rena": "リィナ",
    "renaissance": "レナサンス",
    "renaissance's": "レナサンシズ",
    "renal": "リィナル",
    "renaldo": "レナルドウ",
    "rename": "リィネイム",
    "renamed": "リィネイムド",
    "renaming": "リィネイミン",
    "renamo": "レナモウ",
    "renard": "リナアド",
    "renata": "ラナタ",
    "renate": "ラナタ",
    "renationalization": "リィナシャナリゼイシャン",
    "renationalize": "リィナシャナラィズ",
    "renato": "レナトウ",
    "renaud": "リノウ",
    "renault": "ラノウ",
    "renault's": "リノァルトス",
    "renbarger": "レンバアガァ",
    "rencen": "レンサン",
    "rench": "レンチ",
    "rencher": "レンチャァ",
    "renco": "レンコウ",
    "renda": "レンダ",
    "rendall": "レンダル",
    "rende": "レンド",
    "rendell": "レンダル",
    "rendell's": "レンダルズ",
    "render": "レンダァ",
    "rendered": "レンダァド",
    "rendering": "レンダァイン",
    "renderings": "レンダァインズ",
    "renders": "レンダァズ",
    "rendezvous": "ランヂヴゥー",
    "rendina": "レンヂィナ",
    "rending": "レンヂン",
    "rendition": "レンヂシャン",
    "renditions": "レンヂシャンズ",
    "rendleman": "レンダルマン",
    "rendon": "レンドウン",
    "rene": "ラネイ",
    "reneau": "リノウ",
    "renee": "ラネイ",
    "renegade": "レナゲイド",
    "renegades": "レナゲイドズ",
    "renegar": "レニガァ",
    "renege": "リニグ",
    "reneged": "リニグド",
    "reneging": "リニギン",
    "renegotiate": "リィニゴウシィエイト",
    "renegotiated": "リィニゴウシィエイチド",
    "renegotiating": "リィニゴウシィエイチン",
    "renegotiation": "リィニゴウシィエイシャン",
    "renegotiations": "リィニゴウシィエイシャンズ",
    "renehan": "レニハン",
    "renew": "リヌー",
    "renewable": "リィヌーアバル",
    "renewal": "リヌーアル",
    "renewals": "リヌーアルズ",
    "renewed": "リヌード",
    "renewing": "リヌーイン",
    "renews": "リヌーズ",
    "renfred": "レンファド",
    "renfrew": "レンフルー",
    "renfro": "レンフロウ",
    "renfroe": "レンフロウ",
    "renfrow": "レンフロウ",
    "rengel": "レンガル",
    "rengo": "レンゴウ",
    "rengo's": "レンゴウズ",
    "renick": "レニク",
    "renier": "リィニィアァ",
    "renin": "リィナン",
    "renison": "レニサン",
    "renita": "レニィタ",
    "renk": "レンク",
    "renken": "レンカン",
    "renko": "レンコウ",
    "renminbi": "レンミンビィ",
    "renn": "レン",
    "renna": "レナ",
    "rennard": "リナアド",
    "renne": "レン",
    "rennels": "レナルズ",
    "renner": "レナァ",
    "rennert": "レナァト",
    "rennet": "レナト",
    "rennick": "レニク",
    "rennie": "レニィ",
    "renninger": "レニンアァ",
    "renno": "レノウ",
    "renny": "レニィ",
    "reno": "リィノウ",
    "reno's": "リィノウズ",
    "renoir": "レンワア",
    "renoirs": "レンワアズ",
    "renominate": "リィノァミネイト",
    "renominated": "リィナマネイチド",
    "renomination": "リィナマネイシャン",
    "renouf": "ラヌーフ",
    "renounce": "リノウンス",
    "renounced": "リノウンスト",
    "renounces": "リノウンシズ",
    "renouncing": "リノウンシン",
    "renovatable": "レナヴェイタバル",
    "renovate": "レナヴェイト",
    "renovated": "レナヴェイチド",
    "renovating": "レナヴェイチン",
    "renovation": "レナヴェイシャン",
    "renovations": "レナヴェイシャンズ",
    "renovator": "レナヴェイタァ",
    "renovators": "レナヴェイタァズ",
    "renown": "リノウン",
    "renowned": "リノウンド",
    "renquist": "レンクウィスト",
    "rens": "レンズ",
    "rensberger": "レンスバァガァ",
    "rensch": "レンシュ",
    "renschler": "レンシャラァ",
    "renshaw": "レンショァ",
    "rensing": "レンシン",
    "rensselaer": "レンサリア",
    "renstrom": "レンストラム",
    "rent": "レント",
    "renta": "レンタ",
    "rentable": "レンタバル",
    "rental": "レンタル",
    "rentals": "レンタルズ",
    "rentas": "レンタズ",
    "rented": "レンチド",
    "renter": "レンタァ",
    "renteria": "レンテリィア",
    "renters": "レンタァズ",
    "rentfro": "レントフロウ",
    "rentfrow": "レントフロウ",
    "rentier": "レチィアァ",
    "renting": "レンチン",
    "rentmeester": "レントミィスタァ",
    "renton": "レンタン",
    "rents": "レントス",
    "rentsch": "レンチ",
    "rentschler": "レンチラァ",
    "rentz": "レントス",
    "renunciate": "リナンシィエイト",
    "renunciation": "リナンシィエイシャン",
    "renuzit": "リィヌージト",
    "renwick": "レンウィク",
    "reny": "リィニィ",
    "renz": "レンズ",
    "renzi": "レンジィ",
    "renzulli": "レンズーリィ",
    "reo": "リィオウ",
    "reoccupy": "リィオァキューパィ",
    "reoccur": "リィアカァ",
    "reoffend": "リィオァフェンド",
    "reoffended": "リィオァフェンヂド",
    "reoffer": "リィオァファ",
    "reoffered": "リィオァファド",
    "reoffering": "リィオァファイン",
    "reopen": "リィオウパン",
    "reopened": "リィオウパンド",
    "reopening": "リィオウパニン",
    "reopens": "リィオウパンズ",
    "reorder": "リィオァアダァ",
    "reordering": "リィオァアダァイン",
    "reorganization": "リィオァアガナゼイシャン",
    "reorganizations": "リィオァアガニゼイシャンズ",
    "reorganize": "リィオァアガナィズ",
    "reorganized": "リィオァアガナィズド",
    "reorganizes": "リィオァアガナィジズ",
    "reorganizing": "リィオァアガナィジン",
    "reorient": "リィオァリィエント",
    "reorientate": "リィオァリィエンテイト",
    "rep": "レプ",
    "rep's": "レプス",
    "rep.": "レプリィゼタチブ",
    "repack": "リィパク",
    "repackage": "リィパキジ",
    "repackaged": "リィパキジド",
    "repackages": "リィパキジズ",
    "repackaging": "リィパキジン",
    "repacked": "リィパクト",
    "repaid": "リィペイド",
    "repaint": "リィペイント",
    "repainted": "リィペインチド",
    "repainting": "リィペインチン",
    "repair": "リパー",
    "repairable": "リパーアバル",
    "repaired": "リパード",
    "repairing": "リパーイン",
    "repairman": "リパーマン",
    "repairmen": "リパーメン",
    "repairs": "リパーズ",
    "repap": "リィパプ",
    "reparation": "レパァエイシャン",
    "reparations": "レパァエイシャンズ",
    "repartee": "レパァチィ",
    "repasky": "リパスキィ",
    "repass": "リィパス",
    "repatriate": "リィペイトリィエイト",
    "repatriated": "リィペイトリィエイチド",
    "repatriating": "リィペイトリィエイチン",
    "repatriation": "リィペイトリィエイシャン",
    "repay": "リィペイ",
    "repayable": "リィペイアバル",
    "repaying": "リィペイイン",
    "repayment": "リィペイマント",
    "repayments": "リィペイマントス",
    "repays": "リィペイズ",
    "repeal": "リピィル",
    "repealed": "リピィルド",
    "repealing": "リィピィリン",
    "repeals": "リィピィルズ",
    "repeat": "リピィト",
    "repeatable": "リピィタバル",
    "repeated": "リピィチド",
    "repeatedly": "リピィチドリィ",
    "repeater": "リピィタァ",
    "repeaters": "リピィタァズ",
    "repeating": "リピィチン",
    "repeats": "リピィトス",
    "repel": "リペル",
    "repelled": "ラペルド",
    "repellent": "リペラント",
    "repellents": "リペラントス",
    "repelling": "ラペリン",
    "repels": "リペルズ",
    "repent": "リペント",
    "repentance": "リペンタンス",
    "repentant": "リペンタント",
    "repented": "リペンチド",
    "repenting": "リペンチン",
    "repents": "リペントス",
    "repercussion": "リィパァカシャン",
    "repercussions": "リィパァカシャンズ",
    "reperfusion": "レパァフユーザン",
    "repertoire": "レパァトワア",
    "repertory": "レパァトァリィ",
    "repetition": "レパチシャン",
    "repetitions": "レパチシャンズ",
    "repetitious": "レパチシャス",
    "repetitive": "リペチチブ",
    "repetti": "レペチィ",
    "repetto": "レペトウ",
    "reph": "レフ",
    "rephrase": "リィフレイズ",
    "repinski": "リピンスキィ",
    "repka": "レプカ",
    "repko": "レプコウ",
    "replace": "リィプレイス",
    "replaceable": "リィプレイサバル",
    "replaced": "リィプレイスト",
    "replacement": "リプレイスマント",
    "replacements": "リィプレイスマントス",
    "replaces": "リプレイシズ",
    "replacing": "リプレイシン",
    "replant": "リィプラント",
    "replanted": "リィプランチド",
    "replanting": "リィプランチン",
    "replay": "リィプレイ",
    "replayed": "リィプレイド",
    "replaying": "リィプレイイン",
    "replays": "リィプレイズ",
    "replenish": "リィプレニシュ",
    "replenished": "リィプレニシュト",
    "replenishing": "リィプレニシン",
    "replenishment": "リプレニシュマント",
    "replete": "リィプリィト",
    "replica": "レプリカ",
    "replicas": "レプラカズ",
    "replicase": "レプリケイズ",
    "replicate": "レプラケイト",
    "replicated": "レプリケイチド",
    "replicates": "レプリケイトス",
    "replicating": "レプリケイチン",
    "replication": "レプラケイシャン",
    "replicator": "レプリケイタァ",
    "replicators": "レプリケイタァス",
    "replied": "リプラィド",
    "replies": "リプラィズ",
    "repligen": "リプラィジン",
    "repligen's": "リプラィジンズ",
    "replogle": "レプロウガル",
    "reply": "リプラィ",
    "replying": "リプラィイン",
    "repo": "リィポウ",
    "reponse": "リパンス",
    "report": "リィポァアト",
    "report's": "リィポァアトス",
    "reportable": "リポァアタバル",
    "reportage": "リポァアチジ",
    "reported": "リィポァアチド",
    "reportedly": "リポァアタドリィ",
    "reporter": "リポァアタァ",
    "reporter's": "リポァアタァズ",
    "reporters": "リポァアタァズ",
    "reporters'": "リポァアタァズ",
    "reporting": "リィポァアチン",
    "reportorial": "レパァトァリィアル",
    "reports": "リポァアトス",
    "reports'": "リポァアトス",
    "repos": "リィポウズ",
    "reposa": "レポウサ",
    "repose": "リィポウズ",
    "reposition": "リィパジシャン",
    "repositioned": "リィパジシャンド",
    "repositioning": "リィパジシャニン",
    "repositories": "リィパザトァリィズ",
    "repository": "リィパザトァリィ",
    "repossess": "リィパゼス",
    "repossessed": "リィパゼスト",
    "repossession": "リィパゼシャン",
    "repossessions": "リィパゼシャンズ",
    "repost": "リィポウスト",
    "reposted": "リィポウスチド",
    "repp": "レプ",
    "reppert": "レパァト",
    "reppond": "レパンド",
    "reppucci": "レプーチィ",
    "repr": "レパァ",
    "reprehensible": "レプリヘンサバル",
    "represent": "レプリゼント",
    "representation": "レプラゼンテイシャン",
    "representational": "レプラザンテイシャナル",
    "representations": "レプラザンテイシャンズ",
    "representative": "レプラゼンタチブ",
    "representative's": "レプリゼンタチブズ",
    "representatives": "レプラゼンタチブズ",
    "representatives'": "レプラセンタチブズ",
    "represented": "レプリゼンチド",
    "representing": "レプリゼンチン",
    "represents": "レプリゼントス",
    "repress": "リィプレス",
    "repressed": "リィプレスト",
    "repressing": "リィプレシン",
    "repression": "リィプレシャン",
    "repressions": "リィプレシャンズ",
    "repressive": "リィプレシブ",
    "reprice": "リィプラィス",
    "repriced": "リィプラィスト",
    "repricing": "リィプラィシン",
    "reprieve": "リィプリィブ",
    "reprimand": "レプラマンド",
    "reprimanded": "レプラマンヂド",
    "reprimands": "レプラマンドズ",
    "reprint": "リィプリント",
    "reprinted": "リィプリンチド",
    "reprinting": "リィプリンチン",
    "reprints": "リィプリントス",
    "reprisal": "リィプラィザル",
    "reprisals": "リプラィザルズ",
    "reprise": "リプラィズ",
    "reproach": "リィプロウチ",
    "reprobate": "レプロァベイト",
    "reprocess": "リィプロァセス",
    "reprocessed": "リィプロァセスト",
    "reprocessing": "リィプロァセシン",
    "reproduce": "リィプラヅース",
    "reproduced": "リィプラヅースト",
    "reproduces": "リィプラヅーシズ",
    "reproducing": "リィプラヅーシン",
    "reproduction": "リィプラダクシャン",
    "reproductions": "リィプラダクシャンズ",
    "reproductive": "リィプラダクチブ",
    "reprogenetics": "リィプロァジャネチクス",
    "reprogram": "リィプロウグラム",
    "reprogrammed": "リィプロウグラムド",
    "reprogramming": "リィプロウグラミン",
    "reprograms": "リィプロウグラムズ",
    "reprograph": "レプロウグラフ",
    "reprographic": "レプロウグラフィク",
    "reprographics": "レプロウグラフィクス",
    "reps": "レプス",
    "repsher": "レプシャァ",
    "repsol": "レプサル",
    "reptile": "レプタィル",
    "reptiles": "レプタィルズ",
    "reptilian": "レプチルヤン",
    "reptilians": "レプチルヤンズ",
    "republic": "リィパブラク",
    "republic's": "リィパブリクス",
    "republica": "リパブリカ",
    "republican": "リパブリカン",
    "republican's": "リィパブリカンズ",
    "republicanism": "リパブリカニザム",
    "republicans": "リパブリカンズ",
    "republicans'": "リパブリカンズ",
    "republicbank": "リィパブリクバンク",
    "republicbank's": "リィパブリクバンクス",
    "republics": "リィパブリクス",
    "republika": "リパブリカ",
    "repudiate": "リィピューヂィエイト",
    "repudiated": "リィピューヂィエイチド",
    "repudiates": "リィピューヂィエイトス",
    "repudiating": "リィピューヂィエイチン",
    "repudiation": "リピューヂィエイシャン",
    "repugnant": "リパグナント",
    "repulse": "リィパルス",
    "repulsed": "リィパルスト",
    "repulsing": "リィパルシン",
    "repulsive": "リィパルシブ",
    "repurchase": "リィパァチャス",
    "repurchased": "リィパァチャスト",
    "repurchases": "リィパァチャシズ",
    "repurchasing": "リィパァチャシン",
    "reputable": "レピャタバル",
    "reputation": "レピャテイシャン",
    "reputations": "レピャテイシャンズ",
    "repute": "リィピュート",
    "reputed": "リピューチド",
    "reputedly": "リピューチドリィ",
    "requa": "レイクワ",
    "requalify": "リィクワラファィ",
    "request": "リクウェスト",
    "requested": "リクウェスチド",
    "requester": "リクウェスタァ",
    "requesting": "リクウェスチン",
    "requests": "リクウェストス",
    "requiem": "レクウィアム",
    "require": "リィクワィアァ",
    "required": "リィクワィアァド",
    "requirement": "リクワィアマント",
    "requirements": "リクワィアマントス",
    "requires": "リィクワィアァズ",
    "requiring": "リィクワィアァイン",
    "requisite": "レクワザト",
    "requisites": "レクワザトス",
    "requisition": "レクワジシャン",
    "requisitioned": "レクワジシャンド",
    "reread": "リィリィド",
    "rereading": "リィリィヂン",
    "reregulate": "リィレギャレイト",
    "reregulation": "リィレギャレイシャン",
    "reroute": "リィルート",
    "rerouted": "リィルーチド",
    "rerouting": "リィルーチン",
    "rerun": "リィラン",
    "rerunning": "リィラニン",
    "reruns": "リィランズ",
    "res": "レイズ",
    "resale": "リィセイル",
    "resales": "リィセイルズ",
    "resch": "レシュ",
    "reschedule": "リィスケジュール",
    "rescheduled": "リィスケジュールド",
    "rescheduling": "リィスケジューリン",
    "reschedulings": "リィシュケジューリンズ",
    "reschke": "レシュク",
    "rescigno": "レスチィグノウ",
    "rescind": "リシンド",
    "rescinded": "リシンヂド",
    "rescinding": "リシンヂン",
    "rescinds": "リシンドズ",
    "rescission": "リシザン",
    "rescissions": "リシザンズ",
    "rescue": "レスキュー",
    "rescued": "レスキュード",
    "rescuer": "レスキューアァ",
    "rescuers": "レスキューアァズ",
    "rescues": "レスキューズ",
    "rescuing": "レスキューイン",
    "resdel": "レズデル",
    "reseachers": "リィサァチャァズ",
    "reseal": "リィシィル",
    "resealable": "リィシィラバル",
    "resealed": "リィシィルド",
    "reseals": "リィシィルズ",
    "research": "リィサァチ",
    "research's": "リィサァチズ",
    "researched": "リィサァチト",
    "researcher": "リィサァチャァ",
    "researchers": "リィサァチャァズ",
    "researchers'": "リィサァチャァズ",
    "researches": "リィサァチズ",
    "researching": "リィサァチン",
    "resection": "リィセクシャン",
    "reseda": "レセイダ",
    "reseed": "リィシィド",
    "resell": "リィセル",
    "reseller": "リィセラァ",
    "resellers": "リィセラァズ",
    "reselling": "リィセリン",
    "resells": "リィセルズ",
    "resemblance": "リゼムブランス",
    "resemblances": "リィゼムブランサズ",
    "resemble": "リゼムバル",
    "resembled": "リゼムバルド",
    "resembles": "リゼムバルズ",
    "resembling": "リゼムバリン",
    "resend": "リゼンド",
    "resende": "リセンデイ",
    "resendes": "レシンドズ",
    "resendez": "レイセインデズ",
    "resendiz": "リセンヂズ",
    "resent": "リゼント",
    "resented": "リィゼンチド",
    "resentful": "リゼントファル",
    "resenting": "リゼンチン",
    "resentment": "リゼントマント",
    "resentments": "リゼントマントス",
    "resents": "リゼントス",
    "reser": "リィザァ",
    "reservation": "レザァヴェイシャン",
    "reservationist": "レザァヴェイシャニスト",
    "reservationists": "レザァヴェイシャニストス",
    "reservations": "レザァヴェイシャンズ",
    "reserve": "リザァブ",
    "reserve's": "リザァブズ",
    "reserved": "リザァブド",
    "reserveese": "レザァヴィス",
    "reserves": "リザァブズ",
    "reserving": "リザァヴィン",
    "reservist": "リザァヴィスト",
    "reservists": "リザァヴィストス",
    "reservoir": "レザブワア",
    "reservoirs": "レザァブワアズ",
    "reset": "リィセト",
    "resetar": "レシタァ",
    "reseting": "リィセチン",
    "resets": "リィセトス",
    "resettable": "リィセタバル",
    "resettle": "リィセタル",
    "resettled": "リィセタルド",
    "resettlement": "リィセタルマント",
    "resh": "レシュ",
    "reshape": "リィシェイプ",
    "reshaped": "リィシェイプト",
    "reshaping": "リィシェイピン",
    "reshot": "リィショァト",
    "reshuffle": "リィシャファル",
    "reshuffled": "リィシャファルド",
    "reshuffling": "リィシャファリン",
    "reside": "リザィド",
    "resided": "リザィヂド",
    "residence": "レジダンス",
    "residences": "レジダンシズ",
    "residencies": "レジデンシィズ",
    "residency": "レジダンシィ",
    "resident": "レジダント",
    "resident's": "レジダントス",
    "residential": "レジデンシャル",
    "residents": "レジダントス",
    "residents'": "レジダントス",
    "resides": "リザィドズ",
    "residing": "リザィヂン",
    "residual": "リジジューアル",
    "residuals": "リジジューアルズ",
    "residue": "レザヅー",
    "residues": "レザヅーズ",
    "resign": "リザィン",
    "resignation": "レザグネイシャン",
    "resignations": "レジグネイシャンズ",
    "resigned": "リザィンド",
    "resignee": "レジグニィ",
    "resignees": "レジグニィズ",
    "resigning": "リザィニン",
    "resigns": "リザィンズ",
    "resilience": "リジリィアンス",
    "resiliency": "リジルヤンシィ",
    "resilient": "リジルヤント",
    "resin": "レザン",
    "resins": "レザンズ",
    "resist": "リジスト",
    "resistance": "リジスタンス",
    "resistant": "リジスタント",
    "resisted": "リジスチド",
    "resistence": "リジスタンス",
    "resisting": "リジスチン",
    "resistiveness": "リジスチブナス",
    "resistor": "リジスタァ",
    "resistors": "リジスタァズ",
    "resists": "リジストス",
    "reske": "レスク",
    "resler": "レズラァ",
    "resnais": "レスネイ",
    "resner": "レスナァ",
    "resnick": "レズニク",
    "resnick's": "レズニクス",
    "resnik": "レスニク",
    "reso": "リゾウ",
    "reso's": "リィソウズ",
    "resold": "リィソウルド",
    "resolute": "レザルート",
    "resolutely": "レサルートリィ",
    "resolution": "レザルーシャン",
    "resolution's": "レザルーシャンズ",
    "resolutions": "レザルーシャンズ",
    "resolve": "リィザルブ",
    "resolved": "リィザルブド",
    "resolves": "リィザルブズ",
    "resolving": "リィザルヴィン",
    "resonance": "レザナンス",
    "resonant": "レザナント",
    "resonate": "レザネイト",
    "resonated": "レザネイチド",
    "resonates": "レザネイトス",
    "resonating": "レザネイチン",
    "resort": "リゾァアト",
    "resort's": "リゾァアトス",
    "resorted": "リゾァアチド",
    "resorting": "リゾァアチン",
    "resorts": "リゾァアトス",
    "resorts'": "リゾァアトス",
    "resound": "リィソウンド",
    "resounding": "リィソウンヂン",
    "resoundingly": "リゾウンヂンリィ",
    "resource": "リィソァアス",
    "resourceful": "リィソァアスファル",
    "resourcefulness": "リィソァアスファルナス",
    "resources": "リィソァアシズ",
    "resources'": "リィソァアシズ",
    "respawn": "リィスパン",
    "respeak": "リィスピィク",
    "respect": "リスペクト",
    "respectability": "リィスペクタビリチィ",
    "respectable": "リスペクタバル",
    "respectably": "リィスペクタブリィ",
    "respected": "リスペクチド",
    "respectful": "リスペクトファル",
    "respectfully": "リスペクトファリィ",
    "respecting": "リィスペクチン",
    "respective": "リスペクチブ",
    "respectively": "リスペクチブリィ",
    "respects": "リスペクトス",
    "respess": "レイスピス",
    "respiration": "レスパァエイシャン",
    "respirator": "レスパァエイタァ",
    "respirators": "レスパァエイタァズ",
    "respiratory": "レスパァアトァリィ",
    "respironic": "レスパァアニク",
    "respironics": "レサァアニクス",
    "respite": "レスピト",
    "resplendent": "リィスプレンダント",
    "respond": "リスパンド",
    "responded": "リスパンヂド",
    "respondent": "リスパンダント",
    "respondents": "リスパンダントス",
    "respondents'": "リスパンダントス",
    "responder": "リスパンダァ",
    "responders": "リスパンダァズ",
    "responding": "リスパンヂン",
    "responds": "リスパンドズ",
    "response": "リスパンス",
    "responses": "リスパンシズ",
    "responsibilities": "リィスパンサビラチィズ",
    "responsibility": "リィスパンサビラチィ",
    "responsible": "リィスパンサバル",
    "responsibly": "リスパンサブリィ",
    "responsive": "リスパンシブ",
    "responsiveness": "リスパンシブナス",
    "respress": "レスプリス",
    "ress": "レス",
    "ressa": "レサ",
    "ressa's": "レサズ",
    "resseguie": "レシグウィ",
    "ressel": "レサル",
    "ressler": "レスラァ",
    "rest": "レスト",
    "restage": "リィステイジ",
    "restaged": "リィステイジド",
    "restaino": "レスタイィノウ",
    "restart": "リィスタアト",
    "restarted": "リィスタアチド",
    "restarting": "リィスタアチン",
    "restate": "リィステイト",
    "restated": "リィステイチド",
    "restatement": "リィステイトマント",
    "restatements": "リィステイトマントス",
    "restates": "リィステイトス",
    "restating": "リィステイチン",
    "restaurant": "レスタァアント",
    "restaurant's": "レスタァアントス",
    "restauranteur": "レストランタァ",
    "restauranteurs": "レストランタァズ",
    "restaurants": "レスタァアントス",
    "restaurants'": "レスタァアントス",
    "restaurateur": "レスタァアタァ",
    "restaurateurs": "レスタァアタァズ",
    "rested": "レスタド",
    "rester": "レスタァ",
    "restful": "レストファル",
    "resting": "レスチン",
    "restitute": "レスチツート",
    "restitution": "レスチツーシャン",
    "restive": "レスチブ",
    "restiveness": "レスチブナス",
    "restivo": "レスチィヴォウ",
    "restless": "レストラス",
    "restlessly": "レストラスリィ",
    "restlessness": "レストラスナス",
    "resto": "レストウ",
    "restock": "リィスタク",
    "restocked": "リィスタクト",
    "restocking": "リィスタキン",
    "reston": "レスタン",
    "restoration": "レスタァエイシャン",
    "restorations": "レスタァエイシャンズ",
    "restorative": "ラストァラチブ",
    "restore": "リストァア",
    "restored": "リストァアド",
    "restorer": "リストァラァ",
    "restores": "リストァアズ",
    "restoring": "リストァリン",
    "restrain": "リィストレイン",
    "restrained": "リィストレインド",
    "restraining": "リィストレイニン",
    "restrains": "リィストレインズ",
    "restraint": "リストレイント",
    "restraints": "リストレイントス",
    "restrepo": "レストレポウ",
    "restrict": "リィストリクト",
    "restricted": "リィストリクタド",
    "restricting": "リィストリクチン",
    "restriction": "リィストリクシャン",
    "restrictions": "リィストリクシャンズ",
    "restrictive": "リィストリクチブ",
    "restrictiveness": "ラストリクチブナス",
    "restricts": "リィストリクトス",
    "restroom": "レストルーム",
    "restrooms": "レストルームズ",
    "restructure": "リィストラクチャァ",
    "restructured": "リィストラクチャァド",
    "restructures": "リィストラクチャァズ",
    "restructuring": "リィストラクチャァイン",
    "restructurings": "リィストラクチャァインズ",
    "rests": "レストス",
    "restyle": "リィスタィル",
    "restyled": "リィスタィルド",
    "resubmit": "リィサブミト",
    "resubmitted": "リィサブミチド",
    "resubmitting": "リィサブミチン",
    "result": "リザルト",
    "resultant": "リィザルタント",
    "resulted": "リザルチド",
    "resulting": "リザルチン",
    "results": "リザルトス",
    "resume": "リズーム",
    "resumed": "リズームド",
    "resumes": "リズームズ",
    "resuming": "リズーミン",
    "resumption": "リザムプシャン",
    "resupply": "リィサプラィ",
    "resurface": "リィサァファス",
    "resurfaced": "リィサァファスト",
    "resurfacing": "リィサァファシン",
    "resurgence": "リィサァジャンス",
    "resurgency": "リサァジャンシィ",
    "resurgent": "リサァジャント",
    "resurging": "リィサァジン",
    "resurrect": "レザァエクト",
    "resurrected": "レザァエクチド",
    "resurrecting": "レザァエクチン",
    "resurrection": "レザァエクシャン",
    "resuscitate": "リサシテイト",
    "resuscitated": "リサシテイチド",
    "resuscitating": "リサシテイチン",
    "resuscitation": "リサシテイシャン",
    "resveratrol": "レスヴァアトロァル",
    "ret": "レト",
    "reta": "レタ",
    "retablos": "リィタブロウス",
    "retail": "リィテイル",
    "retailed": "リィテイルド",
    "retailer": "リィテイラァ",
    "retailer's": "リィテイラァズ",
    "retailers": "リィテイラァズ",
    "retailers'": "リィテイラァズ",
    "retailing": "リィテイリン",
    "retailing's": "リィテイリンズ",
    "retails": "リィテイルズ",
    "retain": "リテイン",
    "retained": "リテインド",
    "retainer": "リテイナァ",
    "retainers": "リテイナァズ",
    "retaining": "リテイニン",
    "retains": "リテインズ",
    "retake": "リィテイク",
    "retaken": "リィテイカン",
    "retaking": "リィテイキン",
    "retaliate": "リタリィエイト",
    "retaliated": "リタリィエイチド",
    "retaliating": "リタリィエイチン",
    "retaliation": "リィタリィエイシャン",
    "retaliatory": "リィタルヤトァリィ",
    "retana": "レタナ",
    "retard": "リタアド",
    "retardant": "リィタアダント",
    "retardation": "リィタアデイシャン",
    "retarded": "リタアヂド",
    "retarding": "リタアヂン",
    "retards": "リタアドズ",
    "retarget": "リィタアガト",
    "retargeter": "リィタアガタァ",
    "retargeters": "リィタアガタァズ",
    "retargeting": "リィタアガチン",
    "retell": "リィテル",
    "retelling": "リィテリン",
    "retemeyer": "レタマィア",
    "retention": "リィテンシャン",
    "retest": "リィテスト",
    "retested": "リィテスチド",
    "retesting": "リィテスチン",
    "retests": "リィテストス",
    "retherford": "リサァファド",
    "rethink": "リィシンク",
    "rethinking": "リィシンキン",
    "rethought": "リィソァト",
    "reti": "レチィ",
    "reticence": "レチサンス",
    "reticent": "レチサント",
    "retin": "レチン",
    "retina": "レタナ",
    "retinal": "レタナル",
    "retinoblastoma": "レチノウブラストウマ",
    "retinoid": "レチノイド",
    "retinoids": "レチノイドズ",
    "retinol": "レチノァル",
    "retinue": "レタヌー",
    "retinyl": "レチナル",
    "retire": "リタィア",
    "retired": "リタィアド",
    "retiree": "リィタィリィ",
    "retiree's": "リタィリィズ",
    "retirees": "リィタィリィズ",
    "retirees'": "リタィリィズ",
    "retirement": "リィタィアァマント",
    "retirement's": "リタィアマントス",
    "retirements": "リタィアマントス",
    "retires": "リタィアズ",
    "retiring": "リタィリン",
    "retlin": "レトリン",
    "reto": "リィツー",
    "retook": "リィツォク",
    "retool": "リィツール",
    "retooled": "リィツールド",
    "retooling": "リィツーリン",
    "retort": "リィトァアト",
    "retorted": "リィトァアチド",
    "retorts": "リトァアトス",
    "retouching": "リィタチン",
    "retrace": "リィトレイス",
    "retraced": "リィトレイスト",
    "retracement": "リィトレイスマント",
    "retracing": "リィトレイシン",
    "retract": "リィトラクト",
    "retractable": "リィトラクタバル",
    "retracted": "リィトラクタド",
    "retracting": "リィトラクチン",
    "retraction": "リィトラクシャン",
    "retracts": "リィトラクトス",
    "retrain": "リィトレイン",
    "retrained": "リィトレインド",
    "retraining": "リィトレイニン",
    "retransmission": "リィトランズミシャン",
    "retread": "リィトレド",
    "retreading": "リィトレヂン",
    "retreads": "リィトレドズ",
    "retreat": "リィトリィト",
    "retreated": "リィトリィタド",
    "retreating": "リィトリィチン",
    "retreats": "リィトリィトス",
    "retrench": "リィトレンチ",
    "retrenched": "リィトレンチト",
    "retrenching": "リィトレンチン",
    "retrenchment": "リィトレンチマント",
    "retrenchments": "リィトレンチマントス",
    "retrial": "リィトラィアル",
    "retribution": "レトラビューシャン",
    "retried": "リィトラィド",
    "retrieval": "リトリィヴァル",
    "retrieve": "リトリィブ",
    "retrieved": "リィトリィブド",
    "retriever": "リィトリィヴァ",
    "retrievers": "リィトリィヴァズ",
    "retrieves": "リトリィブズ",
    "retrieving": "リィトリィヴィン",
    "retro": "レトロウ",
    "retroactive": "レトロウアクチブ",
    "retroactively": "レトロウアクチブリィ",
    "retroactivity": "レトロウアクチヴィチィ",
    "retrocession": "レトロウセシャン",
    "retrocessionaries": "レトロウセシャネリィズ",
    "retrocessionary": "レトロウセシャネリィ",
    "retrofit": "レトロウフィト",
    "retrofits": "レトロウフィトス",
    "retrofitted": "レトロウフィチド",
    "retrofitter": "レトロウフィタァ",
    "retrofitting": "レトロウフィチン",
    "retrograde": "レトラグレイド",
    "retrospect": "レトラスペクト",
    "retrospective": "レトラスペクチブ",
    "retrospectively": "レトロウスペクチブリィ",
    "retrovir": "レトロウヴィア",
    "retrovirus": "レトロウヴァィラス",
    "retroviruses": "レトロウヴァィラシズ",
    "retry": "リィトラィ",
    "retrying": "リィトラィイン",
    "rettberg": "レトバァグ",
    "retter": "レタァ",
    "rettew": "レチュー",
    "rettig": "レチグ",
    "rettinger": "レチンジャァ",
    "rettke": "レトキィ",
    "retton": "レタン",
    "return": "リタァン",
    "returnable": "リィタァナバル",
    "returned": "リタァンド",
    "returnee": "リタァニィ",
    "returnees": "リタァニィズ",
    "returning": "リタァニン",
    "returns": "リタァンズ",
    "returns'": "ラタァンズ",
    "retz": "レトス",
    "retzer": "レトザァ",
    "retzlaff": "レトズラフ",
    "retzloff": "レトズロァフ",
    "reuben": "ルーバン",
    "reuber": "ロイバァ",
    "reul": "ルール",
    "reuland": "ロイランド",
    "reule": "ルール",
    "reum": "リィアム",
    "reunification": "リィウーナファケイシャン",
    "reunified": "リィウーナファィド",
    "reunify": "リィウーナファィ",
    "reunion": "リィウーニャン",
    "reunions": "リィウーニャンズ",
    "reunite": "リィウーナィト",
    "reunited": "リィウーナィチド",
    "reunites": "リィウーナィトス",
    "reuniting": "リィウーナィチン",
    "reusable": "リィウーザバル",
    "reusch": "ロイシュ",
    "reuse": "リィユース",
    "reused": "リィウーズド",
    "reusing": "リィユージン",
    "reuss": "ルース",
    "reusser": "ロイサァ",
    "reust": "ルースト",
    "reuter": "ロイタァ",
    "reuter's": "ロイタァズ",
    "reuters": "ロイタァズ",
    "reuters'": "ロイタァズ",
    "reuters's": "ロイタァジズ",
    "reutgers": "ロイトガァズ",
    "reuther": "ロイザァ",
    "reutter": "ロイタァ",
    "reutzel": "ロイトザル",
    "rev": "レブ",
    "reva": "レイヴァ",
    "revak": "レヴァク",
    "revaluation": "リィヴァルユーエイシャン",
    "revaluations": "リィイヴァルユーエイシャンズ",
    "revalue": "リィヴァルユー",
    "revalued": "リィヴァルユード",
    "revaluing": "リィヴァルユーイン",
    "revamp": "リィヴァムプ",
    "revamped": "リィヴァムプト",
    "revamping": "リィヴァムピン",
    "revamps": "リィヴァムプス",
    "revard": "リヴァアド",
    "revco": "レブコウ",
    "revco's": "レブコウズ",
    "reveal": "リヴィル",
    "revealed": "リヴィルド",
    "revealing": "リヴィリン",
    "reveals": "リヴィルズ",
    "reveille": "レヴァリィ",
    "revel": "レヴァル",
    "revelation": "レヴァレイシャン",
    "revelations": "レヴァレイシャンズ",
    "revelatory": "リヴェラトァリィ",
    "reveled": "レヴァルド",
    "reveler": "レヴァラァ",
    "revelers": "レヴァラァズ",
    "reveles": "レイヴェイレス",
    "reveling": "レヴァリン",
    "revell": "レイヴェイル",
    "revelle": "リヴェル",
    "reveller": "レヴァラァ",
    "revellers": "レヴァラァズ",
    "revello": "レヴェロウ",
    "revelry": "レヴァルリィ",
    "revels": "レヴァルズ",
    "revenge": "リィヴェンジ",
    "revenue": "レヴァヌー",
    "revenuer": "レヴァヌーアァ",
    "revenuers": "レヴァヌーアァズ",
    "revenues": "レヴァヌーズ",
    "reverb": "リィヴァブ",
    "reverbed": "リィヴァブド",
    "reverberate": "リヴァバァアト",
    "reverberated": "リヴァバァエイチド",
    "reverberates": "リヴァバァエイトス",
    "reverberating": "リヴァバァエイチン",
    "reverberation": "リィヴァバァエイシャン",
    "reverberations": "リヴァバァエイシャンズ",
    "revercomb": "レヴァカム",
    "revere": "リヴィア",
    "revered": "リヴィアド",
    "reverence": "レヴァアンス",
    "reverend": "レヴァアンド",
    "reverent": "レヴァアント",
    "reverential": "レヴァエンシャル",
    "reverently": "レヴァアントリィ",
    "reveres": "リヴィアズ",
    "reverie": "レヴァイィ",
    "reveries": "レヴァイィズ",
    "revering": "リヴィリン",
    "reveron": "レヴァアン",
    "reveron's": "レヴァアンズ",
    "reversal": "リヴァサル",
    "reversals": "リヴァサルズ",
    "reverse": "リヴァス",
    "reversed": "リヴァスト",
    "reverser": "リヴァサァ",
    "reversers": "リヴァサァズ",
    "reverses": "リヴァシズ",
    "reversible": "リヴァサバル",
    "reversing": "リヴァシン",
    "reversion": "リヴァザン",
    "revert": "リヴァト",
    "reverted": "リヴァチド",
    "reverting": "リヴァチン",
    "reverts": "リヴァトス",
    "reves": "リィブズ",
    "revette": "リヴェト",
    "revier": "リィヴィアァ",
    "review": "リィブユー",
    "review's": "リィブユーズ",
    "reviewed": "リィブユード",
    "reviewer": "リィブユーアァ",
    "reviewer's": "リィブユーアァズ",
    "reviewers": "リィブユーアァズ",
    "reviewing": "リィブユーイン",
    "reviews": "リィブユーズ",
    "reviglio": "ラヴィグリィオウ",
    "revile": "リィヴァィル",
    "reviled": "リィヴァィルド",
    "revilla": "レヴィラ",
    "reville": "レヴィル",
    "revis": "レヴィス",
    "revise": "リヴァィズ",
    "revised": "リヴァィズド",
    "revises": "リヴァィジズ",
    "revising": "リヴァィジン",
    "revision": "リィヴィザン",
    "revisionism": "リィヴィザニザム",
    "revisionist": "リィヴィザニスト",
    "revisionists": "リィヴィザニストス",
    "revisions": "リィヴィザンズ",
    "revisit": "リィヴィジト",
    "revisited": "リィヴィザチド",
    "revisiting": "リィヴィジチン",
    "revisits": "リィヴィジトス",
    "revitalization": "リィヴァィタラゼイシャン",
    "revitalize": "リィヴァィタラィズ",
    "revitalized": "リィヴァィタラィズド",
    "revitalizing": "リィヴァィタラィジン",
    "revival": "リヴァィヴァル",
    "revivalist": "リィヴァィヴァリスト",
    "revivals": "リィヴァィヴァルズ",
    "revive": "リヴァィブ",
    "revived": "リヴァィブド",
    "revives": "リィヴァィブズ",
    "reviving": "リヴァィヴィン",
    "revlon": "レブラン",
    "revlon's": "レブランズ",
    "revocable": "レヴァカバル",
    "revocation": "レヴァケイシャン",
    "revocations": "レヴァケイシャンズ",
    "revoir": "リブワア",
    "revoke": "リヴォウク",
    "revoked": "リヴォウクト",
    "revoking": "リヴォウキン",
    "revolt": "リヴォウルト",
    "revolted": "リヴォウルチド",
    "revolting": "リィヴォウルチン",
    "revolts": "リィヴォウルトス",
    "revolucion": "レヴォウルーシィオウン",
    "revolucionario": "レヴォウルーシィアネリィオウ",
    "revolution": "レヴァルーシャン",
    "revolution's": "レヴァルーシャンズ",
    "revolutionaries": "レヴァルーシャネリィズ",
    "revolutionary": "レヴァルーシャネリィ",
    "revolutionist": "レヴァルーシャニスト",
    "revolutionists": "レヴァルーシャニストス",
    "revolutionize": "レヴァルーシャナィズ",
    "revolutionized": "レヴァルーシャナィズド",
    "revolutionizing": "レヴァルーシャナィジン",
    "revolutions": "レヴァルーシャンズ",
    "revolve": "リィヴァルブ",
    "revolved": "リィヴァルブド",
    "revolver": "リヴァルヴァ",
    "revolvers": "リヴァルヴァズ",
    "revolves": "リィヴァルブズ",
    "revolving": "リィヴァルヴィン",
    "revord": "リヴォァアド",
    "revs": "レブズ",
    "revson": "レブサン",
    "revue": "リブユー",
    "revuelta": "ラブウェルタ",
    "revues": "リブユーズ",
    "revulsion": "リヴァルシャン",
    "revved": "レブド",
    "revving": "レヴィン",
    "revzin": "レブジン",
    "rew": "ルー",
    "reward": "リヲァアド",
    "rewarded": "リヲァアヂド",
    "rewarding": "リヲァアヂン",
    "rewards": "リヲァアドズ",
    "rewatching": "リィワチン",
    "rewerts": "ルーアァトス",
    "rewey": "ルーイィ",
    "rewind": "リィワィンド",
    "rewire": "リィワィアァ",
    "rewired": "リィワィアァド",
    "rewiring": "リィワィアァイン",
    "rewis": "ルーイス",
    "reword": "リィワァド",
    "rework": "リィワァク",
    "reworked": "リィワァクト",
    "reworking": "リィワァキン",
    "rewrite": "リィラィト",
    "rewrites": "リィラィトス",
    "rewriting": "リィラィチン",
    "rewritten": "リィリタン",
    "rewrote": "リィロウト",
    "rex": "レクス",
    "rexall": "レクソァル",
    "rexana": "リグザナ",
    "rexene": "レクシィン",
    "rexford": "レクスファド",
    "rexham": "レクサム",
    "rexnord": "レクスノァアド",
    "rexon": "レクサン",
    "rexroad": "レクスロウド",
    "rexroat": "レクスロウト",
    "rexrode": "レクスロウド",
    "rexrodt": "レクスロウド",
    "rexroth": "レクスラス",
    "rey": "レイ",
    "reyburn": "レイバァン",
    "reycraft": "レイクラフト",
    "reyer": "レイアァ",
    "reyes": "レイイス",
    "reykjavik": "レキャヴィク",
    "reyman": "レイマン",
    "reyna": "レイナ",
    "reynaga": "リィナガ",
    "reynaldo": "レイナルドウ",
    "reynard": "レイナァド",
    "reynaud": "レイノァド",
    "reynold": "レナルド",
    "reynolds": "レナルドズ",
    "reynolds'": "レナルドズ",
    "reynolds's": "レナルドジズ",
    "reynoldson": "レイノウルドサン",
    "reynosa": "リィノウサ",
    "reynoso": "リィノウソウ",
    "reza": "レザ",
    "rezabek": "リザベク",
    "rezac": "レザク",
    "rezek": "レゼク",
    "rezendes": "レイゼインデス",
    "reznicek": "レズニチェク",
    "reznick": "レズニク",
    "reznik": "レズニク",
    "rezoning": "リィゾウニン",
    "rha": "ラ",
    "rhame": "レイム",
    "rhames": "レイムズ",
    "rhapsodic": "ラプサヂク",
    "rhapsodize": "ラプサダィズ",
    "rhapsodizes": "ラプサダィジズ",
    "rhapsody": "ラプサヂィ",
    "rhea": "リィア",
    "rheault": "ロウ",
    "rheaume": "ルーム",
    "rhee": "リィ",
    "rheem": "リィム",
    "rhein": "ラィン",
    "rheinberger": "ラィンバァガァ",
    "rheingold": "ラィンゴウルド",
    "rheinisch": "ラィニシュ",
    "rheinstein": "ラィンスタィン",
    "rhem": "レム",
    "rheology": "リィオァラジィ",
    "rhesus": "リィサス",
    "rheta": "リィタ",
    "rhetoric": "レタァイク",
    "rhetorical": "リトァリカル",
    "rhetorically": "ラトァリクリィ",
    "rhetorician": "レタァイシャン",
    "rhetoricians": "レタァイシャンズ",
    "rhett": "レト",
    "rheumatic": "ルーマチク",
    "rheumatism": "ルーマチザム",
    "rheumatoid": "ルーマトイド",
    "rheumatologist": "ルーマタラジャスト",
    "rheumatology": "ルーマタラジィ",
    "rhew": "ルー",
    "rhin": "リン",
    "rhine": "ラィン",
    "rhinehardt": "ラィンハアト",
    "rhinehart": "ラィンハアト",
    "rhineland": "ラィンランド",
    "rhineman": "ラィンマン",
    "rhineman's": "ラィンマンズ",
    "rhines": "ラィンズ",
    "rhinesmith": "ラィンスミス",
    "rhinestone": "ラィンストウン",
    "rhinestones": "ラィンストウンズ",
    "rhino": "ラィノウ",
    "rhinoceros": "ラィナサァアス",
    "rhinoplasties": "ラィノウプラスチィズ",
    "rhinoplasty": "ラィノウプラスチィ",
    "rhinos": "ラィノウズ",
    "rhizoid": "ラィゾイド",
    "rhizoidal": "ラィゾイダル",
    "rhizome": "ラィゾウム",
    "rhizomes": "ラィゾウムズ",
    "rho": "ロウ",
    "rhoad": "ロウド",
    "rhoades": "ロウドズ",
    "rhoads": "ロウドズ",
    "rhoda": "ロウダ",
    "rhodanthe": "ロウダンス",
    "rhode": "ロウド",
    "rhode-island": "ロウダィランド",
    "rhode-island's": "ロウダィランドズ",
    "rhode-islander": "ロウダィランダァ",
    "rhode-islanders": "ロウダィランダァズ",
    "rhoden": "ロウダン",
    "rhodes": "ロウドズ",
    "rhodesia": "ロウヂィザ",
    "rhodesian": "ロウヂィザン",
    "rhodia": "ロウヂィア",
    "rhodies": "ロウヂィズ",
    "rhodium": "ロウヂィアム",
    "rhododendron": "ロウダデンドラン",
    "rhodopsin": "ロウダプサン",
    "rhodus": "ロウダス",
    "rhody": "ロウヂィ",
    "rhome": "ロウム",
    "rhonda": "ランダ",
    "rhone": "ロウン",
    "rhoney": "ロウニィ",
    "rhorer": "ロァラァ",
    "rhoten": "ロウタン",
    "rhoto": "ロウトウ",
    "rhoton": "ロウタン",
    "rhubarb": "ルーバアブ",
    "rhude": "ルード",
    "rhudy": "ルーヂィ",
    "rhue": "ルー",
    "rhule": "ルール",
    "rhyme": "ラィム",
    "rhymed": "ラィムド",
    "rhymer": "ラィマァ",
    "rhymes": "ラィムズ",
    "rhyming": "ラィミン",
    "rhyne": "ラィン",
    "rhyner": "ラィナァ",
    "rhynes": "ラィンズ",
    "rhys": "リィス",
    "rhys-jones": "リィスジョウンズ",
    "rhythm": "リザム",
    "rhythmic": "リズミク",
    "rhythmically": "リズミクリィ",
    "rhythms": "リザムズ",
    "ria": "リィア",
    "riad": "リィアド",
    "riady": "リィアヂィ",
    "riadys": "リィアヂィズ",
    "rial": "ラィアル",
    "rials": "ラィルズ",
    "rib": "リブ",
    "riba": "リィバ",
    "ribald": "ラィバルド",
    "ribaldry": "ラィバルドリィ",
    "ribar": "リバア",
    "ribas": "ラィバズ",
    "ribaudo": "リィボァドウ",
    "ribavirin": "リバヴィリン",
    "ribbed": "リブド",
    "ribbing": "リビン",
    "ribbit": "リビト",
    "ribble": "リバル",
    "ribbon": "リバン",
    "ribbons": "リバンズ",
    "ribeiro": "リィベロウ",
    "ribera": "リィベラ",
    "ribi": "リィビィ",
    "ribicoff": "リビコァフ",
    "ribka": "リブカ",
    "ribonucleic": "ラィボウヌークレイイク",
    "ribs": "リブズ",
    "ric": "リク",
    "rica": "リィカ",
    "rica's": "リィカズ",
    "ricadonna": "リィカドウナ",
    "rican": "リィカン",
    "ricans": "リカンズ",
    "ricard": "リカアド",
    "ricardo": "リカアドウ",
    "ricaurte": "ラカアテイ",
    "ricca": "リィカ",
    "riccardi": "リィカアヂィ",
    "riccardo": "リカアドウ",
    "ricci": "リィチィ",
    "ricciardelli": "リィチャァデリィ",
    "ricciardi": "リィチャアヂィ",
    "riccio": "リィチィオウ",
    "riccitelli": "リィチィテリィ",
    "ricciuti": "リィクチューチィ",
    "ricco": "リコウ",
    "riccobono": "リィコウボウノウ",
    "rice": "ラィス",
    "rice's": "ラィシズ",
    "riceville": "ラィスヴィル",
    "rich": "リチ",
    "rich's": "リチズ",
    "richa": "リチャ",
    "richard": "リチャァド",
    "richard's": "リチャァドズ",
    "richards": "リチャァドズ",
    "richards'": "リチャァドズ",
    "richards's": "リチャァドジズ",
    "richardson": "リチャァドサン",
    "richardson's": "リチャァドサンズ",
    "richardsonsmith": "リチャァドサンスミス",
    "richardt": "リカアト",
    "richarson": "リチャアサン",
    "richart": "リクハアト",
    "richaud": "リショウド",
    "richbourg": "リチボァアグ",
    "richburg": "リチバァグ",
    "richco": "リコウ",
    "richcreek": "リチクリィク",
    "riche": "リチ",
    "richelieu": "リシャルー",
    "richelson": "リチャルサン",
    "richemont": "リチャマント",
    "richenthal": "リカンソァル",
    "richer": "リチャァ",
    "richerd": "リチャァド",
    "richerson": "リチャァサン",
    "richert": "リカァト",
    "riches": "リチャズ",
    "richesin": "リキシン",
    "richeson": "リキサン",
    "richest": "リチャスト",
    "richey": "リチィ",
    "richfield": "リチフィルド",
    "richfield's": "リチフィルドズ",
    "richford": "リチファド",
    "richie": "リチィ",
    "richins": "リキンズ",
    "richison": "リチサン",
    "richland": "リチランド",
    "richly": "リチリィ",
    "richman": "リチマン",
    "richmond": "リチマンド",
    "richmond's": "リチマンドズ",
    "richner": "リクナァ",
    "richness": "リチナス",
    "richoux": "リシュー",
    "richstone": "リチストウン",
    "richter": "リクタァ",
    "richton": "リチタン",
    "richts": "リクトス",
    "richwhite": "リチワィト",
    "richwine": "リチワィン",
    "ricigliano": "リシグリィアノウ",
    "rick": "リク",
    "rick's": "リクス",
    "rickabaugh": "リカボァ",
    "rickard": "リカァド",
    "rickards": "リカァドズ",
    "ricke": "リク",
    "rickel": "リカル",
    "rickels": "リカルズ",
    "ricken": "リカン",
    "rickenbach": "リキンバク",
    "rickenbaker": "リキンバカァ",
    "ricker": "リカァ",
    "rickers": "リカァズ",
    "rickerson": "リカァサン",
    "rickert": "リカァト",
    "rickets": "リキトス",
    "ricketson": "リキトサン",
    "rickett": "リキト",
    "ricketts": "リキトス",
    "rickety": "リカチィ",
    "rickey": "リキィ",
    "ricki": "リキィ",
    "rickie": "リキィ",
    "ricklefs": "リクリフス",
    "rickles": "リカルズ",
    "rickles'": "リカルズ",
    "rickman": "リクマン",
    "rickner": "リクナァ",
    "ricks": "リクス",
    "rickson": "リクサン",
    "rickward": "リクワァド",
    "rickwood": "リクウウォド",
    "ricky": "リキィ",
    "ricky's": "リキィズ",
    "rico": "リィコウ",
    "rico's": "リィコウズ",
    "ricochet": "リカシェイ",
    "ricocheted": "リカシェイド",
    "ricocheting": "リカシェイイン",
    "ricoh": "リィコウ",
    "ricoh's": "リィコウズ",
    "ricostruzione": "リィコウストルージィオウニィ",
    "ricotta": "リィカタ",
    "rid": "リド",
    "ridable": "ラィダバル",
    "riddance": "リダンス",
    "riddell": "リダル",
    "ridden": "リダン",
    "ridder": "リダァ",
    "ridder's": "リダァズ",
    "riddick": "リヂク",
    "ridding": "リヂン",
    "riddle": "リダル",
    "riddled": "リダルド",
    "riddler": "リドラァ",
    "riddles": "リダルズ",
    "riddock": "リダク",
    "ride": "ラィド",
    "rideau": "リドウ",
    "rideaux": "リドウ",
    "ridell": "リデル",
    "riden": "ラィダン",
    "ridener": "リヂィナァ",
    "ridenhour": "リヂノウア",
    "ridenour": "リヂヌォア",
    "rideout": "ラィドウト",
    "rider": "ラィダァ",
    "rider's": "ラィダァズ",
    "riders": "ラィダァズ",
    "ridership": "ラィダァシプ",
    "rides": "ラィドズ",
    "ridge": "リジ",
    "ridge's": "リジス",
    "ridgecrest": "リジクレスト",
    "ridged": "リジド",
    "ridgefield": "リジフィルド",
    "ridgell": "リジャル",
    "ridgely": "リジリィ",
    "ridges": "リジャズ",
    "ridgeway": "リジウェイ",
    "ridgewood": "リジウウォド",
    "ridgley": "リジリィ",
    "ridgway": "リジウェイ",
    "ridicule": "リダキュール",
    "ridiculed": "リダキュールド",
    "ridicules": "リダキュールズ",
    "ridiculing": "リダキューリン",
    "ridiculous": "リヂキャラス",
    "ridiculously": "ラヂキャラスリィ",
    "riding": "ラィヂン",
    "ridinger": "ラィヂンアァ",
    "ridings": "ラィヂンズ",
    "ridley": "リドリィ",
    "ridling": "リドリン",
    "ridlon": "リドラン",
    "ridner": "リドナァ",
    "ridolfi": "リィドウルフィ",
    "ridout": "リドウト",
    "ridpath": "リドパス",
    "rids": "リドズ",
    "riebe": "リィブ",
    "riebel": "リィバル",
    "rieben": "リィバン",
    "rieber": "リィバァ",
    "riebman": "リィブマン",
    "riechers": "リィカァズ",
    "rieck": "リィク",
    "riecke": "リィク",
    "ried": "リィド",
    "riede": "リィド",
    "riedel": "リィダル",
    "rieder": "リィダァ",
    "riederer": "リィダァアァ",
    "rieders": "リィダァズ",
    "rieders'": "リィダァズ",
    "riedesel": "リィヂサル",
    "riedl": "リィダル",
    "riedlinger": "リィダリンアァ",
    "riedy": "リィヂィ",
    "rief": "リィフ",
    "rieg": "リィグ",
    "riege": "リィジ",
    "riegel": "リィガル",
    "rieger": "リィガァ",
    "riegert": "リィガァト",
    "riegle": "リィガル",
    "riegler": "リィグラァ",
    "riehl": "リィル",
    "riehle": "リィハル",
    "riehm": "リィム",
    "riek": "リィク",
    "rieke": "リィク",
    "rieken": "リィカン",
    "rieker": "リィカァ",
    "riel": "リィル",
    "rielly": "リィリィ",
    "riely": "リィリィ",
    "rieman": "リィマン",
    "riemann": "リィマン",
    "riemenschneider": "リィミンシュナィダァ",
    "riemer": "リィマァ",
    "riemersma": "リィメアスマ",
    "riendeau": "ランドウ",
    "rienstra": "リィンストラ",
    "riepe": "リィプ",
    "riera": "リィラ",
    "rierson": "リィアサン",
    "ries": "ラィズ",
    "riesberg": "リィスバァグ",
    "riese": "リィズ",
    "riesen": "リィサン",
    "riesenberg": "リィサンバァグ",
    "rieser": "リィサァ",
    "riesh": "ラィシュ",
    "riesling": "リィズリン",
    "riess": "リィス",
    "riester": "ラィイスタァ",
    "riesterer": "リィスタァアァ",
    "rieth": "ラィイス",
    "rietman": "ラィトマン",
    "rietveld": "リィトヴィルド",
    "rietz": "リィトス",
    "rieves": "リィブズ",
    "rife": "ラィフ",
    "rifenburgh": "リファンバァグ",
    "riff": "リフ",
    "riffe": "リフ",
    "riffed": "リフト",
    "riffel": "リファル",
    "riffey": "リフィ",
    "riffing": "リフィン",
    "riffle": "リファル",
    "riffraff": "リフラフ",
    "riffs": "リフス",
    "rifkin": "リフキン",
    "rifkin's": "リフキンズ",
    "rifkind": "リフキンド",
    "rifle": "ラィファル",
    "rifle-shot": "ラィファルシャト",
    "rifled": "ラィファルド",
    "rifleman": "ラィファルマン",
    "riflery": "ラィファルリィ",
    "rifles": "ラィファルズ",
    "rifling": "ラィフリン",
    "rift": "リフト",
    "rifts": "リフトス",
    "rig": "リグ",
    "riga": "リィガ",
    "rigas": "ラィガズ",
    "rigatoni": "リガトウニィ",
    "rigby": "リグビィ",
    "rigdon": "リグダン",
    "rigel": "ラィジャル",
    "rigg": "リグ",
    "riggan": "リガン",
    "rigged": "リグド",
    "riggen": "リガン",
    "riggenbach": "リギンバク",
    "riggi": "リジィ",
    "riggin": "リギン",
    "rigging": "リギン",
    "riggings": "リギンズ",
    "riggins": "リギンズ",
    "riggio": "リィジィオウ",
    "riggle": "リガル",
    "riggleman": "リガルマン",
    "riggs": "リグズ",
    "riggsbee": "リグズビィ",
    "righetti": "リィゲチィ",
    "righi": "リィギィ",
    "right": "ラィト",
    "right's": "ラィトス",
    "right-brace": "ラィトブレイス",
    "right-hand": "ラィトハンド",
    "right-handed": "ラィトハンヂド",
    "right-winger": "ラィトウィンアァ",
    "right-wingers": "ラィトウィンアァズ",
    "righted": "ラィチド",
    "righteous": "ラィチャス",
    "righteously": "ラィチャスリィ",
    "righteousness": "ラィチャスナス",
    "righter": "ラィタァ",
    "rightful": "ラィトファル",
    "rightfully": "ラィトファリィ",
    "righthand": "ラィトハンド",
    "righthanded": "ラィトハンヂド",
    "rightish": "ラィチシュ",
    "rightist": "ラィチスト",
    "rightists": "ラィチストス",
    "rightly": "ラィトリィ",
    "rightmire": "ラィトマィア",
    "rightmyer": "ラィトミィアァ",
    "rightness": "ラィトナス",
    "righto": "ラィトウ",
    "rights": "ラィトス",
    "rights'": "ラィトス",
    "rightward": "ラィトワァド",
    "rightwing": "ラィトウィン",
    "righty": "ラィチィ",
    "rigid": "リジャド",
    "rigidities": "リジヂチィズ",
    "rigidity": "リジダチィ",
    "rigidly": "リジドリィ",
    "rigler": "ラィガラァ",
    "rigney": "リグニィ",
    "rigo": "リィゴウ",
    "rigoletto": "リガレトウ",
    "rigoni": "リィゴウニィ",
    "rigor": "リガァ",
    "rigorous": "リガァアス",
    "rigorously": "リガァアスリィ",
    "rigors": "リガァズ",
    "rigs": "リグズ",
    "rigsbee": "リグズビィ",
    "rigsby": "リグズビィ",
    "rigueur": "リギューア",
    "riha": "ラィハ",
    "rihanna": "リィハナ",
    "rihn": "リン",
    "rijn": "リィアン",
    "rikard": "リカァド",
    "rike": "ラィク",
    "rikeld": "ラィケルド",
    "riker": "ラィカァ",
    "riker's": "ラィカァズ",
    "rikers": "ラィカァズ",
    "rikki": "リキィ",
    "riklis": "リクリス",
    "riksbank": "リクスバンク",
    "riksdag": "リクスダグ",
    "rile": "ラィル",
    "riled": "ラィルド",
    "riles": "ラィルズ",
    "riley": "ラィリィ",
    "riley's": "ラィリィズ",
    "rill": "リル",
    "rill's": "リルズ",
    "rilla": "リラ",
    "rillette": "リレト",
    "rilling": "リリン",
    "rilwanu": "リルワヌー",
    "rim": "リム",
    "rima": "リィマ",
    "rimbey": "リムビィ",
    "rime": "ラィム",
    "rimel": "リマル",
    "rimer": "ラィマァ",
    "rimes": "ラィムズ",
    "rimkus": "リムカス",
    "rimmed": "リムド",
    "rimmer": "リマァ",
    "rimpochet": "リポウチト",
    "rimpochets": "リポウチトス",
    "rims": "リムズ",
    "rimson": "リムサン",
    "rina": "リィナ",
    "rinaldi": "リィナルヂィ",
    "rinaldo": "リナルドウ",
    "rinard": "リナァド",
    "rinas": "ラィナズ",
    "rinaudo": "リィノァドウ",
    "rinck": "リンク",
    "rincon": "リンカン",
    "rind": "ラィンド",
    "rindahl": "リンダル",
    "rinderer": "リンダァアァ",
    "rinderknecht": "リンダァクニクト",
    "rindfleisch": "リンドフラィシュ",
    "rinds": "ラィンドズ",
    "rindt": "リント",
    "rine": "ラィン",
    "rineer": "リニア",
    "rinehardt": "ラィンハアト",
    "rinehart": "ラィンハアト",
    "rinehimer": "ラィンハィマァ",
    "rinella": "リネラ",
    "riner": "ラィナァ",
    "rines": "ラィンズ",
    "riney": "ラィニィ",
    "ring": "リン",
    "ring's": "リンズ",
    "ring-around-the-rosy": "リンアァオウンザァオウジィ",
    "ringberg": "リンバァグ",
    "ringdahl": "リンダル",
    "ringe": "リン",
    "ringed": "リンド",
    "ringeisen": "リンガィサン",
    "ringel": "リンガル",
    "ringen": "リンアン",
    "ringenberg": "リンアンバァグ",
    "ringer": "リンアァ",
    "ringers": "リンアァズ",
    "ringgenberg": "リンガンバァグ",
    "ringgit": "リンイト",
    "ringgold": "リンゴウルド",
    "ringing": "リンイン",
    "ringland": "リングランド",
    "ringle": "リンガル",
    "ringleader": "リンリィダァ",
    "ringleaders": "リンリィダァズ",
    "ringler": "リンガラァ",
    "ringley": "リングリィ",
    "ringling": "リンリン",
    "ringmaster": "リンマスタァ",
    "ringneck": "リンネク",
    "ringo": "リィンゴウ",
    "ringold": "リンゴウルド",
    "ringquist": "リンクウィスト",
    "rings": "リンズ",
    "ringside": "リンサィド",
    "ringstad": "リンスタド",
    "ringuette": "リンエト",
    "ringwald": "リンヲァルド",
    "ringwood": "リンウウォド",
    "rini": "リィニィ",
    "rininger": "リニンアァ",
    "rink": "リンク",
    "rinke": "リンク",
    "rinkenberger": "リンカンバァガァ",
    "rinker": "リンカァ",
    "rinko": "リンコウ",
    "rinks": "リンクス",
    "rinn": "リン",
    "rinne": "リン",
    "rinse": "リンス",
    "rinsing": "リンシン",
    "rintala": "リィンタラ",
    "rintel": "リンテル",
    "rintel's": "リンテルズ",
    "rintels": "リンテルズ",
    "rintels'": "リンテルズ",
    "rio": "リィオウ",
    "rio's": "リィオウズ",
    "rio-de-janeiro": "リィオウヂィジャネロウ",
    "riojas": "リィオウヤズ",
    "riolo": "リィオウロウ",
    "rion": "ラィアン",
    "riopel": "リィアペル",
    "riopelle": "リィアペリィ",
    "riordan": "リアダン",
    "riordan's": "リアダンズ",
    "rios": "リィオウス",
    "riot": "ラィアト",
    "rioted": "ラィアチド",
    "rioter": "ラィアタァ",
    "rioters": "ラィアタァズ",
    "rioting": "ラィアチン",
    "riotous": "ラィアタス",
    "riots": "ラィアトス",
    "riots'": "ラィアトス",
    "rioux": "ルー",
    "rip": "リプ",
    "ripa": "リィパ",
    "ripe": "ラィプ",
    "ripen": "ラィパン",
    "ripened": "ラィパンド",
    "ripening": "ラィパニン",
    "riphagen": "リパガン",
    "ripka": "リィプカ",
    "ripke": "リプク",
    "ripken": "リプカン",
    "ripken's": "リプカンズ",
    "ripkin": "リプキン",
    "ripley": "リプリィ",
    "ripoff": "リポァフ",
    "ripoffs": "リポァフス",
    "riposte": "リポウスト",
    "ripostes": "リポァストス",
    "ripp": "リプ",
    "rippe": "リプ",
    "ripped": "リプト",
    "rippee": "リピィ",
    "rippel": "リパル",
    "rippeon": "リピィアン",
    "ripper": "リパァ",
    "ripperger": "リパァガァ",
    "rippetoe": "リピトウ",
    "rippey": "リピィ",
    "ripping": "リピン",
    "ripple": "リパル",
    "rippled": "リパルド",
    "ripples": "リパルズ",
    "rippling": "リパリン",
    "ripplinger": "リパリンアァ",
    "rippon": "リパン",
    "rippy": "リピィ",
    "rips": "リプス",
    "risa": "リィサ",
    "risberg": "リスバァグ",
    "risc": "リスク",
    "risch": "リシュ",
    "risden": "リスダン",
    "risdon": "リスダン",
    "rise": "ラィズ",
    "risen": "リザン",
    "risenhoover": "リシンフーヴァ",
    "riser": "ラィザァ",
    "rises": "ラィザズ",
    "rish": "リシュ",
    "rishel": "リシャル",
    "rishell": "リシャル",
    "risher": "リシャァ",
    "risi": "リィシィ",
    "risin": "ラィジン",
    "rising": "ラィジン",
    "risinger": "ラィジンアァ",
    "risk": "リスク",
    "riske": "リスク",
    "riske's": "リスクス",
    "risked": "リスクト",
    "riskier": "リスキィアァ",
    "riskiest": "リスキィアスト",
    "riskin": "リスキン",
    "riskiness": "リスキィナス",
    "risking": "リスキン",
    "riskless": "リスクラス",
    "risko": "リスコウ",
    "risks": "リスクス",
    "risky": "リスキィ",
    "risley": "リズリィ",
    "risner": "リスナァ",
    "riso": "リィソウ",
    "rison": "リサン",
    "risotto": "リィソァトウ",
    "rispoli": "リィスポウリィ",
    "risque": "リスケイ",
    "riss": "リス",
    "risse": "リス",
    "risser": "リサァ",
    "rissler": "リスラァ",
    "rissman": "リスマン",
    "rissmiller": "リスミラァ",
    "rissmiller's": "リスミラァズ",
    "risso": "リソウ",
    "risso's": "リソウズ",
    "rissoli": "リソウリィ",
    "rissoli's": "リソウリィズ",
    "rist": "リスト",
    "ristau": "リストウ",
    "rister": "リスタァ",
    "riston": "リスタン",
    "ristorante": "リスタァアンテイ",
    "ristorantes": "リスタァアンテイズ",
    "ristow": "リストウ",
    "rita": "リィタ",
    "rita's": "リィタズ",
    "ritacco": "リィタコウ",
    "ritalin": "リタリン",
    "ritcey": "リトシィ",
    "ritcey's": "リトシィズ",
    "ritch": "リチ",
    "ritchey": "リチィ",
    "ritchey's": "リチィズ",
    "ritchie": "リチィ",
    "ritchie's": "リチィズ",
    "rite": "ラィト",
    "rite's": "ラィトス",
    "ritenour": "リタノウア",
    "ritenour's": "リタノウアズ",
    "riter": "ラィタァ",
    "rites": "ラィトス",
    "ritesh": "リテシュ",
    "ritger": "リトガァ",
    "ritner": "リトナァ",
    "ritsema": "リトシィマ",
    "ritson": "リトサン",
    "ritt": "リト",
    "ritt's": "リトス",
    "rittenberg": "リタンバァグ",
    "rittenberg's": "リタンバァグズ",
    "rittenberry": "リタンベリィ",
    "rittenberry's": "リタンベリィズ",
    "rittenhouse": "リタンホウス",
    "rittenhouse's": "リタンホウシズ",
    "rittenour": "リタノウア",
    "rittenour's": "リタノウアズ",
    "ritter": "リタァ",
    "ritter's": "リタァズ",
    "ritterbusch": "リタァブォシュ",
    "rittereiser": "リタァアィザァ",
    "rittereiser's": "リタァアィザァズ",
    "rittgers": "リトガァズ",
    "ritthaler": "リサラァ",
    "rittle": "リタル",
    "rittman": "リトマン",
    "rittner": "リトナァ",
    "ritts": "リトス",
    "ritual": "リチューアル",
    "ritualistic": "リチューアリスチク",
    "ritualistically": "リチューアリスチカリィ",
    "rituals": "リチューアルズ",
    "ritz": "リトス",
    "ritzel": "リトザル",
    "ritzenthaler": "リトジンサラァ",
    "ritzer": "リトザァ",
    "ritzert": "リトザァト",
    "ritziest": "リトシィアスト",
    "ritzman": "リトスマン",
    "ritzy": "リトシィ",
    "riunite": "リィウーナィト",
    "riva": "リィヴァ",
    "rival": "ラィヴァル",
    "rival's": "ラィヴァルズ",
    "rivaled": "ラィヴァルド",
    "rivaling": "ラィヴァリン",
    "rivalries": "ラィヴァルリィズ",
    "rivalry": "ラィヴァルリィ",
    "rivals": "ラィヴァルズ",
    "rivals'": "ラィヴァルズ",
    "rivard": "リヴァド",
    "rivas": "リィヴァズ",
    "riven": "リヴァン",
    "rivenbark": "リヴィンバアク",
    "rivenburg": "リヴァンバァグ",
    "rivenburgh": "リヴィンバァグ",
    "river": "リヴァ",
    "river's": "リヴァズ",
    "rivera": "リヴェラ",
    "riverbank": "リヴァバンク",
    "riverbed": "リヴァベド",
    "riverbend": "リヴァベンド",
    "riverboat": "リヴァボウト",
    "riverboat's": "リヴァボウトス",
    "riverboats": "リヴァボウトス",
    "riverdale": "リヴァデイル",
    "riverfront": "リヴァフラント",
    "riverhead": "リヴァヘド",
    "rivero": "リィヴェロウ",
    "rivers": "リヴァズ",
    "riverside": "リヴァサィド",
    "riverso": "リヴァソウ",
    "riverway": "リヴァウェイ",
    "riverwood": "リヴァウウォド",
    "rives": "ラィブズ",
    "rivest": "リヴィスト",
    "rivet": "リヴァト",
    "riveted": "リヴァチド",
    "riveting": "リヴァチン",
    "rivets": "リヴァトス",
    "rivett": "リヴィト",
    "rivette": "リヴェト",
    "riviello": "リィヴィエロウ",
    "riviera": "リヴィエラ",
    "riviere": "リヴィエア",
    "rivieres": "リブイイレズ",
    "rivkin": "リブキン",
    "rivkind": "リブキンド",
    "rivlin": "リブリン",
    "rix": "リクス",
    "riyad": "リィアド",
    "riyadh": "リィアド",
    "riyals": "リィヤルズ",
    "riz": "リズ",
    "rizer": "ラィザァ",
    "rizk": "リズク",
    "rizo": "リィゾウ",
    "rizor": "ラィザァ",
    "rizza": "リザ",
    "rizzi": "リジィ",
    "rizzo": "リゾウ",
    "rizzoli": "リゾウリィ",
    "rizzolo": "リィトソウロウ",
    "rizzuti": "リィツーチィ",
    "rizzuto": "リィツートウ",
    "rna": "アレネイ",
    "ro": "ロウ",
    "roa": "ロウア",
    "roach": "ロウチ",
    "roache": "ロウチ",
    "roaches": "ロウチズ",
    "road": "ロウド",
    "road's": "ロウドズ",
    "roadblock": "ロウドブラク",
    "roadblocks": "ロウドブラクス",
    "roadcap": "ロウドカプ",
    "roades": "ロウドズ",
    "roadhouse": "ロウドホウス",
    "roadie": "ロウヂィ",
    "roadmap": "ロウドマプ",
    "roadmaster": "ロウドマスタァ",
    "roadrailer": "ロウドレイラァ",
    "roadrunner": "ロウドラナァ",
    "roads": "ロウドズ",
    "roadshow": "ロウドショウ",
    "roadside": "ロウドサィド",
    "roadsides": "ロウドサィドズ",
    "roadster": "ロウドスタァ",
    "roadway": "ロウドウェイ",
    "roadways": "ロウドウェイズ",
    "roadwork": "ロウドワァク",
    "roady": "ロウヂィ",
    "roald": "ロウルド",
    "roam": "ロウム",
    "roamed": "ロウムド",
    "roaming": "ロウミン",
    "roams": "ロウムズ",
    "roan": "ロウン",
    "roane": "ロウン",
    "roanna": "ロウナ",
    "roanoke": "ロウアノウク",
    "roar": "ロァア",
    "roared": "ロァアド",
    "roaring": "ロァリン",
    "roark": "ロァアク",
    "roarke": "ロァアク",
    "roars": "ロァアズ",
    "roarty": "ロァアチィ",
    "roast": "ロウスト",
    "roasted": "ロウスタド",
    "roaster": "ロウスタァ",
    "roasters": "ロウスタァズ",
    "roasting": "ロウスチン",
    "roasts": "ロウストス",
    "roat": "ロウト",
    "roath": "ロウス",
    "rob": "ラブ",
    "rob's": "ラブズ",
    "roback": "ロウバク",
    "robaina": "ロウベイナ",
    "robak": "ロウバク",
    "robar": "ラバア",
    "robards": "ラバァドズ",
    "robare": "ロウバレイ",
    "robarge": "ラバアグ",
    "robart": "ラバアト",
    "robarts": "ラバアトス",
    "robb": "ラブ",
    "robb's": "ラブズ",
    "robbe": "ラブ",
    "robbed": "ラブド",
    "robben": "ラバン",
    "robber": "ラバァ",
    "robberies": "ラバァイィズ",
    "robbers": "ラバァズ",
    "robberson": "ラバァサン",
    "robbery": "ラバァイィ",
    "robbie": "ラビィ",
    "robbie's": "ラビィズ",
    "robbin": "ラビン",
    "robbing": "ラビン",
    "robbins": "ラビンズ",
    "robbs": "ラブズ",
    "robby": "ラビィ",
    "robby's": "ラビィズ",
    "robe": "ロウブ",
    "robeck": "ロウベク",
    "robed": "ロウブド",
    "robel": "ロウバル",
    "robello": "ロウベロウ",
    "robelo": "ラベロウ",
    "rober": "ロウバァ",
    "roberds": "ラバァドズ",
    "roberg": "ロウバァグ",
    "roberge": "ラバァジ",
    "robers": "ロウバァズ",
    "roberson": "ラバァサン",
    "robert": "ラバァト",
    "robert's": "ラバァトス",
    "roberta": "ラバァタ",
    "roberti": "ラバァチィ",
    "roberto": "ラベアトウ",
    "roberts": "ラバァトス",
    "roberts'": "ラバァトス",
    "roberts's": "ラバァトシズ",
    "robertshaw": "ラバァトショァ",
    "robertson": "ラバァトサン",
    "robertson's": "ラバァトサンズ",
    "robes": "ロウブズ",
    "robeson": "ロウビサン",
    "robey": "ロウビィ",
    "robia": "ロウビィア",
    "robichaud": "ラビショウ",
    "robichaux": "ラビショウ",
    "robicheaux": "ラビショウ",
    "robideau": "ラビドウ",
    "robidoux": "ラビヅー",
    "robie": "ロウビィ",
    "robillard": "ラビラァド",
    "robin": "ラバン",
    "robin's": "ラバンズ",
    "robina": "ラビィナ",
    "robinett": "ラビネト",
    "robinette": "ラビネト",
    "robinhood": "ラビンフォド",
    "robinia": "ロウビィニィア",
    "robins": "ラバンズ",
    "robins'": "ラバンズ",
    "robins's": "ラバンジズ",
    "robinson": "ラバンサン",
    "robinson's": "ラバンサンズ",
    "robinsons": "ラバンサンズ",
    "robinsons'": "ラバンサンズ",
    "robishaw": "ラビショァ",
    "robison": "ラビサン",
    "robitaille": "ラビテイル",
    "robitussin": "ラビタシン",
    "robl": "ラバル",
    "roble": "ロウバル",
    "robledo": "ロウブレイドウ",
    "roblee": "ラブリィ",
    "robles": "ロウバルズ",
    "robley": "ラブリィ",
    "roblin": "ラブリン",
    "robling": "ロウバリン",
    "robnett": "ラブニト",
    "robo": "ロウボウ",
    "robocop": "ロウボウカプ",
    "robot": "ロウバト",
    "robot's": "ロウバトス",
    "robotic": "ロウバチク",
    "robotics": "ロウバチクス",
    "robots": "ロウバトス",
    "robs": "ラブズ",
    "robson": "ラブサン",
    "robuck": "ロウバク",
    "robust": "ロウバスト",
    "robusta": "ロァブォスタ",
    "robustas": "ロァブォスタス",
    "robustelli": "ロウバステリィ",
    "robustelli's": "ロウバステリィズ",
    "robustly": "ロウバストリィ",
    "robustness": "ロウバストナス",
    "roby": "ロウビィ",
    "robyn": "ラビン",
    "roc": "ラク",
    "roca": "ロウカ",
    "rocap": "ロウカプ",
    "rocard": "ロウカァド",
    "rocca": "ラカ",
    "roccaforte": "ロウカフォァアチィ",
    "roccas": "ラカス",
    "rocchi": "ロウキィ",
    "rocchio": "ロウキィオウ",
    "rocco": "ラコウ",
    "rocco's": "ラコウズ",
    "roch": "ラク",
    "rocha": "ロウカ",
    "rochat": "ラチャト",
    "rochberg": "ロウチバァグ",
    "roche": "ロウチ",
    "roche's": "ロウシズ",
    "rochefort": "ラキファト",
    "rocheleau": "ラシロウ",
    "rochella": "ラチェラ",
    "rochelle": "ロウシェル",
    "rochelle's": "ロウシェルズ",
    "rocher": "ロウチャァ",
    "rochester": "ラチェスタァ",
    "rochester's": "ラチェスタァズ",
    "rochette": "ラシェト",
    "rochford": "ラチファド",
    "rochlin": "ラクリン",
    "rochon": "ラチャン",
    "rock": "ラク",
    "rock'n'roll": "ラカンロウル",
    "rock's": "ラクス",
    "rock-and-roll": "ラカンドロウル",
    "rockabilly": "ラカビリィ",
    "rockafellow": "ラカフェロウ",
    "rockaway": "ラカウェイ",
    "rocke": "ラク",
    "rocked": "ラクト",
    "rockefeller": "ラカフェラァ",
    "rockefeller's": "ラカフェラァズ",
    "rockefellers": "ラカフェラァズ",
    "rockel": "ラカル",
    "rockenbach": "ラキンバク",
    "rocker": "ラカァ",
    "rockers": "ラカァズ",
    "rocket": "ラカト",
    "rocket's": "ラカトス",
    "rocketdyne": "ラキトダィン",
    "rocketed": "ラカチド",
    "rocketing": "ラカチン",
    "rocketry": "ラカトリィ",
    "rockets": "ラカトス",
    "rockett": "ラキト",
    "rockette": "ラケト",
    "rockettes": "ラケトス",
    "rockey": "ラキィ",
    "rockford": "ラクファド",
    "rockhill": "ラクヒル",
    "rockhold": "ラクホウルド",
    "rockholt": "ラクホウルト",
    "rockies": "ラキィズ",
    "rockin'": "ラキン",
    "rocking": "ラキン",
    "rockingham": "ラキンハム",
    "rockland": "ラクランド",
    "rockley": "ラクリィ",
    "rocklin": "ラクリン",
    "rockman": "ラクマン",
    "rockmore": "ラクモァア",
    "rockne": "ラクニィ",
    "rockoff": "ラコァフ",
    "rockow": "ラスコウ",
    "rockport": "ラクポァアト",
    "rockresort": "ラクリゾァアト",
    "rockresorts": "ラクリゾァアトス",
    "rockrose": "ラクロウズ",
    "rocks": "ラクス",
    "rockstar": "ラクスタア",
    "rockville": "ラクヴィル",
    "rockwell": "ラクウェル",
    "rockwell's": "ラクウェルズ",
    "rockwood": "ラクウウォド",
    "rocky": "ラキィ",
    "rococo": "ラコウコウ",
    "rocque": "ラク",
    "rod": "ラド",
    "roda": "ロウダ",
    "rodabaugh": "ラダボァ",
    "rodak": "ロウダク",
    "rodale": "ロウデイル",
    "rodarte": "ラダアト",
    "rodas": "ロウダズ",
    "rodd": "ラド",
    "rodden": "ラダン",
    "roddenberry": "ラダンベリィ",
    "roddey": "ラヂィ",
    "roddick": "ラヂク",
    "roddie": "ラヂィ",
    "rodding": "ラヂン",
    "roddy": "ラヂィ",
    "rode": "ロウド",
    "rodebaugh": "ラヂボァ",
    "rodefer": "ラヂファ",
    "rodeffer": "ラヂファ",
    "rodeheaver": "ラヂヒィヴァ",
    "rodela": "ロウデラ",
    "rodell": "ラダル",
    "roden": "ロウダン",
    "rodenbaugh": "ラヂンボウ",
    "rodenbeck": "ロウダンベク",
    "rodenberg": "ロウダンバァグ",
    "rodenberger": "ロウダンバァガァ",
    "rodenburg": "ロウダンバァグ",
    "rodent": "ロウダント",
    "rodenticide": "ロウデンチサィド",
    "rodents": "ロウダントス",
    "rodeo": "ロウヂィオウ",
    "rodeos": "ロウヂィオウズ",
    "roder": "ロウダァ",
    "roderica": "ロウダァイィカ",
    "roderick": "ラドリク",
    "roderick's": "ラドリクス",
    "rodes": "ロウドズ",
    "rodewald": "ラヅーオァルド",
    "rodeway": "ロウドウェイ",
    "rodge": "ラジ",
    "rodger": "ラジャァ",
    "rodgers": "ラジャァズ",
    "rodgin": "ラジン",
    "rodham": "ロァダム",
    "rodi": "ロウヂィ",
    "rodick": "ラヂク",
    "rodier": "ロウヂィアァ",
    "rodime": "ロウヂィム",
    "rodin": "ロウヂン",
    "rodine": "ロウヂィニィ",
    "rodino": "ロウヂィノウ",
    "rodkey": "ラドキィ",
    "rodman": "ラドマン",
    "rodman's": "ラドマンズ",
    "rodmond": "ラドマンド",
    "rodmund": "ラドマンド",
    "rodney": "ラドニィ",
    "rodocker": "ラダカァ",
    "rodolf": "ラドウルフ",
    "rodolfo": "ロウダルフォウ",
    "rodolph": "ロウダルフ",
    "rodrick": "ラドリク",
    "rodrigeuz": "ロウドリィジューズ",
    "rodrigo": "ラドリィゴウ",
    "rodrigue": "ロウドリィグ",
    "rodrigues": "ラドリィギス",
    "rodriguez": "ラドリィゲズ",
    "rodriguez's": "ラドリィゲジズ",
    "rodriques": "ラドリィゲス",
    "rodriquez": "ラドリィケズ",
    "rods": "ラドズ",
    "rodwell": "ラドウェル",
    "rody": "ロウヂィ",
    "roe": "ロウ",
    "roeber": "ロウバァ",
    "roebke": "ロウブク",
    "roebling": "ロウブリン",
    "roebuck": "ロウバク",
    "roebuck's": "ロウバクス",
    "roecker": "ロウカァ",
    "roed": "ロウド",
    "roedel": "ロウダル",
    "roeder": "ロウダァ",
    "roederer": "ロウダァアァ",
    "roediger": "ロウヂガァ",
    "roedl": "ロウダル",
    "roegner": "ロウグナァ",
    "roehi": "ロウイィ",
    "roehl": "ロウル",
    "roehling": "ロウリン",
    "roehm": "ロウム",
    "roehr": "ロァア",
    "roehrich": "ロァリク",
    "roehrig": "ロァリグ",
    "roehrs": "ロァアズ",
    "roeland": "ロウランド",
    "roelke": "ロウルク",
    "roell": "ロウル",
    "roelle": "ロウル",
    "roeller": "ロウラァ",
    "roelofs": "ロウラフス",
    "roemer": "ロウマァ",
    "roemmich": "ロウミク",
    "roen": "ロウン",
    "roeper": "ロウパァ",
    "roepke": "ロウプク",
    "roes": "ロウズ",
    "roesch": "ロウシュ",
    "roese": "ロウス",
    "roesel": "ロウサル",
    "roeser": "ロウザァ",
    "roeske": "ロウスク",
    "roesler": "ロウサラァ",
    "roesner": "ロウスナァ",
    "roessler": "ロウサラァ",
    "roessner": "ロウスナァ",
    "roether": "ロウザァ",
    "roethler": "ロウサラァ",
    "roettger": "ロウトガァ",
    "roever": "ラエヴァ",
    "roff": "ロァフ",
    "roffe": "ラフ",
    "roffman": "ロァフマン",
    "rofin": "ロウフィン",
    "rog": "ラグ",
    "rogachev": "ロウガチャブ",
    "rogacki": "ラガトスキィ",
    "rogaine": "ロウゲイン",
    "rogal": "ロウガル",
    "rogala": "ロウガラ",
    "rogalla": "ロウガラ",
    "rogalski": "ラガルスキィ",
    "rogan": "ロウガン",
    "rogel": "ロウガル",
    "rogelio": "ロウギィリィオウ",
    "roger": "ラジャァ",
    "roger's": "ラジャァズ",
    "rogernomics": "ロウガァナミクス",
    "rogers": "ラジャァズ",
    "rogers'": "ラジャァズ",
    "rogers's": "ラジャァジズ",
    "rogerson": "ラガァサン",
    "roget": "ロウゼイ",
    "roget's": "ロウゼイズ",
    "rogge": "ラグ",
    "roggenbuck": "ラギンバク",
    "roggenkamp": "ラギンカムプ",
    "roggio": "ラジィオウ",
    "roggow": "ラゴウ",
    "rogier": "ロウジャァ",
    "rogin": "ロウギン",
    "roginski": "ラギンスキィ",
    "rogness": "ラグニス",
    "rogoff": "ラゴァフ",
    "rogowski": "ラゴァフスキィ",
    "rogozinski": "ラガジンスキィ",
    "rogstad": "ラグスタド",
    "rogue": "ロウグ",
    "rogues": "ロウグズ",
    "rogus": "ロウガス",
    "roh": "ロウ",
    "roh's": "ロウズ",
    "rohan": "ロウアン",
    "rohana": "ラハナ",
    "rohatyn": "ラハチン",
    "rohatyn's": "ラハチンズ",
    "rohde": "ロウド",
    "rohe": "ロウ",
    "roher": "ロウアァ",
    "rohl": "ロウル",
    "rohland": "ロウランド",
    "rohleder": "ロウリダァ",
    "rohlf": "ロウルフ",
    "rohlfing": "ロウルフィン",
    "rohlfs": "ロウルフス",
    "rohlicek": "ララチェク",
    "rohling": "ロウリン",
    "rohlman": "ロウルマン",
    "rohloff": "ロウロァフ",
    "rohm": "ロウム",
    "rohman": "ロウマン",
    "rohmer": "ロウマァ",
    "rohn": "ラン",
    "rohner": "ロウナァ",
    "rohr": "ロァア",
    "rohrbach": "ロァアバク",
    "rohrbacher": "ロァアバカァ",
    "rohrback": "ロァアバク",
    "rohrbaugh": "ロァアボウ",
    "rohrbough": "ロァアボウ",
    "rohrer": "ロァラァ",
    "rohrich": "ロァリク",
    "rohrig": "ロァリグ",
    "rohrman": "ロァアマン",
    "rohrs": "ロァアズ",
    "rohs": "ロウズ",
    "rohstoff": "ロウストァフ",
    "rohwedder": "ロウウィダァ",
    "rohweder": "ロウウィダァ",
    "rohwer": "ロウワァ",
    "rohypnol": "ロウハィプノァル",
    "roi": "ロイ",
    "roig": "ロイグ",
    "roil": "ロイル",
    "roiled": "ロイルド",
    "roiling": "ロイリン",
    "roister": "ロイスタァ",
    "roister's": "ロイスタァズ",
    "rojas": "ロウハス",
    "rojek": "ロウイエク",
    "rojo": "ロウジョウ",
    "roka": "ロウカ",
    "rokahr": "ロウカア",
    "rokar": "ロウカア",
    "rokicki": "ラキキィ",
    "rokos": "ロウコウズ",
    "rokosz": "ラカシュ",
    "rol": "ロウル",
    "rolan": "ロウラン",
    "roland": "ロウランド",
    "rolanda": "ロウランダ",
    "rolando": "ロウランドウ",
    "roldan": "ロウルダン",
    "role": "ロウル",
    "rolemodel": "ロウルマダル",
    "rolemodels": "ロウルマダルズ",
    "rolen": "ロウラン",
    "roleplaying": "ロウルプレイイン",
    "roles": "ロウルズ",
    "rolette": "ロウレト",
    "rolex": "ロウレクス",
    "roley": "ロウリィ",
    "rolf": "ロウルフ",
    "rolfe": "ロウルフ",
    "rolfes": "ロウルフス",
    "rolfs": "ロウルフス",
    "rolfson": "ロウルフサン",
    "rolin": "ロウリン",
    "roling": "ロウリン",
    "rolison": "ラリサン",
    "roll": "ロウル",
    "roll's": "ロウルズ",
    "rolla": "ララ",
    "rolland": "ラランド",
    "rolland's": "ロウランドズ",
    "rollback": "ロウルバク",
    "rollbacks": "ロウルバクス",
    "rolle": "ロウル",
    "rolled": "ロウルド",
    "rollei": "ロウレイ",
    "rollen": "ロァラン",
    "roller": "ロウラァ",
    "rollerblade": "ロウラァブレイド",
    "rollerblades": "ロウラァブレイドズ",
    "rollerblading": "ロウラァブレイヂン",
    "rollercoaster": "ロウラァコウスタァ",
    "rollers": "ロウラァズ",
    "rollet": "ロウレト",
    "rolley": "ラリィ",
    "rolli": "ラリィ",
    "rollicking": "ラリキン",
    "rollie": "ロウリィ",
    "rollin": "ラリン",
    "rollin'": "ロウリン",
    "rolling": "ロウリン",
    "rollinger": "ロウリンアァ",
    "rollings": "ロウリンズ",
    "rollins": "ラリンズ",
    "rollins'": "ラリンズ",
    "rollins's": "ラリンジズ",
    "rollinson": "ラリンサン",
    "rollison": "ラリサン",
    "rollman": "ロウルマン",
    "rollo": "ラロウ",
    "rollout": "ロウロウト",
    "rollover": "ロウロウヴァ",
    "rollovers": "ロウロウヴァズ",
    "rolls": "ロウルズ",
    "rolls's": "ロウルジズ",
    "rolltop": "ロウルタプ",
    "rollwagen": "ロウルワガン",
    "rolly": "ロウリィ",
    "rollyson": "ラリサン",
    "rolm": "ロウム",
    "rolnick": "ロウルニク",
    "rolodex": "ロウラデクス",
    "roloff": "ラロァフ",
    "rolon": "ロウラン",
    "rolph": "ロウルフ",
    "rolston": "ロウルスタン",
    "rolt": "ロウルト",
    "rom": "ラム",
    "rom's": "ラムズ",
    "roma": "ロウマ",
    "roma's": "ロウマズ",
    "romack": "ラマク",
    "romagnoli": "ロウマグノウリィ",
    "romagnolo": "ロウマニョウロウ",
    "romain": "ロウメイン",
    "romaine": "ロウメイン",
    "roman": "ロウマン",
    "roman's": "ロウマンズ",
    "romance": "ロウマンス",
    "romances": "ロウマンシズ",
    "romancing": "ロウマンシン",
    "romanek": "ラマニク",
    "romanelli": "ロウマネリィ",
    "romanello": "ロウマネロウ",
    "romanesque": "ロウマネスク",
    "romani": "ロウマニィ",
    "romania": "ロウメイニィア",
    "romania's": "ロウメイニィアズ",
    "romanian": "ロウメイニィアン",
    "romanians": "ロウメイニィアンズ",
    "romaniello": "ロウマニィエロウ",
    "romanik": "ラマニク",
    "romann": "ロウマン",
    "romano": "ロウマノウ",
    "romano's": "ロウマノウズ",
    "romanoff": "ロウマノァフ",
    "romanone": "ロウマノウン",
    "romanones": "ロウマノウンズ",
    "romanoski": "ラマノウスキィ",
    "romanov": "ロウマノァブ",
    "romanow": "ラマノウ",
    "romanowski": "ラマノァフスキィ",
    "romans": "ロウマンズ",
    "romanski": "ラマンスキィ",
    "romantic": "ロウマンチク",
    "romantically": "ロウマンチカリィ",
    "romanticism": "ロウマンタシザム",
    "romanticize": "ロウマンタサィズ",
    "romanticized": "ロウマンタサィズド",
    "romanticizing": "ロウマンタサィジン",
    "romantics": "ロウマンチクス",
    "romany": "ラマニィ",
    "romas": "ロウマズ",
    "rombach": "ラムバク",
    "romberg": "ラムバァグ",
    "romberger": "ラムバァガァ",
    "rome": "ロウム",
    "rome's": "ロウムズ",
    "romel": "ロウマル",
    "romella": "ロウメラ",
    "romelle": "ラメル",
    "romeo": "ロウミィオウ",
    "romeo's": "ロウミィオウズ",
    "romeos": "ロウミィオウズ",
    "romer": "ロウマァ",
    "romero": "ロウメロウ",
    "romes": "ロウムズ",
    "romesburg": "ロウムズバァグ",
    "romey": "ロウミィ",
    "romick": "ラミク",
    "romig": "ロウミグ",
    "romilda": "ラミィルダ",
    "romina": "ラミィナ",
    "romine": "ラミィニィ",
    "romines": "ラミンズ",
    "rominger": "ロウミンアァ",
    "romito": "ロウミィトウ",
    "romley": "ラムリィ",
    "romm": "ラム",
    "rommel": "ラマル",
    "romney": "ラムニィ",
    "romney's": "ラムニィズ",
    "romo": "ロウモウ",
    "romola": "ラマラ",
    "romp": "ラムプ",
    "romping": "ラムピン",
    "roms": "ラムズ",
    "romuald": "ロウミューアルド",
    "romulus": "ラミャラス",
    "ron": "ラン",
    "ron's": "ランズ",
    "rona": "ロウナ",
    "ronald": "ラナルド",
    "ronalda": "ロウナルダ",
    "ronaldo": "ロウナルドウ",
    "ronan": "ロウナン",
    "ronan's": "ロウナンズ",
    "ronayne": "ラネイン",
    "ronca": "ロウンカ",
    "ronco": "ロウンコウ",
    "ronda": "ランダ",
    "rondeau": "ランドウ",
    "rondinelli": "ロウンヂィネリィ",
    "rondon": "ランダン",
    "rondonia": "ランドウニィア",
    "rone": "ロウン",
    "ronen": "ロウナン",
    "roney": "ロウニィ",
    "rong": "ロァン",
    "rongji": "ロァンジィ",
    "roni": "ロウニィ",
    "ronin": "ロウニン",
    "ronk": "ランク",
    "ronko": "ランコウ",
    "ronna": "ラナ",
    "ronne": "ラン",
    "ronnie": "ラニィ",
    "ronning": "ラニン",
    "ronny": "ラニィ",
    "ronquillo": "ロウンクウィロウ",
    "ronson": "ランサン",
    "ronstadt": "ランスタト",
    "rood": "ルード",
    "roode": "ルード",
    "roof": "ルーフ",
    "roofed": "ルーフト",
    "roofer": "ルーファ",
    "roofers": "ルーファズ",
    "roofing": "ルーフィン",
    "roofs": "ルーフス",
    "rooftop": "ルーフタプ",
    "rooftops": "ルーフタプス",
    "rooftree": "ルーフトリィ",
    "rook": "ルォク",
    "rookard": "ルォカァド",
    "rooke": "ルォク",
    "rooker": "ルォカァ",
    "rookie": "ルォキィ",
    "rookies": "ルォキィズ",
    "rooks": "ルォクス",
    "rookstool": "ルォクスツール",
    "room": "ルーム",
    "room's": "ルームズ",
    "roome": "ルーム",
    "roomful": "ルームヒュゥォル",
    "roomier": "ルーミィアァ",
    "roominess": "ルーミィナス",
    "rooming": "ルーミン",
    "roommate": "ルーメイト",
    "roommates": "ルーメイトス",
    "rooms": "ルームズ",
    "roomy": "ルーミィ",
    "roone": "ルーン",
    "rooney": "ルーニィ",
    "rooney's": "ルーニィズ",
    "roop": "ループ",
    "roope": "ループ",
    "roorda": "ルォアダ",
    "roos": "ルーズ",
    "roosa": "ルーサ",
    "roose": "ルーズ",
    "roosevelt": "ロウザヴェルト",
    "roosevelt's": "ロウザヴェルトス",
    "roosevelts": "ロウザヴェルトス",
    "roost": "ルースト",
    "roosted": "ルースチド",
    "rooster": "ルースタァ",
    "roosters": "ルースタァズ",
    "roosting": "ルースチン",
    "root": "ルート",
    "rooted": "ルータド",
    "rooter": "ルータァ",
    "rooters": "ルータァズ",
    "rooting": "ルーチン",
    "rootkit": "ルートキト",
    "rootless": "ルートラス",
    "roots": "ルートス",
    "rootstein": "ルートスタィン",
    "ropak": "ロウパク",
    "rope": "ロウプ",
    "roped": "ロウプト",
    "roper": "ロウパァ",
    "roper's": "ロウパァズ",
    "ropers": "ロウパァズ",
    "ropes": "ロウプス",
    "roping": "ロウピン",
    "ropp": "ラプ",
    "roppolo": "ロウポウロウ",
    "rops": "ラプス",
    "roque": "ロウク",
    "roquemore": "ロウクモァア",
    "rorabaugh": "ロァラボァ",
    "rorer": "ロァラァ",
    "rorer's": "ロァラァズ",
    "rorex": "ロァレクス",
    "rorick": "ロァリク",
    "rorie": "ロァリィ",
    "rork": "ロァアク",
    "rorke": "ロァアク",
    "rorrer": "ロァアァア",
    "rorschach": "ロァアシャ",
    "rory": "ロァリィ",
    "ros": "ロァス",
    "rosa": "ロウザ",
    "rosa's": "ロウザズ",
    "rosabel": "ロウザベル",
    "rosabelle": "ラサバル",
    "rosado": "ラサドウ",
    "rosalee": "ロウサリィ",
    "rosales": "ロウセイルズ",
    "rosalez": "ロウサレズ",
    "rosalia": "ロウザリィア",
    "rosalie": "ロウザリィ",
    "rosalind": "ラザリンド",
    "rosalinda": "ロウサリィンダ",
    "rosalyn": "ラザリン",
    "rosalyn's": "ラザリンズ",
    "rosalynd": "ラザリンド",
    "rosalynn": "ロウザリン",
    "rosamilia": "ロウザミィリィア",
    "rosamond": "ロウザマンド",
    "rosamund": "ロウザムォンド",
    "rosan": "ロウザン",
    "rosander": "ロウザンダァ",
    "rosanna": "ロウザナ",
    "rosanne": "ロウザン",
    "rosano": "ロウザノウ",
    "rosaria": "ロウザリィア",
    "rosaria's": "ロウザリィアズ",
    "rosaries": "ロウザァイィズ",
    "rosario": "ロウザリィオウ",
    "rosary": "ロウザァイィ",
    "rosas": "ロウザズ",
    "rosasco": "ロウザスコウ",
    "rosati": "ロウザチィ",
    "rosato": "ロウザトウ",
    "rosberg": "ラスバァグ",
    "rosborough": "ラスバァオウ",
    "rosch": "ロァシュ",
    "roscher": "ロァシャァ",
    "roscoe": "ラスコウ",
    "rose": "ロウズ",
    "rose's": "ロウジズ",
    "roseanne": "ロウザン",
    "roseanne's": "ロウザンズ",
    "roseate": "ロウジィアト",
    "roseberry": "ロウズベリィ",
    "roseboom": "ロウズブーム",
    "roseboro": "ロウズバァオウ",
    "roseborough": "ロウズバァオウ",
    "rosebrock": "ロウズブラク",
    "rosebrook": "ロウズブルォク",
    "rosebrough": "ロウズブロウ",
    "rosebud": "ロウズバド",
    "rosebush": "ロウズブォシュ",
    "rosecrans": "ロウズクランズ",
    "rosekrans": "ロウズクランズ",
    "rosel": "ロウザル",
    "roseland": "ロウズランド",
    "roselawn": "ロウズロァン",
    "roselawn's": "ロウズロァンズ",
    "roseline": "ロウズラィン",
    "rosell": "ロウザル",
    "rosella": "ロウゼラ",
    "rosellen": "ロウザラン",
    "roselli": "ロウセリィ",
    "rosello": "ロウセロウ",
    "roseman": "ロウズマン",
    "rosemarie": "ロウズマァイィ",
    "rosemary": "ロウズメリィ",
    "rosemead": "ロウズミィド",
    "rosemeyer": "ロウズマィアァ",
    "rosemond": "ロウズマンド",
    "rosemont": "ロウズマント",
    "rosen": "ロウザン",
    "rosen's": "ロウザンズ",
    "rosenau": "ロウズノウ",
    "rosenbach": "ロウザンバク",
    "rosenbalm": "ロウザンバム",
    "rosenbaum": "ロウザンボウム",
    "rosenbeck": "ロウザンベク",
    "rosenberg": "ロウザンバァグ",
    "rosenberg's": "ロウザンバァグズ",
    "rosenberger": "ロウザンバァガァ",
    "rosenbergs": "ロウザンバァグズ",
    "rosenberry": "ロウザンベリィ",
    "rosenblatt": "ロウザンブラト",
    "rosenblatts": "ロウザンブラトス",
    "rosenbloom": "ロウザンブルーム",
    "rosenblum": "ロウザンブルーム",
    "rosenbluth": "ロウザンブルース",
    "rosenboom": "ロウザンブーム",
    "rosenburg": "ロウザンバァグ",
    "rosencrans": "ロウザンクランズ",
    "rosendahl": "ロウザンダル",
    "rosendale": "ロウザンデイル",
    "rosene": "ラシィン",
    "rosener": "ロウザナァ",
    "rosenfeld": "ロウザンフェルド",
    "rosenfield": "ロウザンフィルド",
    "rosengarten": "ロウザンガアタン",
    "rosengrant": "ロウザングラント",
    "rosengren": "ロウザングレン",
    "rosenhaus": "ロウザンホウス",
    "rosenkrans": "ロウザンクランズ",
    "rosenkrantz": "ロウザンクラントス",
    "rosenkranz": "ロウザンクラントス",
    "rosenlund": "ロウザンランド",
    "rosenman": "ロウザンマン",
    "rosenow": "ロウザノウ",
    "rosenquist": "ロウザンクウィスト",
    "rosenshine": "ロウザンシャィン",
    "rosensteel": "ロウザンスチィル",
    "rosenstein": "ロウザンスタィン",
    "rosenstiel": "ロウザンスチィル",
    "rosenstock": "ロウザンスタク",
    "rosensweig": "ロウザンスワィグ",
    "rosenthal": "ロウザンソァル",
    "rosentreter": "ロウザントレタァ",
    "rosenwald": "ロウザンヲァルド",
    "rosenwasser": "ロウザンヲァサァ",
    "rosenzweig": "ロウザンズワィグ",
    "roser": "ロウザァ",
    "roses": "ロウジズ",
    "rosete": "ラシィト",
    "rosett": "ロウザト",
    "rosetta": "ロウゼタ",
    "rosette": "ラセト",
    "rosettes": "ロウゼトス",
    "rosetti": "ロウセチィ",
    "rosevear": "ロウズヴィア",
    "roseville": "ロウズヴィル",
    "rosewicz": "ロウズウィトス",
    "rosewood": "ロウズウウォド",
    "rosewood's": "ロウズウウォドズ",
    "rosey": "ロウジィ",
    "rosh": "ロァシュ",
    "roshier": "ロウスヒャァ",
    "rosiak": "ラシィアク",
    "rosie": "ロウジィ",
    "rosie's": "ロウジィズ",
    "rosier": "ロウジィアァ",
    "rosin": "ラザン",
    "rosina": "ロウジィナ",
    "rosine": "ロウシィニィ",
    "rosing": "ロウジン",
    "rosinski": "ラシンスキィ",
    "rosinsky": "ラシンスキィ",
    "rosita": "ロウジィタ",
    "roskam": "ラスカム",
    "roske": "ロウスク",
    "rosko": "ロウスコウ",
    "roskos": "ロウスコウズ",
    "roslin": "ラスリン",
    "roslund": "ロァズランド",
    "roslyn": "ラズリン",
    "rosman": "ラスマン",
    "rosmunda": "ロウスムーンダ",
    "rosneft": "ラズニフト",
    "rosner": "ラスナァ",
    "rosoff": "ラソァフ",
    "rosol": "ロウソァル",
    "rospatch": "ロァスパチ",
    "ross": "ラス",
    "ross'": "ラス",
    "ross's": "ラシズ",
    "rossa": "ロウサ",
    "rossano": "ロウサノウ",
    "rossbach": "ラスバク",
    "rossborough": "ロァスバァオウ",
    "rosse": "ラス",
    "rosselin": "ラシリン",
    "rossell": "ラサル",
    "rosselli": "ロウセリィ",
    "rosselot": "ラシラト",
    "rossen": "ロァサン",
    "rosser": "ロァサァ",
    "rossetti": "ロウセチィ",
    "rossetto": "ロウセトウ",
    "rossi": "ロァシィ",
    "rossie": "ロァシィ",
    "rossignol": "ラシグノァル",
    "rossin": "ラシン",
    "rossing": "ロァシン",
    "rossini": "ロウシィニィ",
    "rossiter": "ロァシタァ",
    "rossiya": "ロァシィア",
    "rossler": "ラサラァ",
    "rosslyn": "ラスリン",
    "rossman": "ロァスマン",
    "rossmann": "ロァスマン",
    "rossmiller": "ラスミラァ",
    "rossmore": "ラスモァア",
    "rossner": "ラスナァ",
    "rosso": "ロウソウ",
    "rosson": "ラサン",
    "rossow": "ラソウ",
    "rost": "ラスト",
    "rostad": "ラスタド",
    "rosten": "ラサン",
    "rostenkowski": "ロァステンコウスキィ",
    "rostenkowski's": "ロァステンコウスキィズ",
    "roster": "ラスタァ",
    "rosters": "ラスタァズ",
    "roston": "ラスタン",
    "rostov": "ラスタブ",
    "rostovondon": "ラスタヴァダン",
    "rostron": "ラストラン",
    "rostropovich": "ロァストラポウヴィチ",
    "rostrum": "ラストラム",
    "rostuca": "ロァスツーカ",
    "rosty": "ロァスチィ",
    "roswald": "ラスワルド",
    "roswell": "ラスウェル",
    "rosy": "ロウジィ",
    "roszak": "ラシャク",
    "roszell": "ラシャル",
    "roszkowski": "ラシュコァフスキィ",
    "rot": "ラト",
    "rota": "ロウタ",
    "rotan": "ロウタン",
    "rotary": "ロウタァイィ",
    "rotate": "ロウテイト",
    "rotated": "ロウテイチド",
    "rotates": "ロウテイトス",
    "rotating": "ロウテイチン",
    "rotation": "ロウテイシャン",
    "rotational": "ロウテイシャナル",
    "rotationally": "ロウテイシャナリィ",
    "rotations": "ロウテイシャンズ",
    "rotberg": "ラトバァグ",
    "rotblat": "ラトブラト",
    "rote": "ロウト",
    "rotea": "ロウチィア",
    "rotella": "ロウテラ",
    "roten": "ロウタン",
    "rotenberg": "ロウタンバァグ",
    "rotenberry": "ロウタンベリィ",
    "rotert": "ラタァト",
    "roth": "ロァス",
    "roth's": "ラスス",
    "rothacker": "ロァサカァ",
    "rothbard": "ロァスバァド",
    "rothbart": "ロァスバアト",
    "rothbauer": "ロァスボウアァ",
    "rothberg": "ロァスバァグ",
    "rothchild": "ロァスチャィルド",
    "rothe": "ロウズ",
    "rothenberg": "ロァサンバァグ",
    "rothenberger": "ロァサンバァガァ",
    "rother": "ロァサァ",
    "rothermel": "ラサァマル",
    "rothert": "ラサァト",
    "rothery": "ラサァイィ",
    "rothfuss": "ロァスファス",
    "rothgeb": "ロァスギブ",
    "rothkopf": "ロァスコァプフ",
    "rothlisberger": "ロァスリスバァガァ",
    "rothman": "ロァスマン",
    "rothmans": "ロァスマンズ",
    "rothmans's": "ロァスマンジズ",
    "rothmeier": "ロァスマィア",
    "rothrock": "ロァスラク",
    "roths": "ロァスス",
    "rothschild": "ロァススチャィルド",
    "rothschild's": "ロァスチャィルドズ",
    "rothschilds": "ロァスチャィルドズ",
    "rothstein": "ロァススタィン",
    "rothwax": "ロァスワクス",
    "rothweiler": "ロァスワィラァ",
    "rothwell": "ロァスウェル",
    "rothwells": "ロァスウェルズ",
    "roti": "ロウチィ",
    "rotisserie": "ロウチサァイィ",
    "rotman": "ラトマン",
    "roto": "ロウトウ",
    "rotolo": "ロウトウロウ",
    "rotondi": "ロウトウンヂィ",
    "rotondo": "ロウトウンドウ",
    "rotor": "ロウタァ",
    "rotors": "ロウタァズ",
    "rototill": "ロウタチル",
    "rototilled": "ロウタチルド",
    "rototiller": "ロウタチラァ",
    "rototilles": "ロウタチルズ",
    "rototilling": "ロウタチリン",
    "rotramel": "ラトラマル",
    "rotruck": "ラトラク",
    "rots": "ラトス",
    "rott": "ラト",
    "rotted": "ラチド",
    "rotten": "ラタン",
    "rottenberg": "ラタンバァグ",
    "rotter": "ラタァ",
    "rotterdam": "ラタァダム",
    "rotting": "ラチン",
    "rottinghaus": "ラチンホウス",
    "rottler": "ラトラァ",
    "rottman": "ラトマン",
    "rottmann": "ラトマン",
    "rottweiler": "ラトワィラァ",
    "rottweilers": "ラトワィラァズ",
    "rotund": "ロウタンド",
    "rotunda": "ロウタンダ",
    "rotundo": "ロウツーンドウ",
    "rotunno": "ロウツーノウ",
    "rotz": "ラトス",
    "roubal": "ルーバル",
    "rouble": "ルーバル",
    "rouch": "ロウチ",
    "roudabush": "ロウダブォシュ",
    "roudebush": "ロウヂブォシュ",
    "rouge": "ルーズ",
    "rougeau": "ルーゾウ",
    "rough": "ラフ",
    "rough's": "ラフス",
    "roughed": "ラフト",
    "rougher": "ラファ",
    "roughest": "ラファスト",
    "roughing": "ラフィン",
    "roughly": "ラフリィ",
    "roughneck": "ラフネク",
    "roughnecks": "ラフネクス",
    "roughness": "ラフナス",
    "roughshod": "ラフシャド",
    "rought": "ロァト",
    "roughton": "ラフタン",
    "rouillard": "アウィラアド",
    "roukema": "ルークマ",
    "roukos": "ルーコウス",
    "roulac": "ルーラク",
    "rouleau": "ルーロウ",
    "roulette": "ルーレト",
    "roulette's": "ルーレトス",
    "roulettes": "ルーレトス",
    "roulhac": "ルールハク",
    "roulston": "ロウルスタン",
    "round": "ロウンド",
    "round's": "ロウンドズ",
    "roundabout": "ロウンダボウト",
    "rounded": "ロウンダド",
    "rounder": "ロウンダァ",
    "roundhead": "ロウンドヘド",
    "roundhouse": "ロウンドホウス",
    "rounding": "ロウンヂン",
    "roundly": "ロウンドリィ",
    "rounds": "ロウンドズ",
    "roundtable": "ロウンドテイバル",
    "roundtree": "ロウンドトリィ",
    "roundtrip": "ロウンドトリプ",
    "roundup": "ロウンダプ",
    "roundworm": "ロウンドワァム",
    "roundworms": "ロウンドワァムズ",
    "roundy": "ロウンヂィ",
    "rounsaville": "ルーンサヴィル",
    "rountree": "ロウントリィ",
    "roupe": "ループ",
    "rourk": "ロァアク",
    "rourke": "ロァアク",
    "rouse": "ロウス",
    "rouse's": "ロウジズ",
    "roused": "ロウズド",
    "rouser": "ロウザァ",
    "rousey": "ロウシィ",
    "roush": "ロウシュ",
    "rousing": "ロウジン",
    "rousse": "ロウス",
    "rousseau": "ルーソウ",
    "roussel": "ルーセル",
    "rousselet": "ルーサレト",
    "roussell": "ルーセル",
    "rousselle": "ルーセル",
    "roussin": "ルーサン",
    "roussos": "ルーソウズ",
    "rout": "ロウト",
    "route": "ルート",
    "routed": "ルーチド",
    "router": "ルータァ",
    "routers": "ルータァズ",
    "routes": "ルートス",
    "routh": "ロウス",
    "routhier": "ロウシィアァ",
    "routier": "ルーチィアァ",
    "routine": "ルーチィン",
    "routinely": "ルーチィンリィ",
    "routines": "ルーチィンズ",
    "routing": "ロウチン",
    "routledge": "ロウトリジ",
    "routon": "ロウタン",
    "routson": "ロウトサン",
    "routt": "ロウト",
    "routzahn": "ロウトザン",
    "roux": "ルー",
    "rouyn": "ルーイン",
    "rouzer": "ロウザァ",
    "rovaniemi": "ロウヴァニィエミィ",
    "rove": "ロウブ",
    "roven": "ロウヴァン",
    "rover": "ロウヴァ",
    "rover's": "ロウヴァズ",
    "rovers": "ロウヴァズ",
    "roving": "ロウヴィン",
    "rovings": "ロウヴィンズ",
    "rovira": "ロウヴィラ",
    "rovito": "ロウヴィトウ",
    "rovner": "ラブナァ",
    "row": "ロウ",
    "row's": "ロウズ",
    "rowaine": "ロウエイン",
    "rowaine's": "ロウエインズ",
    "rowan": "ロウアン",
    "rowan's": "ロウアンズ",
    "rowand": "ロウアンド",
    "rowboat": "ロウボウト",
    "rowboats": "ロウボウトス",
    "rowbotham": "ロウバサム",
    "rowden": "ロウダン",
    "rowdies": "ロウヂィズ",
    "rowdiness": "ロウヂィナス",
    "rowdy": "ロウヂィ",
    "rowe": "ロウ",
    "rowe's": "ロウズ",
    "rowed": "ロウド",
    "rowell": "ロウイル",
    "rowen": "ロウアン",
    "rowena": "ロウイィナ",
    "rowenta": "ロウエンタ",
    "rower": "ロウアァ",
    "rowes": "ロウズ",
    "rowin": "ロウイン",
    "rowing": "ロウイン",
    "rowinski": "ロウインスキィ",
    "rowland": "ロウランド",
    "rowland's": "ロウランドズ",
    "rowlands": "ロウランドズ",
    "rowles": "ロウルズ",
    "rowlett": "ロウリト",
    "rowlette": "ロウレト",
    "rowley": "ロウリィ",
    "rowlie": "ロウリィ",
    "rowly": "ロウリィ",
    "rowney": "ロウニィ",
    "rowntree": "ロウントリィ",
    "rowntree's": "ロウントリィズ",
    "rowny": "ロウニィ",
    "rows": "ロウズ",
    "rowse": "ロウス",
    "rowser": "ロウザァ",
    "rowsey": "ロウシィ",
    "rowson": "ロウサン",
    "rowton": "ロウタン",
    "rox": "ラクス",
    "rox's": "ラクシス",
    "roxana": "ラクサナ",
    "roxani": "ラクサニィ",
    "roxanna": "ラクサナ",
    "roxanne": "ラクシン",
    "roxborough": "ラクスバロウ",
    "roxbury": "ラクスベリィ",
    "roxie": "ラクシィ",
    "roxine": "ラクサィン",
    "roxy": "ラクシィ",
    "roy": "ロイ",
    "roy's": "ロイズ",
    "royal": "ロイアル",
    "royal's": "ロイアルズ",
    "royale": "ロイアル",
    "royalist": "ロイアリスト",
    "royall": "ロイアル",
    "royally": "ロイアリィ",
    "royals": "ロイアルズ",
    "royals'": "ロイアルズ",
    "royalties": "ロイアルチィズ",
    "royalty": "ロイアルチィ",
    "roybal": "ロイバル",
    "royce": "ロイス",
    "royce's": "ロイシズ",
    "royces": "ロイシズ",
    "roycroft": "ロイクラフト",
    "royd": "ロイド",
    "royden": "ロイダン",
    "roydon": "ロイダン",
    "roye": "ロイ",
    "royer": "ロイアァ",
    "royex": "ロイエクス",
    "royex's": "ロイエクシズ",
    "royko": "ロイコウ",
    "roylance": "ロイランス",
    "royle": "ロイル",
    "roys": "ロイズ",
    "royse": "ロイス",
    "royster": "ロイスタァ",
    "royster's": "ロイスタァズ",
    "royston": "ロイスタン",
    "roz": "ラズ",
    "roza": "ロウザ",
    "rozak": "ロウザク",
    "rozanski": "ラザンスキィ",
    "rozar": "ロウザァ",
    "rozas": "ロウザズ",
    "rozeboom": "ラジブーム",
    "rozek": "ロウゼク",
    "rozell": "ラザル",
    "rozella": "ロウゼラ",
    "rozelle": "ラゼル",
    "rozema": "ラジィマ",
    "rozen": "ラザン",
    "rozier": "ロウジィアァ",
    "rozman": "ラズマン",
    "roznowski": "ラズノァフスキィ",
    "rozsa": "ロウズサ",
    "rozycki": "ラジトスキィ",
    "rozzell": "ラザル",
    "rozzi": "ラジィ",
    "rpf": "アアピィエフ",
    "rpm": "アアピィエム",
    "rsvp": "アレスヴィピィ",
    "rte": "アアチィイィ",
    "ru": "ルー",
    "rua": "ルーア",
    "ruam": "ルーアム",
    "ruane": "ルーエイン",
    "ruano": "ルーアノウ",
    "ruark": "ルーアアク",
    "rub": "ラブ",
    "ruback": "ルーバク",
    "rubalcaba": "ルーバルカバ",
    "rubalcava": "ルーバルカヴァ",
    "rubano": "ルーバノウ",
    "rubbed": "ラブド",
    "rubber": "ラバァ",
    "rubberize": "ラバァアィズ",
    "rubberized": "ラバァアィズド",
    "rubbermaid": "ラバァメイド",
    "rubbermaid's": "ラバァメイドズ",
    "rubbers": "ラバァズ",
    "rubbery": "ラバァイィ",
    "rubbia": "ラビィア",
    "rubbing": "ラビン",
    "rubbish": "ラビシュ",
    "rubble": "ラバル",
    "rubbo": "ルーボウ",
    "rube": "ルーブ",
    "rubeck": "ルーベク",
    "rubel": "ルーバル",
    "rubell": "ルーバル",
    "rubella": "ルーベラ",
    "ruben": "ルーバン",
    "rubendall": "ラビンダル",
    "rubenfeld": "ラビンフェルド",
    "rubens": "ルーバンズ",
    "rubenstein": "ルーバンスタィン",
    "ruberg": "ルーバァグ",
    "rubert": "ルーバァト",
    "ruberto": "ルーベアトウ",
    "rubey": "ルービィ",
    "rubi": "ルービィ",
    "rubia": "ルービィア",
    "rubicam": "ルービカム",
    "rubicam's": "ルービカムズ",
    "rubicon": "ルービコァン",
    "rubie": "ルービィ",
    "rubies": "ルービィズ",
    "rubik": "ルービク",
    "rubik's": "ルービクス",
    "rubin": "ルービン",
    "rubin's": "ルービンズ",
    "rubina": "ルービィナ",
    "rubino": "ルービィノウ",
    "rubinson": "ラビンサン",
    "rubinstein": "ルービンスチィン",
    "rubio": "ルービィオウ",
    "rubios": "ルービィオウズ",
    "rubis": "ルービス",
    "ruble": "ルーバル",
    "ruble's": "ルーバルズ",
    "rubles": "ルーバルズ",
    "rubley": "ラブリィ",
    "rubloff": "ラブロァフ",
    "rubottom": "ラバタム",
    "rubout": "ラボウト",
    "rubric": "ルーブリク",
    "rubright": "ラブラィト",
    "rubs": "ラブズ",
    "ruby": "ルービィ",
    "ruby's": "ルービィズ",
    "rucci": "ルーチィ",
    "ruch": "ラチ",
    "ruchlamer": "ルークラマァ",
    "ruchti": "ルークチィ",
    "rucinski": "ラチンスキィ",
    "ruck": "ラク",
    "ruckel": "ラカル",
    "ruckelshaus": "ラカルズホウス",
    "rucker": "ラカァ",
    "ruckert": "ラカァト",
    "rucki": "ラキィ",
    "ruckle": "ラカル",
    "ruckman": "ラクマン",
    "rucks": "ラクス",
    "rucksack": "ラクサク",
    "ruckus": "ラカス",
    "rud": "ラド",
    "ruda": "ルーダ",
    "rudani": "ルーダニィ",
    "rudasill": "ラダシル",
    "rudd": "ラド",
    "ruddell": "ラダル",
    "rudden": "ラダン",
    "rudder": "ラダァ",
    "rudderless": "ラダァラス",
    "ruddick": "ラヂク",
    "ruddle": "ラダル",
    "ruddock": "ラダク",
    "ruddy": "ラヂィ",
    "rude": "ルード",
    "rudeen": "ラヂィン",
    "rudel": "ルーダル",
    "rudell": "ラダル",
    "rudelle": "ラデル",
    "rudely": "ルードリィ",
    "ruden": "ルーダン",
    "rudeness": "ルードナス",
    "rudenstein": "ルーヂンスチィン",
    "rudenstine": "ルーダンズタィン",
    "ruder": "ルーダァ",
    "ruder's": "ルーダァズ",
    "ruderman": "ルーダァマン",
    "rudesill": "ラヂサル",
    "rudest": "ルーダスト",
    "rudge": "ラジ",
    "rudi": "ルーヂィ",
    "rudi's": "ルーヂィズ",
    "rudich": "ラヂク",
    "rudicker": "ラヂカァ",
    "rudie": "ルーヂィ",
    "rudiger": "ラヂガァ",
    "rudiment": "ルーヂマント",
    "rudimentary": "ルーダメンタァイィ",
    "rudiments": "ルーヂマントス",
    "rudin": "ルーヂン",
    "ruding": "ルーヂン",
    "rudis": "ルーヂィズ",
    "rudisill": "ラヂシル",
    "rudkin": "ラドキン",
    "rudloff": "ラドロァフ",
    "rudman": "ラドマン",
    "rudman's": "ラドマンズ",
    "rudner": "ラドナァ",
    "rudnet": "ラドネト",
    "rudnick": "ラドニク",
    "rudnicki": "ラドニキィ",
    "rudnicky": "ラドニキィ",
    "rudnik": "ラドニク",
    "rudolf": "ルーダルフ",
    "rudolph": "ルードァルフ",
    "rudow": "ルードウ",
    "rudy": "ルーヂィ",
    "rudy's": "ルーヂィズ",
    "rudyard": "ラヂャァド",
    "rudzinski": "ラジンスキィ",
    "rue": "ルー",
    "rueb": "ルーブ",
    "ruebel": "ルーバル",
    "rueckert": "ルーカァト",
    "rueda": "ルーエダ",
    "ruediger": "ルーヂガァ",
    "ruedlinger": "ルードリンアァ",
    "ruedy": "ルーヂィ",
    "ruef": "ルーフ",
    "rueff": "ルーフ",
    "rueful": "ルーファル",
    "ruefully": "ルーファリィ",
    "rueger": "ルォガァ",
    "ruegg": "ルーグ",
    "ruegsegger": "ルォグシガァ",
    "ruehl": "ルォル",
    "ruehle": "ルーハル",
    "ruel": "ルール",
    "ruelas": "ルーラズ",
    "ruella": "ルーエラ",
    "ruelle": "ルーエル",
    "rues": "ルーズ",
    "ruesch": "ルーシュ",
    "ruess": "ルース",
    "ruest": "ルースト",
    "rueter": "ルータァ",
    "rueth": "ルース",
    "ruether": "ルーサァ",
    "ruetz": "ルートス",
    "ruf": "ラフ",
    "rufe": "ルーフ",
    "rufenacht": "ルーファナクト",
    "rufener": "ラフィナァ",
    "rufer": "ルーファ",
    "ruff": "ラフ",
    "ruffalo": "ルーファロウ",
    "ruffcorn": "ラフカァン",
    "ruffer": "ラファ",
    "ruffin": "ラフィン",
    "ruffing": "ラフィン",
    "ruffini": "ルーフィニィ",
    "ruffino": "ルーフィノウ",
    "ruffle": "ラファル",
    "ruffled": "ラファルド",
    "ruffles": "ラファルズ",
    "ruffling": "ラファリン",
    "ruffner": "ラフナァ",
    "ruffo": "ラフォウ",
    "ruffolo": "ルーフォウロウ",
    "rufford": "ラファド",
    "rufina": "ルーフィナ",
    "rufo": "ルーフォウ",
    "ruford": "ルーファド",
    "rufow": "ルーフォウ",
    "rufty": "ラフチィ",
    "rufus": "ルーファス",
    "rug": "ラグ",
    "rugby": "ラグビィ",
    "ruge": "ルージ",
    "rugen": "ラガン",
    "ruger": "ルーガァ",
    "rugeroni": "ルージェロウニィ",
    "rugg": "ラグ",
    "rugged": "ラガド",
    "ruggedly": "ラガドリィ",
    "ruggeri": "ルージェリィ",
    "ruggerio": "ルージェリィオウ",
    "ruggieri": "ルージリィ",
    "ruggiero": "ルージロウ",
    "ruggirello": "ルージレロウ",
    "ruggles": "ラガルズ",
    "rugh": "ラ",
    "rugs": "ラグズ",
    "ruh": "ラ",
    "ruhe": "ルーフ",
    "ruhl": "ラル",
    "ruhland": "ラランド",
    "ruhle": "ルーアル",
    "ruhlman": "ルールマン",
    "ruhnau": "ルーノウ",
    "ruhnke": "ランク",
    "ruhollah": "ルーハラ",
    "ruhr": "ルォア",
    "ruhrgas": "ルォアガス",
    "ruhul": "ルーフール",
    "ruin": "ルーアン",
    "ruined": "ルーアンド",
    "ruining": "ルーイニン",
    "ruinous": "ルーアナス",
    "ruins": "ルーアンズ",
    "ruis": "ルーイズ",
    "ruislip": "ラィスリプ",
    "ruislip's": "ラィスリプス",
    "ruiter": "ルータァ",
    "ruiz": "ルーイィズ",
    "rujith": "ルージィス",
    "rukavina": "ラカヴァィナ",
    "rukeyser": "ルーケイザァ",
    "rula": "ルーラ",
    "ruland": "ルーランド",
    "rule": "ルール",
    "rule's": "ルールズ",
    "rulebook": "ルールブォク",
    "ruled": "ルールド",
    "rulemaking": "ルールメイキン",
    "ruler": "ルーラァ",
    "rulers": "ルーラァズ",
    "rules": "ルールズ",
    "ruley": "ルーリィ",
    "ruling": "ルーリン",
    "ruling's": "ルーリンズ",
    "rulings": "ルーリンズ",
    "rulison": "ラリサン",
    "rulli": "ルーリィ",
    "rullman": "ラルマン",
    "rullo": "ルーロウ",
    "rulon": "ルーラン",
    "rum": "ラム",
    "rumack": "ルーマク",
    "rumage": "ラミジ",
    "ruman": "ルーマン",
    "rumania": "ルーメイニィア",
    "rumanian": "ルーメイニィアン",
    "rumbaugh": "ラムボァ",
    "rumberger": "ラムバァガァ",
    "rumble": "ラムバル",
    "rumbled": "ラムバルド",
    "rumbles": "ラムバルズ",
    "rumbley": "ラムブリィ",
    "rumbling": "ラムバリン",
    "rumbling's": "ラムバリンズ",
    "rumblings": "ラムバリンズ",
    "rumbold": "ラムボウルド",
    "rumen": "ルーマン",
    "rumer": "ルーマァ",
    "rumery": "ラマァイィ",
    "rumfelt": "ラムフェルト",
    "rumford": "ラムファド",
    "rumina": "ルーミナ",
    "ruminant": "ルーマナント",
    "ruminate": "ルーミネイト",
    "ruminated": "ルーミネイチド",
    "rumination": "ルーミネイシャン",
    "ruminations": "ルーミネイシャンズ",
    "ruminski": "ラミンスキィ",
    "rumler": "ラムラァ",
    "rumley": "ラムリィ",
    "rummage": "ラミジ",
    "rummaged": "ラミジド",
    "rummages": "ラミジャズ",
    "rummaging": "ラミジン",
    "rummel": "ラマル",
    "rummell": "ラマル",
    "rummy": "ラミィ",
    "rumney": "ラムニィ",
    "rumor": "ルーマァ",
    "rumore": "ルーモァア",
    "rumored": "ルーマァド",
    "rumors": "ルーマァズ",
    "rumour": "ルーマァ",
    "rumours": "ルーマァズ",
    "rump": "ラムプ",
    "rumpel": "ラムパル",
    "rumpf": "ラムプフ",
    "rumph": "ラムフ",
    "rumple": "ラムパル",
    "rumpled": "ラムパルド",
    "rumrill": "ラムリル",
    "rums": "ラムズ",
    "rumsey": "ラムジィ",
    "rumsfeld": "ラムズフェルド",
    "rumson": "ラムサン",
    "run": "ラン",
    "run's": "ランズ",
    "run-down": "ランドウン",
    "run-on": "ラナン",
    "run-ons": "ラナンズ",
    "runabout": "ラナボウト",
    "runaround": "ラナロウンド",
    "runaway": "ラナウェイ",
    "runaways": "ラナウェイズ",
    "runcie": "ランシィ",
    "runck": "ランク",
    "runckel": "ランカル",
    "runco": "ランコウ",
    "rund": "ランド",
    "rundall": "ランダル",
    "runde": "ランド",
    "rundell": "ランダル",
    "rundle": "ランダル",
    "rundown": "ランドウン",
    "rundquist": "ランドクウィスト",
    "rune": "ルーン",
    "runes": "ルーンズ",
    "rung": "ラン",
    "runge": "ランジ",
    "rungs": "ランズ",
    "runion": "ルーニャン",
    "runions": "ルーニャンズ",
    "runk": "ランク",
    "runkel": "ランカル",
    "runkle": "ランカル",
    "runkles": "ランカルズ",
    "runko": "ランコウ",
    "runnells": "ラナルズ",
    "runnels": "ラナルズ",
    "runner": "ラナァ",
    "runner's": "ラナァズ",
    "runner-up": "ラナァアプ",
    "runners": "ラナァズ",
    "runnin'": "ラニン",
    "running": "ラニン",
    "runnings": "ラニンズ",
    "runnion": "ラニャン",
    "runny": "ラニィ",
    "runoff": "ラノァフ",
    "runquist": "ランクウィスト",
    "runs": "ランズ",
    "runte": "ラント",
    "runup": "ラナプ",
    "runups": "ラナプス",
    "runway": "ランウェイ",
    "runways": "ランウェイズ",
    "runyan": "ラニャン",
    "runyon": "ラニャン",
    "runzheimer": "ランズハィマァ",
    "ruocco": "ルーオウコウ",
    "ruoff": "ルーオァフ",
    "ruotolo": "ルーオウトウロウ",
    "rupard": "ルーパァド",
    "rupaul": "ルーパル",
    "rupe": "ループ",
    "rupee": "ルーピィ",
    "rupees": "ルーピィズ",
    "rupert": "ルーパァト",
    "ruperta": "ルーパータ",
    "ruphy": "ルーフィ",
    "rupiah": "ルーパィア",
    "ruple": "ルーパル",
    "rupley": "ラプリィ",
    "rupnow": "ラプノウ",
    "ruposi": "ルーポウシィ",
    "rupp": "ラプ",
    "ruppe": "ラプ",
    "ruppel": "ラパル",
    "ruppenthal": "ラピンサル",
    "ruppert": "ラパァト",
    "rupprecht": "ループレクト",
    "ruprecht": "ラプリクト",
    "rupture": "ラプチャァ",
    "ruptured": "ラプチャァド",
    "ruptures": "ラプチャァズ",
    "rupturing": "ラプチャァイン",
    "rural": "ルォラル",
    "rurik": "ルォリク",
    "ruritania": "ルォラテイニィア",
    "rus": "ラス",
    "rusalka": "ルーサルカ",
    "rusch": "ラシュ",
    "rusche": "ラシュ",
    "ruscitti": "ルースチィチィ",
    "rusconi": "ルースコウニィ",
    "ruse": "ルーズ",
    "rused": "ルーズド",
    "ruseler": "ルーシラァ",
    "ruses": "ルージズ",
    "rush": "ラシュ",
    "rush's": "ラシズ",
    "rushdie": "ラシュヂィ",
    "rushdie's": "ラシュヂィズ",
    "rushed": "ラシュト",
    "rusher": "ラシャァ",
    "rushes": "ラシャズ",
    "rushford": "ラシュファド",
    "rushin": "ラシン",
    "rushing": "ラシン",
    "rushlow": "ラシュロウ",
    "rushmore": "ラシュモァア",
    "rushton": "ラシュタン",
    "rusin": "ルーシン",
    "rusinko": "ルーシンコウ",
    "rusk": "ラスク",
    "rusk's": "ラスクス",
    "ruskin": "ラスキン",
    "ruslan": "ラスラン",
    "rusnak": "ラスナク",
    "rusnock": "ラスナク",
    "russ": "ラス",
    "russa": "ルーサ",
    "russak": "ラサク",
    "russe": "ラス",
    "russel": "ラサル",
    "russel's": "ラサルズ",
    "russell": "ラサル",
    "russell's": "ラサルズ",
    "russellville": "ラサルヴィル",
    "russert": "ラサァト",
    "russet": "ラシト",
    "russets": "ラシトス",
    "russett": "ラシト",
    "russey": "ラシィ",
    "russi": "ルーシィ",
    "russia": "ラシャ",
    "russia's": "ラシャズ",
    "russian": "ラシャン",
    "russian's": "ラシャンズ",
    "russians": "ラシャンズ",
    "russians'": "ラシャンズ",
    "russification": "ラサファケイシャン",
    "russified": "ラサファィド",
    "russin": "ラシン",
    "russler": "ラスラァ",
    "russman": "ラスマン",
    "russo": "ルーソウ",
    "russolillo": "ルーソウリロウ",
    "russom": "ラサム",
    "russomanno": "ラサミノウ",
    "russow": "ラソウ",
    "russum": "ラサム",
    "rust": "ラスト",
    "rust's": "ラストス",
    "rustad": "ラスタド",
    "rusted": "ラスチド",
    "rustic": "ラスチク",
    "rustier": "ラスチィアァ",
    "rustiest": "ラスチィアスト",
    "rustigan": "ラスチガン",
    "rustin": "ラスチン",
    "rusting": "ラスチン",
    "rustle": "ラサル",
    "rustler": "ラスラァ",
    "rustlers": "ラサラァズ",
    "rustling": "ラスリン",
    "ruston": "ラスタン",
    "rustproof": "ラストプルーフ",
    "rustproofing": "ラストプルーフィン",
    "rusts": "ラストス",
    "rusty": "ラスチィ",
    "rusty's": "ラスチィズ",
    "rustys": "ラスチィズ",
    "ruszkowski": "ラシュコァフスキィ",
    "rut": "ラト",
    "ruta": "ルータ",
    "rutabaga": "ルータベイガ",
    "rutabagas": "ルータベイガズ",
    "rutan": "ルータン",
    "rutan's": "ルータンズ",
    "ruter": "ルータァ",
    "rutgard": "ラトガアド",
    "rutger": "ラトガァ",
    "rutger's": "ラトガァズ",
    "rutgers": "ラトガァズ",
    "rutgers'": "ラトガァズ",
    "ruth": "ルース",
    "ruth's": "ルースス",
    "ruth-ann": "ルーサン",
    "ruth-anne": "ルーサン",
    "ruthann": "ルーサン",
    "ruthenberg": "ラサンバァグ",
    "ruther": "ルーサァ",
    "rutherford": "ラサァファド",
    "ruthie": "ルーシィ",
    "ruthless": "ルースラス",
    "ruthlessly": "ルースラスリィ",
    "ruthlessness": "ルースラスナス",
    "ruthven": "ラスヴァン",
    "rutigliano": "ルーチィグリィアノウ",
    "rutile": "ルーチィル",
    "rutkoski": "ラトコウスキィ",
    "rutkowski": "ラトコァフスキィ",
    "rutland": "ラトランド",
    "rutledge": "ラトリジ",
    "rutley": "ラトリィ",
    "rutman": "ラトマン",
    "ruts": "ラトス",
    "rutskoi": "ルートスコイ",
    "rutskoi's": "ルートスコイズ",
    "rutstein": "ラトスタィン",
    "rutt": "ラト",
    "ruttan": "ラタン",
    "rutted": "ラチド",
    "rutten": "ラタン",
    "ruttenberg": "ラタンバァグ",
    "rutter": "ラタァ",
    "ruttle": "ラタル",
    "ruttles": "ラタルズ",
    "rutts": "ラトス",
    "rutz": "ラトス",
    "rutzen": "ラトザン",
    "ruud": "ルード",
    "ruvalcaba": "ルーヴァルカバ",
    "ruvolo": "ルーヴォウロウ",
    "ruwe": "ルーウ",
    "rux": "ラクス",
    "ruxpin": "ラクスピン",
    "ruxpin's": "ラクスピンズ",
    "ruybal": "ラィバル",
    "ruyle": "ラィル",
    "ruzek": "ルーゼク",
    "ruzich": "ラジフ",
    "ruzicka": "ルージカ",
    "ruzzo": "ルーゾウ",
    "rwanda": "ラワンダ",
    "rwanda's": "ラワンダズ",
    "rwandan": "ラワンダン",
    "rwandan's": "ラワンダンズ",
    "rwandans": "ラワンダンズ",
    "rwandese": "ラワヂィズ",
    "ryal": "リィアル",
    "ryall": "リィアル",
    "ryals": "リィアルズ",
    "ryan": "ラィアン",
    "ryan's": "ラィアンズ",
    "ryanair": "ラィアネア",
    "ryanodine": "ラィアナヂィン",
    "ryans": "ラィアンズ",
    "ryava": "ラィアヴァ",
    "ryave": "ラィアブ",
    "ryba": "リバ",
    "ryback": "ラィバク",
    "rybacki": "リバトスキィ",
    "rybak": "リバク",
    "rybakov": "ラィバカブ",
    "rybakov's": "ラィバカブズ",
    "rybarczyk": "リバァチク",
    "ryberg": "ラィバァグ",
    "rybicki": "リビトスキィ",
    "rybinski": "リビンスキィ",
    "rybka": "リブカ",
    "rybolt": "リボウルト",
    "ryburn": "リバァン",
    "rychlik": "リチリク",
    "ryckman": "リクマン",
    "rycroft": "リクラフト",
    "ryczek": "リチェク",
    "rydberg": "リドバァグ",
    "rydell": "リダル",
    "ryden": "ラィダン",
    "ryder": "ラィダァ",
    "ryder's": "ラィダァズ",
    "rydman": "リドマン",
    "rydzewski": "リジェフスキィ",
    "rye": "ラィ",
    "ryen": "ラィアン",
    "ryer": "ラィアァ",
    "ryerson": "ラィアサン",
    "rygel": "リゲル",
    "rygiel": "リギィル",
    "ryka": "ラィカ",
    "ryker": "ラィカァ",
    "rykiel": "リィキェル",
    "rykoff": "ラィコァフ",
    "rykowski": "リコァフスキィ",
    "rylan": "ラィラン",
    "ryland": "リランド",
    "rylander": "リランダァ",
    "ryle": "ラィル",
    "rylee": "リリィ",
    "ryles": "ラィルズ",
    "ryley": "ラィリィ",
    "ryman": "ラィマン",
    "rymer": "ラィマァ",
    "rynders": "リンダァズ",
    "rynearson": "リナァサン",
    "ryner": "ラィナァ",
    "rynes": "ラィンズ",
    "ryno": "リノウ",
    "ryobi": "ラィオウビィ",
    "ryohei": "ラィオウヘイ",
    "ryon": "ラィアン",
    "ryrie": "ラィリィ",
    "rys": "リス",
    "rysavy": "リサヴィ",
    "ryser": "ラィサァ",
    "ryskamp": "ラィスカムプ",
    "ryther": "リザァ",
    "ryton": "リタン",
    "ryutaro": "リュータロウ",
    "ryuzo": "ラィウーゾウ",
    "ryzhkov": "ラィズカブ",
    "rzasa": "アァザサ",
    "rzepka": "アァゼプカ",
    "s": "エス",
    "s's": "エシズ",
    "s.": "エス",
    "s.'s": "エシズ",
    "sa": "サ",
    "saab": "サブ",
    "saab's": "サブズ",
    "saad": "サド",
    "saal": "サル",
    "saam": "サム",
    "saamstaan": "サムスタン",
    "saar": "サア",
    "saari": "サリィ",
    "saarinen": "サリナン",
    "saas": "サス",
    "saatchi": "サチィ",
    "saatchi's": "サチィズ",
    "saathoff": "サトホァフ",
    "saavedra": "サヴェイドラ",
    "sab's": "サブズ",
    "saba": "サバ",
    "sabah": "サバ",
    "sabala": "サバラ",
    "sabalan": "サバラン",
    "saban": "セイバン",
    "sabas": "サバズ",
    "sabat": "サバト",
    "sabatine": "サバチィニィ",
    "sabatini": "サバチィニィ",
    "sabatino": "サバチィノウ",
    "sabatista": "サバチィスタ",
    "sabatista's": "サバチィスタズ",
    "sabatistas": "サバチィスタズ",
    "sabatistas'": "サバチィスタズ",
    "sabatka": "サバトカ",
    "sabato": "サバトウ",
    "sabaudia": "サボァヂィア",
    "sabb": "サブ",
    "sabbagh": "サバグ",
    "sabbath": "サバス",
    "sabbaths": "サバスス",
    "sabbatical": "サバチカル",
    "sabbaticals": "サバチカルズ",
    "sabedra": "サベドラ",
    "sabel": "サベル",
    "sabella": "サベラ",
    "sabena": "サビィナ",
    "saber": "セイバァ",
    "saberbein": "セイバァバィン",
    "saberbein's": "セイバァバィンズ",
    "sabers": "セイバァズ",
    "sabertech": "セイバァテク",
    "sabey": "セイビィ",
    "sabia": "サビィア",
    "sabin": "セイビン",
    "sabina": "サビィナ",
    "sabine": "サビィン",
    "sabine's": "サビィンズ",
    "sabino": "サビィノウ",
    "sabins": "セイビンズ",
    "sabir": "セイバァ",
    "sablan": "サブラン",
    "sable": "セイバル",
    "sables": "セイバルズ",
    "sabo": "サボウ",
    "sabol": "サボァル",
    "sabol's": "サボァルズ",
    "sabortech": "セイバァテク",
    "sabotage": "サバタズ",
    "sabotaged": "サバタズド",
    "sabotaging": "サバタジン",
    "saboteur": "サバタァ",
    "saboteurs": "サバタァズ",
    "sabourin": "サブォラン",
    "sabra": "サブラ",
    "sabre": "セイバァ",
    "sabres": "セイバァズ",
    "sabretech": "セイバァテク",
    "sabrina": "サブリィナ",
    "sabry": "サブリィ",
    "sabta": "サブタ",
    "sabunuma": "サブーナマ",
    "sac": "サク",
    "sacca": "サカ",
    "saccharin": "サカァアン",
    "saccharine": "サカァアィン",
    "sacco": "サコウ",
    "sacco's": "サコウズ",
    "saccoccio": "サコウチィオウ",
    "saccomanno": "サカマノウ",
    "saccone": "サコウニィ",
    "saccule": "サキュール",
    "sacha": "サチャ",
    "sachdev": "サチデブ",
    "sacher": "サカァ",
    "sachet": "サシェイ",
    "sachi": "サチィ",
    "sachin": "サチャン",
    "sachs": "サクス",
    "sachs'": "サクス",
    "sachs's": "サクシズ",
    "sachse": "サチス",
    "sacilor": "ササラァ",
    "sacirbey": "サカァビィ",
    "sacirbey's": "サカァビィズ",
    "sack": "サク",
    "sacked": "サクト",
    "sackett": "サキト",
    "sacking": "サキン",
    "sackler": "サクラァ",
    "sackman": "サクマン",
    "sackmann": "サクマン",
    "sackrider": "サクラィダァ",
    "sacks": "サクス",
    "sacksteder": "サクステダァ",
    "sackville": "サクヴィル",
    "saco": "セイコウ",
    "sacra": "サクラ",
    "sacrament": "サクラマント",
    "sacramental": "サクラマンタル",
    "sacramento": "サクラメントウ",
    "sacramento's": "サクラメントウズ",
    "sacraments": "サクラマントス",
    "sacred": "セイクラド",
    "sacredness": "セイクリドニス",
    "sacrifice": "サクラファィス",
    "sacrificed": "サクラファィスト",
    "sacrifices": "サクラファィシズ",
    "sacrificial": "サクラフィシャル",
    "sacrificing": "サクラファィシン",
    "sacrilege": "サクララジ",
    "sacrilegious": "サクラレジス",
    "sacrosanct": "サクロウサンクト",
    "sacs": "サクス",
    "sad": "サド",
    "sada": "サダ",
    "sadaka": "サダカ",
    "sadako": "サダコウ",
    "sadao": "サドウ",
    "sadat": "サダト",
    "sadat's": "サダトス",
    "saddam": "サダム",
    "saddam's": "サダムズ",
    "sadden": "サダン",
    "saddened": "サダンド",
    "saddening": "サダニン",
    "saddens": "サダンズ",
    "sadder": "サダァ",
    "saddest": "サダスト",
    "saddle": "サダル",
    "saddlebag": "サダルバグ",
    "saddlebags": "サダルバグズ",
    "saddled": "サダルド",
    "saddler": "サダラァ",
    "saddles": "サダルズ",
    "saddling": "サダリン",
    "saddoris": "サダァイス",
    "sadeghi": "サデギィ",
    "sadeh": "サデ",
    "sadeh-koniecpol": "サデコウニィエクポァル",
    "sadek": "サヂク",
    "sadella": "サデラ",
    "sader": "セイダァ",
    "sadie": "サヂィ",
    "sadie's": "セイヂィズ",
    "sadira": "サヂラ",
    "sadism": "セイヂザム",
    "sadist": "セイダスト",
    "sadistic": "サヂスチク",
    "sadler": "サドラァ",
    "sadlier": "サドリィアァ",
    "sadlon": "サドラン",
    "sadlowski": "サドロウスキィ",
    "sadly": "サドリィ",
    "sadness": "サドナス",
    "sado": "セイドウ",
    "sadoff": "サドァフ",
    "sadowski": "サドァフスキィ",
    "sadowsky": "サドウスキィ",
    "sadye": "サダィ",
    "saechao": "シィチョウ",
    "saeed": "サイィド",
    "saeger": "セガァ",
    "saehan": "セイアン",
    "saelens": "セランズ",
    "saemaul": "セイモァル",
    "saenger": "センジャァ",
    "saens's": "セインジズ",
    "saenz": "シィンズ",
    "saez": "シィズ",
    "safari": "サファリィ",
    "safarik": "サファイク",
    "safaris": "サファリィズ",
    "safdie": "サフヂィ",
    "safe": "セイフ",
    "safecard": "セイフカアド",
    "safecard's": "セイフカアドズ",
    "safeco": "セイフコウ",
    "safeguard": "セイフガアド",
    "safeguarded": "セイフガアヂド",
    "safeguarding": "セイフガアヂン",
    "safeguards": "セイフガアドズ",
    "safehouse": "セイフホウス",
    "safekeeping": "セイフキィピン",
    "safely": "セイフリィ",
    "safer": "セイファ",
    "safes": "セイフス",
    "safest": "セイファスト",
    "safeties": "セイフチィズ",
    "safety": "セイフチィ",
    "safety's": "セイフチィズ",
    "safeway": "セイフウェイ",
    "safeway's": "セイフウェイズ",
    "saffell": "サファル",
    "saffer": "サファ",
    "safferstein": "サファスチィン",
    "saffir": "サフィア",
    "saffle": "サファル",
    "safflower": "サフロウアァ",
    "saffold": "サフォウルド",
    "safford": "サファド",
    "saffran": "サフラン",
    "saffron": "サフラン",
    "safian": "セイフィアン",
    "safier": "サフィア",
    "safing": "セイフィン",
    "safir": "サファ",
    "safire": "サファィア",
    "safire's": "サファィアズ",
    "safko": "サフコウ",
    "safley": "サフリィ",
    "safra": "サフラ",
    "safra's": "サフラズ",
    "safran": "サフラン",
    "safranek": "サフラニク",
    "safrit": "サフリト",
    "sag": "サグ",
    "saga": "サガ",
    "sagan": "セイガン",
    "sagansky": "サガンスキィ",
    "sagar": "サガア",
    "sagas": "サガズ",
    "sage": "セイジ",
    "sage's": "セイジャズ",
    "sagebrush": "セイジブラシュ",
    "sagen": "サガン",
    "sager": "セイガァ",
    "sagers": "セイガァズ",
    "sages": "セイジズ",
    "sagged": "サグド",
    "saggese": "サギィズ",
    "sagging": "サギン",
    "saginaw": "サギノァ",
    "sagittal": "サジャタル",
    "sago": "セイゴウ",
    "sagona": "サゴウナ",
    "sagraves": "サグラヴェス",
    "sags": "サグズ",
    "saguaro": "サグヲァロウ",
    "saguenay": "サガネイ",
    "saha": "サハ",
    "sahagian": "サヒィジィアン",
    "sahagun": "サハガン",
    "sahara": "サヘラ",
    "saharan": "サハァアン",
    "sahgal": "サガル",
    "sahl": "サル",
    "sahlen": "サラン",
    "sahli": "サリィ",
    "sahlin": "サリン",
    "sahlman": "サルマン",
    "sahm": "サム",
    "sahr": "サア",
    "sai": "サィ",
    "saia": "サヤ",
    "said": "セド",
    "saidan": "セイダン",
    "saidiner": "セイヂナァ",
    "saif": "サイィフ",
    "saigon": "サィガン",
    "saiki": "セイキィ",
    "sail": "セイル",
    "sailboat": "セイルボウト",
    "sailboats": "セイルボウトス",
    "sailed": "セイルド",
    "sailer": "セイラァ",
    "sailfish": "セイルフィシュ",
    "sailing": "セイリン",
    "sailor": "セイラァ",
    "sailor's": "セイラァズ",
    "sailors": "セイラァズ",
    "sailors'": "セイラァズ",
    "sails": "セイルズ",
    "sain": "セイン",
    "sainato": "サナトウ",
    "saindon": "セインダン",
    "saine": "セイン",
    "sainsbury": "セインスベリィ",
    "saint": "セイント",
    "saint's": "セイントス",
    "saint-saens": "セイントサンズ",
    "sainted": "セインチド",
    "sainthood": "セイントフォド",
    "saintly": "セイントリィ",
    "saints": "セイントス",
    "saints'": "セイントス",
    "sainz": "セインズ",
    "saipan": "セイパン",
    "saipan's": "セイパンズ",
    "sais": "セイズ",
    "saison": "セイサン",
    "saitama": "サイタマ",
    "saito": "セイトウ",
    "saitta": "セイタ",
    "saiz": "セイズ",
    "sajak": "サジャク",
    "sajdak": "サィダク",
    "sak": "サク",
    "sakaguchi": "サカグーチィ",
    "sakai": "サカイィ",
    "sakal": "セイカル",
    "sakamoto": "サカモウトウ",
    "sakarov": "サカロァブ",
    "sakata": "サカタ",
    "sakau": "サカウー",
    "sake": "セイク",
    "sake's": "セイクス",
    "saker": "セイカァ",
    "sakes": "セイクス",
    "sakhalin": "サカリン",
    "sakhalinsk": "サカリンスク",
    "sakharov": "サカァアブ",
    "saki": "サキィ",
    "sakigake": "サキィガキィ",
    "sakina": "サキィナ",
    "sako": "サコウ",
    "sakowitz": "サカウィトス",
    "sakowski": "サコァフスキィ",
    "saks": "サクス",
    "saks's": "サクシズ",
    "saksa": "サクサ",
    "saksida": "サクシィダ",
    "sakuma": "サクーマ",
    "sakura": "サクォラ",
    "sakurai": "サクォライィ",
    "sal": "サル",
    "sal's": "サルズ",
    "sala": "サラ",
    "salaam": "サラム",
    "salable": "セイラバル",
    "salables": "セイラバルズ",
    "salacious": "サレイシャス",
    "salad": "サラド",
    "salada": "サラダ",
    "saladin": "サラヂン",
    "saladino": "サラヂィノウ",
    "salads": "サラドズ",
    "salafia": "サレイフィア",
    "salah": "サラ",
    "salak": "サラク",
    "salam": "サラム",
    "salama": "サラマ",
    "salamanca": "サラマンカ",
    "salamander": "サラマンダァ",
    "salamanders": "サラマンダァズ",
    "salameh": "サラメ",
    "salameh's": "サラメズ",
    "salami": "サラミィ",
    "salamis": "サラミィズ",
    "salamon": "サラマン",
    "salamone": "サラモウン",
    "salant": "サラント",
    "salaried": "サラァイィド",
    "salaries": "サラァイィズ",
    "salary": "サラァイィ",
    "salarymen": "サラァイィマン",
    "salas": "サラズ",
    "salata": "サラタ",
    "salatino": "サラチィノウ",
    "salawah": "サラワ",
    "salay": "サレイ",
    "salaz": "サラズ",
    "salazar": "サラザア",
    "salberg": "サルバァグ",
    "salce": "セイルス",
    "salcedo": "サルチェイドウ",
    "salcido": "サルチィドウ",
    "saldana": "サルダナ",
    "saldivar": "サルヂィヴァア",
    "saldovar": "サルダヴァア",
    "sale": "セイル",
    "sale's": "セイルズ",
    "saleable": "セイラバル",
    "saleeby": "サリィビィ",
    "saleem": "サリィム",
    "saleh": "サレフ",
    "salek": "サレク",
    "salem": "セイラム",
    "salem's": "セイラムズ",
    "salema": "サリィマ",
    "salemi": "サレミィ",
    "salemme": "サリム",
    "salerno": "サレアノウ",
    "sales": "セイルズ",
    "sales'": "セイルズ",
    "salesforce": "セイルズフォァアス",
    "salesman": "セイルズマン",
    "salesman's": "セイルズマンズ",
    "salesmanship": "セイルズマンシプ",
    "salesmen": "セイルズミン",
    "salesmen's": "セイルズミンズ",
    "salespeople": "セイルズピィパル",
    "salesperson": "セイルズパァサン",
    "saleswoman": "セイルズウウォマン",
    "saleswomen": "セイルズウィマン",
    "salgado": "サルガドウ",
    "salguero": "サルゲロウ",
    "salhany": "サルヘイニィ",
    "saliba": "サリィバ",
    "salick": "サリク",
    "salient": "セイリィアント",
    "salif": "サリィフ",
    "saligman": "サリグマン",
    "salim": "サリム",
    "salin": "サリィン",
    "salina": "サリィナ",
    "salinas": "サリィナス",
    "salinas'": "サリィナス",
    "salinas's": "サリィナシズ",
    "saline": "サリィン",
    "saling": "セイリン",
    "salinger": "サリンジャァ",
    "salinger's": "サリンジャァズ",
    "salingers": "サリンジャァズ",
    "salinity": "サリナチィ",
    "salis": "サリス",
    "salisbury": "サルズバァイィ",
    "saliva": "サラィヴァ",
    "salivate": "サラヴェイト",
    "salivated": "サラヴェイチド",
    "salivating": "サラヴェイチン",
    "salizzoni": "サリゾウニィ",
    "salk": "ソァク",
    "salk's": "ソァクス",
    "salkeld": "サルキルド",
    "salkin": "サルキン",
    "sall": "ソァル",
    "sallade": "サレイド",
    "sallas": "サラズ",
    "salle": "セイル",
    "sallee": "サリィ",
    "salleh": "サレ",
    "saller": "ソァラァ",
    "salles": "サレス",
    "salley": "サリィ",
    "sallie": "サリィ",
    "sallies": "サリィズ",
    "salling": "ソァリン",
    "sallis": "サリス",
    "salls": "ソァルズ",
    "sally": "サリィ",
    "sally's": "サリィズ",
    "salm": "サム",
    "salman": "サマン",
    "salmans": "サマンズ",
    "salmela": "サルメイラ",
    "salmen": "サルメン",
    "salmeron": "サルメロァン",
    "salmi": "サルミィ",
    "salminen": "サルミナン",
    "salmon": "サマン",
    "salmond": "サルマンド",
    "salmonella": "サルマネラ",
    "salmons": "サマンズ",
    "salmonson": "サルモウンサン",
    "salo": "サロウ",
    "salois": "サルワ",
    "saloma": "サロウマ",
    "salome": "サロウミィ",
    "salomi": "サロウミィ",
    "salomon": "サラマン",
    "salomon's": "サラマンズ",
    "salomone": "サロウモウニィ",
    "salon": "サラン",
    "salone": "サロウン",
    "salonga": "サロァンガ",
    "salons": "サランズ",
    "saloojee": "サルージィ",
    "saloon": "サルーン",
    "saloons": "サルーンズ",
    "salopek": "サラピク",
    "salow": "サロウ",
    "salpetriere": "サルペトリィエア",
    "salsa": "ソァルサ",
    "salsas": "サルサズ",
    "salsberry": "ソァルスベリィ",
    "salsbery": "サルスバァイィ",
    "salsbury": "サルズバァイィ",
    "salser": "セイルサァ",
    "salsgiver": "サルスギヴァ",
    "salsman": "ソァルスマン",
    "salt": "ソァルト",
    "saltarelli": "ソァルタレリィ",
    "saltbox": "ソァルトバクス",
    "salted": "ソァルチド",
    "salter": "ソァルタァ",
    "salter's": "ソァルタァズ",
    "salters": "ソァルタァズ",
    "saltier": "ソァルチィアァ",
    "salting": "ソァルチン",
    "saltlike": "ソァルトラィク",
    "saltmarsh": "ソァルトマアシュ",
    "salton": "ソァルタン",
    "salts": "ソァルトス",
    "saltsman": "ソァルトスマン",
    "saltwater": "ソァルトワタァ",
    "salty": "ソァルチィ",
    "saltz": "サルトス",
    "saltzburg": "ソァルトスバァグ",
    "saltzman": "ソァルトスマン",
    "salus": "サリス",
    "salutary": "サルヤテリィ",
    "salutatorian": "サルータトァリィアン",
    "salute": "サルート",
    "saluted": "サルーチド",
    "salutes": "サルートス",
    "saluting": "サルーチン",
    "salva": "サルヴァ",
    "salvador": "サルヴァドァア",
    "salvador's": "サルヴァドァアズ",
    "salvadoran": "サルヴァドァラン",
    "salvadorans": "サルヴァドァランズ",
    "salvadore": "サルヴァドァレイ",
    "salvage": "サルヴァジ",
    "salvageable": "サルヴィジャバル",
    "salvaged": "サルヴィジド",
    "salvager": "サルヴィジャァ",
    "salvagers": "サルヴィジャァズ",
    "salvaggio": "サルヴァジィオウ",
    "salvaging": "サルヴィジン",
    "salvas": "サルヴァズ",
    "salvati": "サルヴァチィ",
    "salvatierra": "サルヴァチラ",
    "salvation": "サルヴェイシャン",
    "salvato": "サルヴァトウ",
    "salvatore": "サルヴァトァリィ",
    "salvatori": "サルヴァトァリィ",
    "salve": "サブ",
    "salves": "サブズ",
    "salvesen": "サルヴィザン",
    "salveson": "サルヴェイサン",
    "salvetti": "サルヴェチィ",
    "salvi": "サルヴィ",
    "salvi's": "サルヴィズ",
    "salvia": "サルヴィア",
    "salvigsen": "サルヴィグサン",
    "salvigsten": "サルヴィグスタン",
    "salvina": "サルヴィナ",
    "salvino": "サルヴィノウ",
    "salvo": "サルヴォウ",
    "salvos": "サルヴォウズ",
    "salvucci": "サルヴゥーチィ",
    "salway": "サルウェイ",
    "salwen": "サルワン",
    "salyard": "ソァルヤァド",
    "salyards": "サルヤアドズ",
    "salyer": "サリィアァ",
    "salyers": "サリィアァズ",
    "salz": "ソァルズ",
    "salzano": "サルザノウ",
    "salzberg": "ソァルズバァグ",
    "salzburg": "ソァルズバァグ",
    "salzer": "セイルザァ",
    "salzgitter": "ソァルトスギタァ",
    "salzhauer": "ソァルトショウア",
    "salzman": "ソァルズマン",
    "salzmann": "ソァルズマン",
    "salzwedel": "サルズウィダル",
    "sam": "サム",
    "sam's": "サムズ",
    "sam-joo": "サムジュー",
    "sama": "サマ",
    "samaha": "サマハ",
    "samaniego": "サマニィゴウ",
    "samano": "サマノウ",
    "samantha": "サマンサ",
    "samar": "サマア",
    "samara": "サマァア",
    "samaranch": "サマァアンチ",
    "samaras": "サマァアズ",
    "samaria": "セイマァイィア",
    "samarin": "サマリィン",
    "samaritan": "サメリタン",
    "samaritans": "サメリタンズ",
    "samarkand": "サマアカンド",
    "samatar": "サマタア",
    "samba": "サムバ",
    "samberg": "サムバァグ",
    "sambo": "サムボウ",
    "samborski": "サムボァアスキィ",
    "sambrano": "サムブラノウ",
    "sambre": "サムブラ",
    "sambuca": "サムビューカ",
    "samcor": "サムコァア",
    "same": "セイム",
    "same's": "セイムズ",
    "same-sex": "セイムセクス",
    "samedan": "サマダン",
    "sameer": "サミア",
    "samek": "サミク",
    "samella": "サメラ",
    "samelle": "サメル",
    "samelson": "サミルサン",
    "sameness": "セイムナス",
    "samerol": "サマァオァル",
    "sames": "セイムズ",
    "samet": "サミト",
    "samford": "サムファド",
    "sami": "サミィ",
    "sami's": "サミィズ",
    "samina": "サミナ",
    "samir": "サミア",
    "sammarco": "サマアコウ",
    "sammartino": "サマアチィノウ",
    "sammet": "サミト",
    "sammie": "サミィ",
    "sammis": "サミス",
    "sammon": "サマン",
    "sammons": "サマンズ",
    "samms": "サムズ",
    "sammut": "サマト",
    "sammy": "サミィ",
    "samoa": "サモウア",
    "samoan": "サモウアン",
    "samojlik": "サモイリク",
    "samons": "サモウンズ",
    "samora": "サモァラ",
    "samos": "セイマス",
    "samosa": "サモウサ",
    "samoth": "サマス",
    "samp": "サムプ",
    "sampan": "サムパン",
    "sampans": "サムパンズ",
    "samper": "サムパァ",
    "samper's": "サムパァズ",
    "sampere": "サムピィア",
    "sampey": "サムピィ",
    "sample": "サムパル",
    "sample's": "サムパルズ",
    "sampled": "サムパルド",
    "sampler": "サムプラァ",
    "samplers": "サムプラァズ",
    "samples": "サムパルズ",
    "sampley": "サムプリィ",
    "sampling": "サムプリン",
    "samplings": "サムプリンズ",
    "sampras": "サムプラス",
    "sampras'": "サムプラス",
    "sampras's": "サムプラシズ",
    "sampre": "サムプリィ",
    "sampsel": "サムプサル",
    "sampsell": "サムプサル",
    "sampson": "サムプサン",
    "samra": "サムラ",
    "sams": "サムズ",
    "samsara": "サムサラ",
    "samsel": "サムサル",
    "samsom": "サムサム",
    "samson": "サムサン",
    "samsonite": "サムサナィト",
    "samsung": "サムサン",
    "samsung's": "サムサンズ",
    "samudio": "サムーヂィオウ",
    "samuel": "サミュール",
    "samuel's": "サミュールズ",
    "samuela": "サミューエラ",
    "samuelle": "サミューエル",
    "samuels": "サミューアルズ",
    "samuelsen": "サムォルサン",
    "samuelson": "サミューアルサン",
    "samurai": "サムォラィ",
    "samurai's": "サマァアィズ",
    "samurais": "サマァアィズ",
    "san": "サン",
    "san-andreas": "サナンドレイアス",
    "san-diego": "サンヂィエイゴウ",
    "san-fran": "サンフラン",
    "san-francisco": "サンフランシスコウ",
    "san-jose": "サンホウゼイ",
    "san-juan": "サンワン",
    "san-salvador": "サンサルヴァドァア",
    "sana": "サナ",
    "sanaa": "サナ",
    "sanabria": "サナブリィア",
    "sanada": "サナダ",
    "sanborn": "サンボァアン",
    "sanches": "サンチェス",
    "sanchez": "サンチェズ",
    "sanchez's": "サンチェジズ",
    "sancho": "サンコウ",
    "sancia": "サンチャ",
    "sanctification": "サンクタファケイシャン",
    "sanctify": "サンクタファィ",
    "sanctimonious": "サンクタモウニィアス",
    "sanctimony": "サンクチモウニィ",
    "sanction": "サンクシャン",
    "sanction's": "サンクシャンズ",
    "sanctioned": "サンクシャンド",
    "sanctioning": "サンクシャニン",
    "sanctions": "サンクシャンズ",
    "sanctions'": "サンクシャンズ",
    "sanctity": "サンクチチィ",
    "sanctuaries": "サンクチューエリィズ",
    "sanctuary": "サンクチューエリィ",
    "sanctum": "サンクタム",
    "sand": "サンド",
    "sand's": "サンドズ",
    "sanda": "サンダ",
    "sandage": "サンヂジ",
    "sandahl": "サンダル",
    "sandal": "サンダル",
    "sandall": "サンダル",
    "sandalo": "サンダロウ",
    "sandals": "サンダルズ",
    "sandau": "サンドウ",
    "sandbag": "サンドバグ",
    "sandbagged": "サンドバグド",
    "sandbagger": "サンドバガァ",
    "sandbaggers": "サンドバガァズ",
    "sandbagging": "サンドバギン",
    "sandbags": "サンドバグズ",
    "sandbar": "サンドバア",
    "sandberg": "サンドバァグ",
    "sandblast": "サンドブラスト",
    "sandblasted": "サンドブラスチド",
    "sandbox": "サンドバクス",
    "sandburg": "サンドバァグ",
    "sande": "サンド",
    "sanded": "サンヂド",
    "sandeen": "サンヂィン",
    "sandefer": "サンヂィファ",
    "sandefur": "サンデファ",
    "sandel": "サンデル",
    "sandell": "サンデル",
    "sanden": "サンダン",
    "sander": "サンダァ",
    "sanderfer": "サンダァファ",
    "sanderford": "サンダァフォァアド",
    "sanderlin": "サンダァリン",
    "sanders": "サンダァズ",
    "sanders's": "サンダァジズ",
    "sanderson": "サンダァサン",
    "sandford": "サンドファド",
    "sandgren": "サンドグレン",
    "sandhill": "サンドヒル",
    "sandhog": "サンドホァグ",
    "sandhogs": "サンドホァグズ",
    "sandhu": "サンドフー",
    "sandi": "サンヂィ",
    "sandia": "サンヂィア",
    "sandidge": "サンヂジ",
    "sandie": "サンヂィ",
    "sandifer": "サンダィファ",
    "sandiford": "サンヂファド",
    "sandin": "サンヂン",
    "sanding": "サンヂン",
    "sandinista": "サンヂニスタ",
    "sandinistas": "サンヂニィスタズ",
    "sandinistas'": "サンヂニィスタズ",
    "sandino": "サンヂィノウ",
    "sandino's": "サンヂィノウズ",
    "sandler": "サンドラァ",
    "sandlin": "サンドリン",
    "sandling": "サドリン",
    "sandman": "サンドマン",
    "sandmann": "サンドマン",
    "sandmeyer": "サンドマィアァ",
    "sandner": "サンドナァ",
    "sandness": "サンドナス",
    "sando": "サンドウ",
    "sandom": "サンダム",
    "sandon": "サンドァン",
    "sandor": "サンダァ",
    "sandos": "サンドウズ",
    "sandose": "サンドウズ",
    "sandoval": "サンドウヴァル",
    "sandow": "サンドウ",
    "sandoz": "サンドウズ",
    "sandoz's": "サンダジズ",
    "sandpaper": "サンドペイパァ",
    "sandpoint": "サンドポイント",
    "sandquist": "サンドクウィスト",
    "sandra": "サンドラ",
    "sandridge": "サンドリジ",
    "sandro": "サンドロウ",
    "sandrock": "サンドラク",
    "sands": "サンドズ",
    "sandstone": "サンドストウン",
    "sandstorm": "サンドストァアム",
    "sandstorms": "サンドストァアムズ",
    "sandstrom": "サンドストラム",
    "sandt": "サント",
    "sandtown": "サンドトウン",
    "sandusky": "サンダスキィ",
    "sandvig": "サンドヴィグ",
    "sandvik": "サンドヴィク",
    "sandwich": "サンドウィチ",
    "sandwiched": "サンドウィチト",
    "sandwiches": "サンドウィチズ",
    "sandwick": "サンドウィク",
    "sandy": "サンヂィ",
    "sandy's": "サンヂィズ",
    "sane": "セイン",
    "saner": "セイナァ",
    "sanfilippo": "サンフィリポウ",
    "sanford": "サンファド",
    "sanford's": "サンファドズ",
    "sang": "サン",
    "sang-gon": "サンゴァン",
    "sanger": "サンアァ",
    "sangfroid": "サンフロウ",
    "sangiovese": "サンジィオウヴィス",
    "sangster": "サンスタァ",
    "sanguine": "サングウィン",
    "sanguinetti": "サンイィネチィ",
    "sangyo": "サンジヨウ",
    "sanhedrin": "サンヒィドリン",
    "sani": "サニィ",
    "sanitary": "サニテリィ",
    "sanitation": "サナテイシャン",
    "sanitize": "サニタィズ",
    "sanitized": "サニタィズド",
    "sanitizing": "サナタィジン",
    "sanity": "サナチィ",
    "sanjay": "サンジェイ",
    "sanjiv": "サンジィブ",
    "sanjuan": "サニューアン",
    "sank": "サンク",
    "sanka": "サンカ",
    "sankara": "サンカラ",
    "sankara's": "サンカラズ",
    "sankei": "サンキィ",
    "sanker": "サンカァ",
    "sankey": "サンキィ",
    "sanko": "サンコウ",
    "sanks": "サンクス",
    "sankyo": "サンキョウ",
    "sanmark": "サンマアク",
    "sanmartin": "サンマアチン",
    "sanmiguel": "サンミィゲル",
    "sanna": "サナ",
    "sanner": "サナァ",
    "sannes": "サンズ",
    "sano": "サノウ",
    "sanofi": "サノウフィ",
    "sanrio": "サンリィオウ",
    "sans": "サンズ",
    "sans-culottes": "サンクーロァト",
    "sansbury": "サンスベリィ",
    "sanseverino": "サンセヴァイィノウ",
    "sansing": "サンシン",
    "sanskrit": "サンスクリト",
    "sanso": "サンソウ",
    "sansom": "サンサム",
    "sanson": "サンサン",
    "sansone": "サンサン",
    "sansoucie": "サンソウキィ",
    "sansui": "サンスーイィ",
    "sansui's": "サンスーイィズ",
    "sant": "サント",
    "santa": "サンタ",
    "santa's": "サンタズ",
    "santa-croce": "サンタクロウチィ",
    "santa-cruz": "サンタクルーズ",
    "santa-fe": "サンタフェイ",
    "santa-fe's": "サンタフェイズ",
    "santa-maria": "サンタマァイィア",
    "santagata": "サンタガタ",
    "santala": "サンタラ",
    "santana": "サンタナ",
    "santander": "サンタンダァ",
    "santangelo": "サンタンゲロウ",
    "santaniello": "サンタニィエロウ",
    "santarelli": "サンタレリィ",
    "santarsiero": "サンタアシロウ",
    "santas": "サンタス",
    "santayana": "サンタィアナ",
    "sante": "サンタ",
    "santella": "サンテラ",
    "santelli": "サンテリィ",
    "santer": "サンタァ",
    "santeria": "サンテリィア",
    "santerre": "サンテア",
    "santi": "サンチィ",
    "santia": "サンチャ",
    "santiago": "サンチィアゴウ",
    "santidad": "サンチダド",
    "santiesteban": "サンチィスチバン",
    "santillan": "サンチラン",
    "santillanes": "サンチレインズ",
    "santilli": "サンチィリィ",
    "santillo": "サンチロウ",
    "santin": "サンチン",
    "santini": "サンチィニィ",
    "santino": "サンチィノウ",
    "santistevan": "サンチィステイヴァン",
    "santo": "サントウ",
    "santon": "サンタン",
    "santone": "サントウニィ",
    "santoni": "サントウニィ",
    "santopietro": "サントウピィトロウ",
    "santor": "サンタァ",
    "santora": "サントァラ",
    "santore": "サントァリィ",
    "santorelli": "サントァレリィ",
    "santoro": "サントァロウ",
    "santorum": "サントァラム",
    "santorum's": "サントァラムズ",
    "santos": "サントウス",
    "santosh": "サンタシュ",
    "santosuosso": "サントウスヲウソウ",
    "santow": "サントウ",
    "santoyo": "サントウヨウ",
    "santry": "サントリィ",
    "santucci": "サンツーチィ",
    "santulli": "サンツーリィ",
    "santy": "サンチィ",
    "sanville": "サンヴィル",
    "sanwa": "サンワ",
    "sanwa's": "サンワズ",
    "sanyo": "サニョウ",
    "sanz": "サンズ",
    "sanzo": "サンゾウ",
    "sanzone": "サンゾウニィ",
    "sao": "ソウ",
    "saone": "セイオウン",
    "saouma": "ソウユーマ",
    "sap": "サプ",
    "sapanski": "サパンスキィ",
    "saperstein": "セイパァスタィン",
    "saphira": "サフィラ",
    "sapia": "サピィア",
    "sapien": "サピィン",
    "sapiens": "セイピィアンズ",
    "sapienza": "サピィンザ",
    "sapiro": "サピロウ",
    "sapling": "サプリン",
    "saplings": "サプリンズ",
    "sapoa": "サポウア",
    "sapone": "サポウニィ",
    "saponification": "サパナファケイシャン",
    "saporito": "サポァリィトウ",
    "sapp": "サプ",
    "sapped": "サプト",
    "sappenfield": "サペンフィルド",
    "sapper": "サパァ",
    "sapphire": "サファィアァ",
    "sapphires": "サファィアァズ",
    "sapping": "サピン",
    "sappington": "サピンタン",
    "sapporo": "サポァロウ",
    "saps": "サプス",
    "saputo": "サプートウ",
    "sar": "サア",
    "sara": "セラ",
    "sara's": "セラズ",
    "sara-lee": "セラリィ",
    "sarabia": "サァエイビィア",
    "saracco": "サラコウ",
    "saraceni": "サラチェニィ",
    "saraceno": "サラチェノウ",
    "saracens": "セラサンズ",
    "saracino": "サラチィノウ",
    "sarafian": "サァエイフィアン",
    "sarafin": "サラフィン",
    "sarafina": "サラフィナ",
    "sarage": "サラジ",
    "sarage's": "サラジズ",
    "sarah": "セラ",
    "sarah's": "セラズ",
    "sarajevan": "サライエイヴァン",
    "sarajevan's": "サライエイヴァンズ",
    "sarajevans": "サライエイヴァンズ",
    "sarajevo": "サライエイヴォウ",
    "sarajevo's": "サライエイヴォウズ",
    "saran": "サァアン",
    "sarandon": "セランヂン",
    "sarant": "サラント",
    "sarasin": "セリシン",
    "sarasota": "セラソウタ",
    "saratoga": "セラトウガ",
    "saratov": "セラトァブ",
    "saravia": "サァエイヴィア",
    "sarawak": "セラワク",
    "sarazen": "セラザン",
    "sarazin": "サラジィン",
    "sarbane": "サアベイン",
    "sarbanes": "サアベインズ",
    "sarber": "サアバァ",
    "sarcasm": "サアカザム",
    "sarcastic": "サアカスチク",
    "sarcastically": "サアカスチクリィ",
    "sarchet": "サアシェト",
    "sarcoma": "サアコウマァ",
    "sarcophagus": "サアカファガス",
    "sardas": "サアダス",
    "sardella": "サアデラ",
    "sardina": "サアヂィナ",
    "sardinas": "サアヂナズ",
    "sardine": "サアヂィン",
    "sardines": "サアヂィンズ",
    "sardinha": "サアヂンハ",
    "sardinia": "サアヂィニィア",
    "sardo": "サアドウ",
    "sardonic": "サアダニク",
    "sardonically": "サアダニカリィ",
    "sardoodledom": "サアヅーダルダム",
    "sare": "セア",
    "sarejevo": "サライエイヴォウ",
    "sarejevo's": "サライエイヴォウズ",
    "sarene": "サァイィン",
    "sarette": "サァエト",
    "sarff": "サアフ",
    "sargasso": "サアガソウ",
    "sarge": "サアジ",
    "sargeant": "サアジャント",
    "sargen": "サアガン",
    "sargent": "サアジャント",
    "sargis": "サアギス",
    "sari": "サリィ",
    "sari's": "サリィズ",
    "sarich": "サリク",
    "sarin": "サリン",
    "sarine": "サリィニィ",
    "saris": "サリィズ",
    "sarisi": "サリィシィ",
    "sark": "サアク",
    "sarka": "サアカ",
    "sarkar": "サアカア",
    "sarkis": "サアキス",
    "sarkisian": "サアキジン",
    "sarkissian": "サアキスジン",
    "sarles": "サアルズ",
    "sarli": "サアリィ",
    "sarlo": "サアロウ",
    "sarlos": "サアロウス",
    "sarmatian": "サアメイシャン",
    "sarmento": "サアメントウ",
    "sarmiento": "サアミィントウ",
    "sarna": "サアナ",
    "sarney": "サアニィ",
    "sarney's": "サアニィズ",
    "sarni": "サアニィ",
    "sarno": "サアノウ",
    "sarnoff": "サアノァフ",
    "sarnowski": "サァノァフスキィ",
    "sarofim": "セラフィム",
    "sarokin": "セラキン",
    "sarong": "サァオァン",
    "sarongs": "サァオァンズ",
    "saros": "サロウス",
    "sarowiwa": "サロウウィワ",
    "sarra": "サラ",
    "sarraj": "サラィ",
    "sarratt": "サァアト",
    "sarrazin": "サラジン",
    "sarrett": "サリト",
    "sarris": "サリス",
    "sarro": "サロウ",
    "sars": "サアズ",
    "sarsfield": "サアスフィルド",
    "sartain": "サアテイン",
    "sarti": "サアチィ",
    "sartin": "サアチン",
    "sartor": "サアタァ",
    "sartori": "サアトァリィ",
    "sartorial": "サアトァリィアル",
    "sartorius": "サアトァリィイス",
    "sartrain": "サアトレイン",
    "sartre": "サアトラ",
    "sartwell": "サアトウェル",
    "sarum": "サラム",
    "sarver": "サアヴァ",
    "sarvis": "サアヴィス",
    "sas": "サス",
    "sasaki": "ササキィ",
    "sasayama": "ササヤマ",
    "sasek": "サシク",
    "sash": "サシュ",
    "sasha": "サシャ",
    "sashes": "サシズ",
    "saskatchewan": "サスカチャヲァン",
    "saskatoon": "サスカツーン",
    "saslow": "サスロウ",
    "sasnett": "サスニト",
    "sass": "サス",
    "sassafras": "ササフラス",
    "sassafras's": "ササフラサズ",
    "sassaman": "ササマン",
    "sassano": "ササノウ",
    "sasse": "サス",
    "sasseen": "サシィン",
    "sasser": "ササァ",
    "sasser's": "ササァズ",
    "sassi": "サシィ",
    "sassman": "サスマン",
    "sassnet": "サスネト",
    "sassnet's": "サスネトス",
    "sassnets": "サスネトス",
    "sasso": "サソウ",
    "sasson": "ササン",
    "sassone": "サソウニィ",
    "sassoon": "サスーン",
    "sassou": "サスー",
    "sassounguesso": "サスーンゲソウ",
    "sassulo": "サスーロウ",
    "sassy": "サシィ",
    "sassy's": "サシィズ",
    "sat": "サト",
    "satagaj": "サタガィ",
    "satan": "セイタン",
    "satan's": "セイタンズ",
    "satanic": "サタニク",
    "satanism": "セイタニザム",
    "satanist": "セイタニスト",
    "satanjeev": "サタンジィブ",
    "satans": "セイタンズ",
    "satay": "サテイ",
    "satchell": "サチャル",
    "satcher": "サチャァ",
    "sate": "セイト",
    "sated": "セイチド",
    "satellite": "サタラィト",
    "satellite's": "サタラィトス",
    "satellites": "サタラィトス",
    "sater": "サタァ",
    "sates": "セイトス",
    "sather": "サザァ",
    "sathre": "ササァ",
    "sathyavagiswaran": "サシャヴァギスワラン",
    "satiated": "セイシィエイチド",
    "satiety": "サタィアチィ",
    "satin": "サタン",
    "satins": "サタンズ",
    "satire": "サタィアァ",
    "satires": "サタィアァズ",
    "satiric": "サチリク",
    "satirical": "サチラカル",
    "satirist": "サタァアスト",
    "satirists": "サタァアストス",
    "satirize": "サタァアィズ",
    "satirizes": "サタァアィジズ",
    "satirizing": "サタァアィジン",
    "satisfaction": "サタスファクシャン",
    "satisfactions": "サタスファクシャンズ",
    "satisfactorily": "サチスファクトラリィ",
    "satisfactory": "サタスファクトリィ",
    "satisfied": "サタスファィド",
    "satisfies": "サチスファィズ",
    "satisfy": "サタスファィ",
    "satisfying": "サチスファィイン",
    "satloff": "サトロァフ",
    "sato": "サトウ",
    "satoh": "サトウ",
    "satoshi": "サトウシィ",
    "satre": "セイタァ",
    "satriani": "サトリィアニィ",
    "satsuma": "サツーマ",
    "satsumas": "サツーマズ",
    "satter": "サタァ",
    "satterfield": "サタァフィルド",
    "satterlee": "サタァリィ",
    "satterly": "サタァリィ",
    "satterwhite": "サタァワィト",
    "sattler": "サトラァ",
    "saturate": "サチャァエイト",
    "saturated": "サチャァエイチド",
    "saturating": "サチャァエイチン",
    "saturation": "サチャァエイシャン",
    "saturday": "サタァヂィ",
    "saturday's": "サタァヂィズ",
    "saturdays": "サタァヂィズ",
    "saturn": "サタァン",
    "saturn's": "サタァンズ",
    "saturns": "サタァンズ",
    "satya": "サチャ",
    "satyandra": "サチャンドラ",
    "satz": "サトス",
    "sauber": "ソァバァ",
    "sauce": "ソァス",
    "sauceda": "ソウセイダ",
    "saucedo": "ソウセイドウ",
    "saucepan": "ソァスパン",
    "saucer": "ソァサァ",
    "saucers": "ソァサァズ",
    "sauces": "ソァサズ",
    "saucier": "ソァシィアァ",
    "saucony": "ソァカニィ",
    "saucy": "ソァシィ",
    "saud": "ソァド",
    "sauder": "ソァダァ",
    "saudi": "ソァヂィ",
    "saudia": "ソァヂィア",
    "saudiization": "ソウイィイゼイシャン",
    "saudis": "ソァヂィズ",
    "saudis'": "ソァヂィズ",
    "sauer": "ソウアァ",
    "sauerkraut": "ソウアァクロウト",
    "sauers": "ソウアァズ",
    "sauerteig": "ソウアァテイグ",
    "sauerwein": "ソウアァワィン",
    "sauey": "ソァイィ",
    "saugerties": "ソァガァチィズ",
    "sauk": "ソァク",
    "saul": "ソァル",
    "saulnier": "ソウルニィアァ",
    "sauls": "ソァルズ",
    "saulsberry": "ソァルスベリィ",
    "saulsbury": "ソァルスベリィ",
    "sault": "ソァルト",
    "saulter": "ソァルタァ",
    "saulters": "ソウルタァズ",
    "saum": "ソァム",
    "sauna": "ソァナ",
    "saunas": "ソァナズ",
    "saunders": "ソァンダァズ",
    "saunders'": "ソァンダァズ",
    "saunders's": "ソァンダァジズ",
    "saunderson": "ソァンダァサン",
    "saundra": "ソァンドラ",
    "saundra's": "ソァンドラズ",
    "saunier": "ソァニィアァ",
    "saunter": "ソァンタァ",
    "saur": "ソァア",
    "saurer": "ソウアァア",
    "sauro": "ソァロウ",
    "saus": "ソァズ",
    "sausage": "ソァサジ",
    "sausages": "ソァシジズ",
    "sausalito": "ソァサリィトウ",
    "sause": "ソァズ",
    "sauseda": "ソウセイダ",
    "sauser": "ソウサァ",
    "sausser": "ソァサァ",
    "saute": "ソァテイ",
    "sauteed": "ソァテイド",
    "sauter": "ソァテイアァ",
    "sauterne": "ソウタァン",
    "sauternes": "ソウタァンズ",
    "sautter": "ソァタァ",
    "sauvage": "ソァヴィジ",
    "sauvageau": "ソウヴァゾウ",
    "sauve": "ソァブ",
    "sauvignon": "ソァヴィニャン",
    "sava": "サヴァ",
    "savage": "サヴァジ",
    "savaged": "サヴィジド",
    "savagely": "サヴィジリィ",
    "savagery": "サヴィジェリィ",
    "savages": "サヴァジャズ",
    "savaging": "サヴィジン",
    "savaiko": "サヴェイコウ",
    "savala": "サヴァラ",
    "savalas": "サヴァラス",
    "savanna": "サヴァナ",
    "savannah": "サヴァナ",
    "savannas": "サヴァナズ",
    "savant": "サヴァント",
    "savants": "サヴァントス",
    "savard": "サヴァド",
    "savarese": "サヴァレイジィ",
    "savarino": "サヴァリィノウ",
    "savary": "サヴェリィ",
    "savas": "サヴァズ",
    "savasta": "サヴァスタ",
    "savastano": "サヴァスタノウ",
    "save": "セイブ",
    "save's": "セイブズ",
    "saved": "セイブド",
    "savedra": "サヴェドラ",
    "savel": "サヴェル",
    "savell": "サヴェイル",
    "savely": "セイブリィ",
    "saver": "セイヴァ",
    "savers": "セイヴァズ",
    "savery": "セイヴァイィ",
    "saves": "セイブズ",
    "saviano": "サヴィアノウ",
    "savich": "サヴィチ",
    "savickas": "サヴィカズ",
    "savidge": "サヴィジ",
    "savier": "セイブヤァ",
    "savikas": "サヴィカス",
    "savill": "サヴィル",
    "saville": "サヴィル",
    "savimbi": "サヴィムビィ",
    "savin": "サヴィン",
    "savin's": "サヴィンズ",
    "savina": "サヴィナ",
    "saving": "セイヴィン",
    "savings": "セイヴィンズ",
    "savings'": "セイヴィンズ",
    "savings's": "セイヴィンズ",
    "savini": "サヴィニィ",
    "savino": "サヴィノウ",
    "savio": "サヴィオウ",
    "savion": "サヴィオァン",
    "savior": "セイブヤァ",
    "savior's": "セイブヤァズ",
    "saviors": "セイブヤァズ",
    "savir": "セイヴァ",
    "savitch": "サヴィチ",
    "savitsky": "サヴィトスキィ",
    "savitt": "サヴィト",
    "savitz": "サヴィトス",
    "savko": "サブコウ",
    "savo": "サヴォウ",
    "savoca": "サヴォウカ",
    "savoia": "サヴォウヤ",
    "savoie": "サブワ",
    "savon": "セイヴォァン",
    "savona": "サヴォウナ",
    "savor": "セイヴァ",
    "savored": "セイヴァド",
    "savoring": "セイヴァイン",
    "savors": "セイヴァズ",
    "savory": "セイヴァイィ",
    "savoy": "サヴォイ",
    "savr": "セイヴァ",
    "savviest": "サヴィイスト",
    "savvy": "サヴィ",
    "saw": "ソァ",
    "sawa": "ソァワ",
    "sawall": "ソァヲァル",
    "sawasdee": "サワズヂィ",
    "sawatzky": "サワトスキィ",
    "sawaya": "ソァワヤ",
    "sawchuk": "ソァチャク",
    "sawdey": "ソァヂィ",
    "sawdon": "ソァダン",
    "sawdust": "ソァダスト",
    "sawdy": "ソァヂィ",
    "sawed": "ソァド",
    "sawhill": "ソァヒル",
    "sawicki": "ソァイトスキィ",
    "sawicz": "ソウイトス",
    "sawin": "ソァイィン",
    "sawing": "ソァイン",
    "sawka": "ソァカ",
    "sawmill": "ソァミル",
    "sawmills": "ソァミルズ",
    "saws": "ソァズ",
    "sawshank": "ソァシャンク",
    "sawtell": "ソァテル",
    "sawtelle": "ソァテル",
    "sawyer": "ソァヤァ",
    "sawyer's": "ソァヤァズ",
    "sawyers": "ソァヤァズ",
    "sax": "サクス",
    "saxby": "サクスビィ",
    "saxe": "サクス",
    "saxena": "サクシナ",
    "saxer": "サクサァ",
    "saxman": "サクスマン",
    "saxon": "サクサン",
    "saxon's": "サクサンズ",
    "saxona": "サクサナ",
    "saxons": "サクサンズ",
    "saxony": "サクサニィ",
    "saxophone": "サクサフォウン",
    "saxophones": "サクサフォウンズ",
    "saxophonist": "サクサフォウニスト",
    "saxton": "サクスタン",
    "say": "セイ",
    "sayad": "サィアド",
    "sayad's": "サィアドズ",
    "saybrook": "セイブルォク",
    "saye": "セイ",
    "sayed": "サイエド",
    "sayegh": "セイイグ",
    "sayer": "セイアァ",
    "sayers": "セイアァズ",
    "sayiid": "サィイド",
    "sayin'": "セイイン",
    "saying": "セイイン",
    "sayings": "セイインズ",
    "sayito": "サィイィトウ",
    "sayle": "セイル",
    "sayler": "セイラァ",
    "sayles": "セイルズ",
    "saylor": "セイラァ",
    "saylors": "セイラァズ",
    "sayre": "セア",
    "sayres": "セアズ",
    "says": "セズ",
    "sayyid": "サィイド",
    "sazama": "サザマ",
    "sba": "エスビィエイ",
    "sbarro": "スバロウ",
    "sbf": "エスビィエフ",
    "scab": "スカブ",
    "scabbard": "スカバァド",
    "scabs": "スカブズ",
    "scaccia": "スカチャ",
    "scad": "スカド",
    "scadden": "スカダン",
    "scads": "スカドズ",
    "scaduto": "スカヅートウ",
    "scaff": "スカフ",
    "scaffidi": "スカフィヂィ",
    "scaffold": "スカファルド",
    "scaffolding": "スカファルヂン",
    "scaffolds": "スカファルドズ",
    "scafidi": "スカフィヂィ",
    "scaggs": "スカグズ",
    "scaglione": "スカグリィオウニィ",
    "scags": "スカグズ",
    "scahill": "スケイヒル",
    "scaife": "スケイフ",
    "scala": "スカラ",
    "scalability": "スケイラビリチィ",
    "scalable": "スケイラバル",
    "scalamandre": "スカラマンダァ",
    "scalar": "スケイラァ",
    "scald": "スコァルド",
    "scalded": "スコァルヂド",
    "scalding": "スコァルヂン",
    "scalds": "スコァルドズ",
    "scale": "スケイル",
    "scaleatron": "スケイリィアトラン",
    "scaled": "スケイルド",
    "scalera": "スカレラ",
    "scales": "スケイルズ",
    "scalese": "スカレイジィ",
    "scalf": "スカルフ",
    "scalfaro": "スカルファロウ",
    "scali": "スカリィ",
    "scalia": "スカリィア",
    "scalia's": "スカリィアズ",
    "scaling": "スケイリン",
    "scalise": "スカラィズ",
    "scalisi": "スカリィシィ",
    "scallan": "スカラン",
    "scallion": "スカルヤン",
    "scallions": "スカルヤンズ",
    "scallon": "スカラン",
    "scallop": "スカラプ",
    "scalloped": "スカラプト",
    "scallops": "スカラプス",
    "scally": "スカリィ",
    "scalp": "スカルプ",
    "scalped": "スカルプト",
    "scalpel": "スカルパル",
    "scalpels": "スカルパルズ",
    "scalper": "スカルパァ",
    "scalpers": "スカルパァズ",
    "scalping": "スカルピン",
    "scalps": "スカルプス",
    "scalzi": "スカルジィ",
    "scalzitti": "スカルジィチィ",
    "scalzo": "スカルゾウ",
    "scam": "スカム",
    "scammed": "スカムド",
    "scammell": "スカマル",
    "scammer": "スカマァ",
    "scammers": "スカマァズ",
    "scammon": "スカマン",
    "scamper": "スカムパァ",
    "scampered": "スカムパァド",
    "scampering": "スカムパァイン",
    "scams": "スカムズ",
    "scan": "スカン",
    "scandal": "スカンダル",
    "scandal's": "スカンダルズ",
    "scandalize": "スカンダラィズ",
    "scandalized": "スカンダラィズド",
    "scandalous": "スカンダラス",
    "scandals": "スカンダルズ",
    "scandia": "スカンヂィア",
    "scandinavia": "スカンヂネイヴィア",
    "scandinavia's": "スカンヂネイヴィアズ",
    "scandinavian": "スカンヂネイヴィアン",
    "scandinavians": "スカンヂネイヴィアンズ",
    "scania": "スカニィア",
    "scanlan": "スカンラン",
    "scanland": "スカンランド",
    "scanlin": "スカンリン",
    "scanlon": "スカンラン",
    "scanlon's": "スカンランズ",
    "scanned": "スカンド",
    "scannell": "スカナル",
    "scanner": "スカナァ",
    "scanners": "スカナァズ",
    "scanning": "スカニン",
    "scans": "スカンズ",
    "scant": "スカント",
    "scantily": "スカンタリィ",
    "scantiness": "スカンチィナス",
    "scantlin": "スカントリン",
    "scanty": "スカンチィ",
    "scapa": "スカパ",
    "scape": "スケイプ",
    "scapegoat": "スケイプゴウト",
    "scapegoated": "スケイプゴウチド",
    "scapegoating": "スケイプゴウチン",
    "scapegoats": "スケイプゴウトス",
    "scapula": "スカピャラ",
    "scar": "スカア",
    "scaramouch": "スカラモウチ",
    "scarano": "スカラノウ",
    "scarberry": "スカアベリィ",
    "scarborough": "スカアバァオウ",
    "scarbro": "スカアブロウ",
    "scarbrough": "スカアブロウ",
    "scarce": "スケアス",
    "scarcella": "スカアセラ",
    "scarcely": "スケアスリィ",
    "scarcer": "スケアサァ",
    "scarcity": "スケアシチィ",
    "scardina": "スカアヂィナ",
    "scardino": "スカアヂィノウ",
    "scare": "スケア",
    "scarecrow": "スカアクロウ",
    "scarecrow's": "スカアクロウズ",
    "scarecrows": "スカアクロウズ",
    "scared": "スケアド",
    "scares": "スケアズ",
    "scarf": "スカアフ",
    "scarface": "スカアフェイス",
    "scarff": "スカアフ",
    "scarfo": "スカアフォウ",
    "scarfs": "スカアフス",
    "scargill": "スカアギル",
    "scarier": "スケリィアァ",
    "scariest": "スケリィアスト",
    "scaring": "スケリン",
    "scarlata": "スカアラタ",
    "scarlet": "スカアラト",
    "scarlett": "スカアリト",
    "scarola": "スカロウラ",
    "scarp": "スカアプ",
    "scarpa": "スカアパ",
    "scarpati": "スカアパチィ",
    "scarpelli": "スカアペリィ",
    "scarpello": "スカアペロウ",
    "scarpinatto": "スカアピナトウ",
    "scarpino": "スカアピィノウ",
    "scarpone": "スカアポウニィ",
    "scarpulla": "スカアプォラ",
    "scarred": "スカアド",
    "scarring": "スカリン",
    "scarry": "スカリィ",
    "scars": "スカアズ",
    "scarsdale": "スカアズデイル",
    "scarsella": "スカアセラ",
    "scarves": "スカアブズ",
    "scary": "スケリィ",
    "scat": "スカト",
    "scatena": "スカテナ",
    "scates": "スケイトス",
    "scathing": "スケイジン",
    "scatological": "スカタロァジャカル",
    "scatology": "スカトァラジィ",
    "scatter": "スカタァ",
    "scattered": "スカタァド",
    "scattergood": "スカタァグォド",
    "scattergories": "スカタァゴァリィズ",
    "scattergory": "スカタァゴァリィ",
    "scattering": "スカタァイン",
    "scattershot": "スカタァシャト",
    "scaturro": "スカツォロウ",
    "scavenge": "スカヴァンジ",
    "scavenger": "スカヴァンジャァ",
    "scavengers": "スカヴァンジャァズ",
    "scavenging": "スカヴァンジン",
    "scavo": "スカヴォウ",
    "scavone": "スカヴォウン",
    "scavuzzo": "スカヴゥーゾウ",
    "scearce": "サァス",
    "scenario": "シネリィオウ",
    "scenarios": "シネリィオウズ",
    "scene": "シィン",
    "sceneries": "シィナァイィズ",
    "scenery": "シィナァイィ",
    "scenes": "シィンズ",
    "scenic": "シィニク",
    "scent": "セント",
    "scented": "センチド",
    "scents": "セントス",
    "sceptic": "スケプチク",
    "sceptics": "スケプチクス",
    "sceptre": "セプタァ",
    "scerbo": "スケアボウ",
    "scerzusky": "サァズースキィ",
    "schaab": "シャブ",
    "schaack": "シャク",
    "schaad": "シャド",
    "schaadt": "シャト",
    "schaaf": "シャフ",
    "schaafsma": "シャフスマ",
    "schaal": "シャル",
    "schaap": "シャプ",
    "schaar": "シャア",
    "schab": "シャブ",
    "schabacker": "シャバカァ",
    "schabel": "シャバル",
    "schaben": "シャバン",
    "schaber": "シェイバァ",
    "schaberg": "シャバァグ",
    "schabes": "シェイブズ",
    "schacher": "シャカァ",
    "schachner": "シャクナァ",
    "schacht": "シャクト",
    "schachter": "シャクタァ",
    "schack": "シャク",
    "schad": "シャド",
    "schade": "シェイド",
    "schadel": "シャダル",
    "schaden": "シャダン",
    "schadenfreude": "シャヂンフロイド",
    "schader": "シェイダァ",
    "schadler": "シェイダラァ",
    "schadt": "シャト",
    "schaecher": "シェカァ",
    "schaedel": "シェダル",
    "schaedler": "シェダラァ",
    "schaefer": "シェイファ",
    "schaefers": "シェイファズ",
    "schaeffer": "シェファ",
    "schaeffler": "シャフラァ",
    "schaer": "シャアァ",
    "schafer": "シェイファ",
    "schaff": "シャフ",
    "schaffer": "シェイファ",
    "schaffert": "シャファト",
    "schaffler": "シャフラァ",
    "schaffner": "シャフナァ",
    "schaible": "スケイバル",
    "schairer": "シャィアァア",
    "schaja": "シャジャ",
    "schake": "シェイク",
    "schalk": "ショァク",
    "schall": "ショァル",
    "schaller": "ショァラァ",
    "schallock": "シャラク",
    "schalow": "シャロウ",
    "schama": "シャマ",
    "schamber": "シャムバァ",
    "schamberger": "シャムバァガァ",
    "schamel": "シャマル",
    "schamp": "シャムプ",
    "schanbacher": "シャンバカァ",
    "schanck": "シャンク",
    "schaner": "シェイナァ",
    "schank": "シャンク",
    "schantz": "シャントス",
    "schanz": "シャンス",
    "schaper": "シェイパァ",
    "schapiro": "シャパィロウ",
    "schapp": "シャプ",
    "schappell": "シャパル",
    "schappert": "シャパァト",
    "schar": "シャア",
    "schara": "スカラ",
    "schardt": "シャアト",
    "scharenberg": "シェランバァグ",
    "scharer": "シェラァ",
    "scharf": "シャアフ",
    "scharfe": "スカアフ",
    "scharfenberg": "シャアファンバァグ",
    "scharff": "シャアフ",
    "scharffenberger": "シャアファンバァガァ",
    "scharlau": "シャアロウ",
    "scharnhorst": "シャアンホァアスト",
    "scharp": "シャアプ",
    "scharpf": "シャアプフ",
    "scharr": "シャア",
    "scharrer": "シャラァ",
    "schartz": "シャアトス",
    "schattner": "シャトナァ",
    "schatz": "シャトス",
    "schatzberg": "シャトスバァグ",
    "schatzel": "シャトザル",
    "schatzman": "シャトズマン",
    "schau": "ショウ",
    "schaub": "ショァブ",
    "schauble": "ショウバル",
    "schauer": "ショウアァ",
    "schauf": "ショウフ",
    "schaufler": "ショウファラァ",
    "schaul": "ショウル",
    "schaum": "ショウム",
    "schaumberg": "ショウムバァグ",
    "schaumburg": "ショウムバァグ",
    "schaus": "スコウス",
    "schaut": "ショウト",
    "schave": "シェイブ",
    "schear": "シア",
    "schechter": "シェクタァ",
    "schechtman": "シェクトマン",
    "scheck": "シェク",
    "scheckel": "シェカル",
    "schecter": "シェクタァ",
    "schedler": "シェダラァ",
    "schedule": "スケジュォル",
    "scheduled": "スケジュォルド",
    "scheduler": "スケジュォラァ",
    "schedulers": "スケジュォラァズ",
    "schedules": "スケジュォルズ",
    "scheduling": "スケジュォリン",
    "scheel": "シィル",
    "scheele": "シィル",
    "scheeler": "シィラァ",
    "scheer": "シア",
    "scheerer": "シラァ",
    "scheets": "シィトス",
    "scheetz": "シィトス",
    "scheff": "シェフ",
    "scheffel": "シェファル",
    "scheffer": "シェファ",
    "scheffler": "シェファラァ",
    "schehr": "シェア",
    "scheib": "シャィブ",
    "scheibe": "シャィブ",
    "scheibel": "シャィバル",
    "scheiber": "シャィバァ",
    "scheible": "スカィバル",
    "scheibner": "シャィブナァ",
    "scheid": "シャィド",
    "scheidecker": "シャィヂカァ",
    "scheidegger": "シャィヂガァ",
    "scheidel": "シャィダル",
    "scheider": "シャィダァ",
    "scheiderer": "シャィダァアァ",
    "scheidler": "シャィダラァ",
    "scheidt": "シャィト",
    "scheier": "シャィアァ",
    "scheiman": "シャィマン",
    "schein": "シャィン",
    "scheinberg": "シャィンバァグ",
    "scheiner": "シャィナァ",
    "scheirer": "シャィアァア",
    "scheler": "シィラァ",
    "schelin": "シェリン",
    "schell": "スケル",
    "schellenberg": "シェランバァグ",
    "schellenberger": "シェランバァガァ",
    "schellenger": "シェリンジャァ",
    "scheller": "スケラァ",
    "schellhammer": "シェルハマァ",
    "schellhase": "シェルハス",
    "schellhorn": "シェルハァン",
    "schelling": "スケリン",
    "schellinger": "シェリンアァ",
    "schema": "スキィマ",
    "schemas": "スキィマズ",
    "schemata": "スキマタ",
    "schematic": "スキマチク",
    "schematics": "スキマチクス",
    "schembri": "シェムブリィ",
    "scheme": "スキィム",
    "schemed": "スキィムド",
    "schemel": "シェマル",
    "schemer": "スキィマァ",
    "schemes": "スキィムズ",
    "scheming": "スキィミン",
    "schemm": "シェム",
    "schemmel": "シェマル",
    "schempf": "シェムフ",
    "schempp": "シェムプ",
    "schena": "シィナ",
    "schenck": "シェンク",
    "schendel": "シェンダル",
    "schenectady": "スカネクタヂィ",
    "schenectady's": "スカネクタヂィズ",
    "schenk": "シェンク",
    "schenkel": "シェンカル",
    "schenken": "シェンカン",
    "schenker": "シェンカァ",
    "schenley": "シェンリィ",
    "scheper": "シィパァ",
    "schepers": "シィパァズ",
    "schepis": "シェピス",
    "schepp": "シェプ",
    "scher": "シャァ",
    "scherb": "シャァブ",
    "scherbarth": "シャァバアス",
    "scherer": "シラァ",
    "scherer's": "シェラァズ",
    "scherf": "シャァフ",
    "scherff": "シャァフ",
    "scherger": "シャァガァ",
    "schering": "シャァイン",
    "schering's": "シェリンズ",
    "scherlis": "シャァリス",
    "scherman": "シャァマン",
    "schermer": "シャァマァ",
    "schermerhorn": "シャァマァハァン",
    "scherr": "シェア",
    "scherrer": "シェラァ",
    "schertz": "シャァトス",
    "schertzer": "シャァトサァ",
    "scherz": "シャァズ",
    "scherzer": "シャァザァ",
    "scherzinger": "シャァジンアァ",
    "schetter": "シェタァ",
    "schettino": "シェチィノウ",
    "schettler": "シェタラァ",
    "scheu": "ショイ",
    "scheuer": "ショイアァ",
    "scheuerman": "ショイアァマン",
    "scheuermann": "ショイアァマン",
    "scheufler": "ショイファラァ",
    "scheunemann": "ショインマン",
    "scheurer": "シャァアァ",
    "scheurich": "ショイリク",
    "scheuring": "シャァイン",
    "scheve": "シィブ",
    "schewe": "スヒュー",
    "schexnayder": "シェクスネイダァ",
    "schexnider": "シェクスナィダァ",
    "schey": "シェイ",
    "schiano": "スキィアノウ",
    "schiappa": "スキィアパ",
    "schiavi": "スキィアヴィ",
    "schiavo": "スキィアヴォウ",
    "schiavo's": "スキィアヴォウズ",
    "schiavone": "スキィアヴォウニィ",
    "schiavoni": "スキィアヴォウニィ",
    "schick": "シク",
    "schicker": "シカァ",
    "schickler": "シカラァ",
    "schickling": "シカリン",
    "schiebel": "シィバル",
    "schieber": "シィバァ",
    "schiefelbein": "シィフィルバィン",
    "schiefer": "シィファ",
    "schieffelin": "シィファリン",
    "schieffer": "シィファ",
    "schiel": "シィル",
    "schield": "シィルド",
    "schiele": "シィル",
    "schielke": "シィルク",
    "schiemann": "シィマン",
    "schier": "シャィアァ",
    "schieren": "シラン",
    "schierl": "シアル",
    "schiess": "シィス",
    "schiesser": "シィサァ",
    "schiewe": "シィウィ",
    "schifano": "スキィファノウ",
    "schiferon": "シファオァン",
    "schiferon's": "シファオァンズ",
    "schiff": "シフ",
    "schiffbauer": "シフボウアァ",
    "schiffer": "シファ",
    "schiffler": "シファラァ",
    "schiffman": "シフマン",
    "schiffner": "シフナァ",
    "schild": "シャィルド",
    "schilder": "シャィルダァ",
    "schildknecht": "シャィルドカネクト",
    "schildt": "シルト",
    "schilke": "シルク",
    "schill": "シル",
    "schillaci": "スキィラチィ",
    "schiller": "シラァ",
    "schiller's": "シラァズ",
    "schilling": "シリン",
    "schilling's": "シリンズ",
    "schillinger": "シリンアァ",
    "schillings": "シリンズ",
    "schillo": "スキロウ",
    "schilt": "シルト",
    "schiltknecht": "シルトネクト",
    "schiltz": "シルトス",
    "schilz": "シルズ",
    "schimberni": "シムバァニィ",
    "schimek": "シミク",
    "schimke": "スキムク",
    "schimmel": "シマル",
    "schimmelbusch": "シマルブォシュ",
    "schimming": "シミン",
    "schimpf": "シムプフ",
    "schindel": "シンダル",
    "schindler": "シンドラァ",
    "schindler's": "シンドラァズ",
    "schinke": "スキンク",
    "schinkel": "シンカル",
    "schipani": "スキィパニィ",
    "schiphol": "スキパル",
    "schipke": "シプキィ",
    "schipper": "シパァ",
    "schippers": "シパァズ",
    "schiraldi": "スキラルヂィ",
    "schirm": "シャァム",
    "schirmer": "シャァマァ",
    "schiro": "スキロウ",
    "schirtzinger": "シャァトジンアァ",
    "schisler": "シサラァ",
    "schism": "スキザム",
    "schisms": "スキザムズ",
    "schissel": "シサル",
    "schissler": "シサラァ",
    "schist": "シスト",
    "schists": "シストス",
    "schizophrenia": "スキトサフリィニィア",
    "schizophrenic": "シザフレニク",
    "schlabach": "シュラバク",
    "schlachter": "シュラクタァ",
    "schlack": "シュラク",
    "schlafer": "シュレイファ",
    "schlafly": "シュラフリィ",
    "schlag": "シュラグ",
    "schlagel": "シュラガル",
    "schlager": "シュレイガァ",
    "schlageter": "シュラギィタァ",
    "schlake": "シュレイク",
    "schlang": "シュラン",
    "schlangen": "シュランアン",
    "schlanger": "シュランアァ",
    "schlarb": "シュラアブ",
    "schlater": "シュレイタァ",
    "schlatter": "シュラタァ",
    "schlauch": "シュロウク",
    "schlecht": "シュレクト",
    "schlechter": "シュレクタァ",
    "schlee": "シュリィ",
    "schleeter": "シュリィタァ",
    "schlegel": "シュレイガル",
    "schlegelmilch": "シュレギルミルク",
    "schleich": "シュラィク",
    "schleicher": "シュラィカァ",
    "schleif": "シュラィフ",
    "schleifer": "シュラィファ",
    "schleiger": "シュラィガァ",
    "schleimer": "シュラィマァ",
    "schlein": "シュラィン",
    "schleis": "シュラィズ",
    "schlemmer": "シュレマァ",
    "schlender": "シュレンダァ",
    "schlenker": "シュレンカァ",
    "schlepp": "シュレプ",
    "schlereth": "シュレリス",
    "schlesinger": "シュレシンジャァ",
    "schlesser": "シュレサァ",
    "schlessinger": "シュレシンジャァ",
    "schleswig": "シュレスウィグ",
    "schley": "シュレイ",
    "schleyer": "シュレイアァ",
    "schlicher": "シュリカァ",
    "schlicht": "シュリクト",
    "schlichter": "シュリクタァ",
    "schlichting": "シュリクチン",
    "schlick": "シュリク",
    "schlicker": "シュリカァ",
    "schlict": "シュリクト",
    "schlie": "シュリィ",
    "schliep": "シュリィプ",
    "schlieper": "シュリィパァ",
    "schlink": "シュリンク",
    "schlitt": "シュリト",
    "schlitter": "シュリタァ",
    "schlitz": "シュリトス",
    "schlobohm": "シュラボウム",
    "schlock": "シュラク",
    "schloemer": "シュロウマァ",
    "schloesser": "シュライサァ",
    "schlosberg": "シュラスバァグ",
    "schloss": "シュロァス",
    "schlossberg": "シュロァスバァグ",
    "schlosser": "シュロァサァ",
    "schlossman": "シュロァスマン",
    "schlott": "シュラト",
    "schlotter": "シュラタァ",
    "schlotterbeck": "シュラタァベク",
    "schlottman": "シュラトマン",
    "schlotzhauer": "シュラトショウアァ",
    "schlough": "シュロウ",
    "schlueter": "シュルォタァ",
    "schlumberger": "シュラムバァゼイ",
    "schlund": "シュランド",
    "schlup": "シュラプ",
    "schluter": "シュルータァ",
    "schmader": "シュメイダァ",
    "schmahl": "シュマル",
    "schmal": "シュマル",
    "schmale": "シュメイル",
    "schmall": "シュモァル",
    "schmaltz": "シュマルトス",
    "schmalz": "シュモァルズ",
    "schmancy": "シュマンシィ",
    "schmaus": "シュモウズ",
    "schmead": "シュミィド",
    "schmechel": "シュメカル",
    "schmeck": "シュメク",
    "schmehl": "シュメル",
    "schmeichel": "シュマィカル",
    "schmeiser": "シュマィサァ",
    "schmeling": "シュメリン",
    "schmelter": "シュメルタァ",
    "schmeltz": "シュメルトス",
    "schmeltzer": "シュメルトザァ",
    "schmelz": "シュメルズ",
    "schmelzer": "シュメルザァ",
    "schmelzle": "シュメルザル",
    "schmergel": "シュマァガル",
    "schmertz": "シュマァトス",
    "schmetterer": "シュメタァアァ",
    "schmick": "シュミク",
    "schmid": "シュミド",
    "schmiddy": "シュミヂィ",
    "schmidgall": "シュミジャル",
    "schmidl": "シュミダル",
    "schmidlin": "シュミドリン",
    "schmidt": "シュミト",
    "schmidt's": "シュミトス",
    "schmidtke": "シュミトキィ",
    "schmied": "シュマィド",
    "schmieder": "シュマィダァ",
    "schmieg": "シュミィグ",
    "schmierer": "シュマィアァアァ",
    "schmiesing": "シュミィシン",
    "schmit": "シュミト",
    "schmitt": "シュミト",
    "schmitter": "シュミタァ",
    "schmittou": "シュミチュー",
    "schmitz": "シュミトス",
    "schmitzer": "シュミトサァ",
    "schmoke": "シュモウク",
    "schmoker": "シュモウカァ",
    "schmoldt": "シュモウルト",
    "schmoll": "シュマル",
    "schmooze": "シュムーズ",
    "schmoozing": "シュムージン",
    "schmotzer": "シュモウトザァ",
    "schmoyer": "シュモイアァ",
    "schmuck": "シュマク",
    "schmucker": "シュマカァ",
    "schmuckler": "シュマクラァ",
    "schmuhl": "シュマル",
    "schmults": "シュマルトス",
    "schmunk": "シュマンク",
    "schmutz": "シュマトス",
    "schmutzler": "シュマトザラァ",
    "schnabel": "シュナバル",
    "schnack": "シュナク",
    "schnackenberg": "シュナカンバァグ",
    "schnake": "シュネイク",
    "schnakenberg": "シュネイカンバァグ",
    "schnall": "シュノァル",
    "schnapp": "シュナプ",
    "schnapps": "シュナプス",
    "schnarr": "シュナア",
    "schnauzer": "シュノウザァ",
    "schneberger": "シュニィバァガァ",
    "schnebly": "シュネブリィ",
    "schneck": "シュネク",
    "schneckloth": "シュネクラス",
    "schnee": "シュニィ",
    "schneeberger": "シュニィバァガァ",
    "schneeman": "シュニィマン",
    "schneerson": "シュニアサン",
    "schneerson's": "シュニアサンズ",
    "schneid": "シュナィド",
    "schneider": "シュナィダァ",
    "schneider's": "シュナィダァズ",
    "schneiderman": "シュナィダァマン",
    "schneiderman's": "シュナィダァマンズ",
    "schneiders": "シュナィダァズ",
    "schneiders'": "シュナィダァズ",
    "schneidewind": "シュナィダウィンド",
    "schneidewind's": "シュナィダウィンドズ",
    "schneier": "シュナィアァ",
    "schneiter": "シュナィタァ",
    "schnell": "シュネル",
    "schnelle": "シュネル",
    "schneller": "シュネラァ",
    "schnepf": "シュネプフ",
    "schnepp": "シュネプ",
    "schnettler": "シュネタラァ",
    "schnetzer": "シュネトザァ",
    "schnick": "シュニク",
    "schnider": "シュナィダァ",
    "schnieder": "シュナィダァ",
    "schnieders": "シュナィダァズ",
    "schnier": "シュナィアァ",
    "schnitker": "シュニトカァ",
    "schnittke": "シュニトキィ",
    "schnitz": "シュニトス",
    "schnitzer": "シュニトザァ",
    "schnitzler": "シュニトスラァ",
    "schnoebelen": "シュノウバラン",
    "schnook": "シュヌォク",
    "schnooks": "シュヌォクス",
    "schnoor": "シュヌォア",
    "schnorr": "シュノァア",
    "schnur": "シュナァ",
    "schnurr": "シュナァ",
    "schnyder": "シュナィダァ",
    "schnyder's": "シュナィダァズ",
    "schobel": "ショウバル",
    "schober": "ショウバァ",
    "schobert": "シャバァト",
    "schoch": "シャク",
    "schock": "シャク",
    "schoeck": "ショウク",
    "schoeffler": "ショウファラァ",
    "schoeller": "ショウラァ",
    "schoellhorn": "ショウルホァアン",
    "schoemaker": "ショウメイカァ",
    "schoen": "ショウン",
    "schoenbaum": "ショウンボウム",
    "schoenbeck": "ショウンベク",
    "schoenberg": "ショウンバァグ",
    "schoenberger": "ショウンバァガァ",
    "schoenborn": "ショウンバァン",
    "schoendorf": "ショウンドァアフ",
    "schoene": "シャイィン",
    "schoeneck": "ショウネク",
    "schoenecker": "ショウネカァ",
    "schoeneman": "シャイィンマン",
    "schoenemann": "シャイィンマン",
    "schoener": "ショウナァ",
    "schoenfeld": "ショウンフェルド",
    "schoenfelder": "ショウンフェルダァ",
    "schoenfeldt": "ショウンフェルト",
    "schoenhals": "ショウンハルズ",
    "schoenherr": "ショウンハァ",
    "schoenhof": "ショウンハフ",
    "schoenhof's": "ショウンハフス",
    "schoenholtz": "ショウンホウルトス",
    "schoenig": "ショウニグ",
    "schoening": "シャアニン",
    "schoenrock": "ショウンラク",
    "schoenthal": "ショウンソァル",
    "schoenwald": "ショウンヲァルド",
    "schoepe": "ショウプ",
    "schoepf": "ショウプ",
    "schoepke": "ショウプキィ",
    "schoepp": "ショウプ",
    "schoeppner": "ショウプナァ",
    "schoettle": "ショウタル",
    "schoff": "ショァフ",
    "schoffstall": "ショァフスタル",
    "schofield": "スコウフィルド",
    "scholar": "スカラァ",
    "scholar's": "スカラァズ",
    "scholarly": "スカラァリィ",
    "scholars": "スカラァズ",
    "scholarship": "スカラァシプ",
    "scholarships": "スカラァシプス",
    "scholastic": "スカラスチク",
    "scholberg": "ショウルバァグ",
    "scholer": "ショウラァ",
    "scholes": "スコウルズ",
    "scholey": "ショウリィ",
    "scholfield": "スコウルフィルド",
    "scholl": "シャル",
    "scholle": "ショウル",
    "scholler": "シャラァ",
    "schollmeyer": "シャルマィアァ",
    "scholten": "ショウルタン",
    "scholtes": "ショウルトス",
    "scholtz": "ショウルトス",
    "scholz": "ショウルズ",
    "scholze": "ショウルズ",
    "schomaker": "ショウメイカァ",
    "schomberg": "シャムバァグ",
    "schomburg": "シャムバァグ",
    "schomer": "ショウマァ",
    "schommer": "シャマァ",
    "schon": "シャン",
    "schonberg": "シャンバァグ",
    "schonberger": "シャンバァガァ",
    "schone": "ショウン",
    "schoneman": "ショウンマン",
    "schonfeld": "シャンフェルド",
    "schons": "シャンズ",
    "schoo": "シュー",
    "schoof": "シュォフ",
    "schook": "シュォク",
    "school": "スクール",
    "school's": "スクールズ",
    "schoolbook": "スクールブォク",
    "schoolbooks": "スクールブォクス",
    "schoolboy": "スクールボイ",
    "schoolboys": "スクールボイズ",
    "schoolbus": "スクールバス",
    "schoolchild": "スクールチャィルド",
    "schoolchildren": "スクールチルドラン",
    "schoolcraft": "スクールクラフト",
    "schooled": "スクールド",
    "schooler": "スクーラァ",
    "schoolers": "スクーラァズ",
    "schooley": "スクーリィ",
    "schoolfield": "スクールフィルド",
    "schoolgirl": "スクールガァル",
    "schoolgirls": "スクールガァルズ",
    "schoolhouse": "スクールホウス",
    "schooling": "スクーリン",
    "schoolmaster": "スクールマスタァ",
    "schoolmate": "スクールメイト",
    "schoolmates": "スクールメイトス",
    "schoolroom": "スクールルーム",
    "schools": "スクールズ",
    "schools'": "スクールズ",
    "schoolteacher": "スクールチィチャァ",
    "schoolteachers": "スクールチィチャァズ",
    "schooltime": "スクールタィム",
    "schoolwork": "スクールワァク",
    "schoolyard": "スクールヤアド",
    "schoon": "スクーン",
    "schooner": "スクーナァ",
    "schooners": "スクーナァズ",
    "schoonmaker": "シューンメイカァ",
    "schoonover": "シューナヴァ",
    "schopf": "シャプフ",
    "schopfer": "シャプファ",
    "schopp": "シャプ",
    "schoppe": "シャプ",
    "schor": "ショァア",
    "schork": "ショァアク",
    "schorn": "ショァアン",
    "schorr": "ショァア",
    "schorr's": "ショァアズ",
    "schorsch": "ショァアシュ",
    "schott": "シャト",
    "schott's": "シャトス",
    "schottenstein": "シャタンスチィン",
    "schou": "シュー",
    "schouten": "シャウータン",
    "schow": "ショウ",
    "schowalter": "ショウアルタァ",
    "schrack": "シュラク",
    "schrade": "シュレイド",
    "schrader": "シュレイダァ",
    "schraeder": "シュレダァ",
    "schrag": "シュラグ",
    "schrage": "シュレイジ",
    "schrager": "シュレイガァ",
    "schram": "シュラム",
    "schramm": "シュラム",
    "schrandt": "シュラント",
    "schrank": "シュランク",
    "schrantz": "シュラントス",
    "schranz": "シュランス",
    "schraufnagel": "シュロウフナガル",
    "schrecengost": "シュレシンガスト",
    "schreck": "シュレク",
    "schreckengost": "シュレキンガスト",
    "schrecongost": "シュレカンガスト",
    "schreder": "シュリィダァ",
    "schreffler": "シュレファラァ",
    "schreger": "シュレガァ",
    "schreiber": "シュラィバァ",
    "schreibman": "シュラィブマン",
    "schreier": "シュラィアァ",
    "schreifels": "シュラィファルズ",
    "schreiner": "シュラィナァ",
    "schreiter": "シュラィタァ",
    "schremp": "シュレムプ",
    "schrempf": "シュレムプフ",
    "schrempp": "シュレムプ",
    "schrenk": "シュレンク",
    "schreur": "シュラァ",
    "schreurs": "シュラァズ",
    "schreyer": "シュラィア",
    "schriber": "シュラィバァ",
    "schrick": "シュリク",
    "schricker": "シュリカァ",
    "schrieber": "シュリィバァ",
    "schriefer": "シュリィファ",
    "schrier": "シュラィアァ",
    "schriever": "シュリィヴァ",
    "schrimpf": "シュリムプフ",
    "schrimsher": "シュリムシャァ",
    "schriner": "シュラィナァ",
    "schriver": "シュラィヴァ",
    "schroader": "シュロウダァ",
    "schrock": "シュラク",
    "schroder": "シュロウダァ",
    "schroders": "シュロウダァズ",
    "schrodt": "シュラト",
    "schroeck": "シュロウク",
    "schroeder": "シュロウダァ",
    "schroeder's": "シュロウダァズ",
    "schroedl": "シュロウダル",
    "schroepfer": "シュロウプファ",
    "schroer": "シュロウアァ",
    "schroeter": "シュロウタァ",
    "schroff": "シュロァフ",
    "schroll": "シュロウル",
    "schrom": "シュラム",
    "schronce": "シュランス",
    "schropp": "シュラプ",
    "schroth": "シュロァス",
    "schroyer": "シュロイアァ",
    "schrum": "シュラム",
    "schrumpf": "シュラムプフ",
    "schrupp": "シュラプ",
    "schryer": "シュラィアァ",
    "schryver": "シュラィヴァ",
    "schtick": "シュチク",
    "schubach": "シャバク",
    "schubel": "シューバル",
    "schubert": "シューバァト",
    "schubert's": "シューバァトス",
    "schubring": "シャバァイン",
    "schuch": "シャク",
    "schuchard": "シャカァド",
    "schuchardt": "シャカアト",
    "schuchart": "シャクハアト",
    "schuchert": "スカチャァト",
    "schuchman": "シャクマン",
    "schuchmann": "シャクマン",
    "schuck": "シャク",
    "schucker": "シャカァ",
    "schuckman": "シャクマン",
    "schue": "シュー",
    "schuele": "シュール",
    "schueler": "シューラァ",
    "schuelke": "シュールク",
    "schueller": "シューラァ",
    "schueneman": "シューナマン",
    "schuenemann": "シューナマン",
    "schuerman": "シューアァマン",
    "schuermann": "シューアァマン",
    "schuessler": "シュースラァ",
    "schuett": "スクート",
    "schuette": "スクート",
    "schuetz": "シュートス",
    "schuetze": "シュートス",
    "schuff": "シャフ",
    "schug": "シャグ",
    "schuh": "シュー",
    "schuhmacher": "シューマカァ",
    "schuhmann": "シューマン",
    "schuitema": "シューチマ",
    "schuknecht": "シャクニクト",
    "schul": "シュォル",
    "schuld": "シュォド",
    "schuldener": "シュールダナァ",
    "schuldener's": "シュールダナァズ",
    "schulder": "シュールダァ",
    "schuldt": "シュォルト",
    "schulenberg": "シューランバァグ",
    "schulenburg": "シューランバァグ",
    "schuler": "シューラァ",
    "schulhauf": "シュールハフ",
    "schulhaufs": "シュールハフス",
    "schulhof": "シュールホァフ",
    "schulke": "シュォルキィ",
    "schull": "シュォル",
    "schuller": "シューラァ",
    "schulman": "シュールマン",
    "schulof": "シューロァフ",
    "schult": "シャルト",
    "schulte": "シャルト",
    "schulten": "シャルタン",
    "schultes": "シャルトス",
    "schultheis": "シャルザィズ",
    "schultheiss": "シャルサィス",
    "schultz": "シュォルトス",
    "schultze": "シャルトズ",
    "schulz": "シュォルトス",
    "schulze": "シュォルトス",
    "schum": "シャム",
    "schumacher": "シューマカァ",
    "schumacker": "シューマカァ",
    "schumaker": "シューメイカァ",
    "schuman": "シューマン",
    "schumann": "シューマン",
    "schumann's": "シューマンズ",
    "schumer": "シューマァ",
    "schumer's": "シューマァズ",
    "schumm": "シャム",
    "schumpert": "シャムパァト",
    "schundler": "シャンドラァ",
    "schuneman": "シューンマン",
    "schunk": "シャンク",
    "schupak": "シューパク",
    "schupbach": "シャプバク",
    "schupp": "シャプ",
    "schur": "シャァ",
    "schuring": "シャァイン",
    "schurman": "シャァマン",
    "schurr": "シャァ",
    "schurrenberg": "シャァアンバァグ",
    "schussler": "シャスラァ",
    "schuster": "シュースタァ",
    "schut": "シャト",
    "schuth": "シュース",
    "schutt": "シャト",
    "schutte": "スカト",
    "schutter": "シャタァ",
    "schuttler": "シャトラァ",
    "schutz": "シャトス",
    "schutz's": "シャトシズ",
    "schutzman": "シャトズマン",
    "schuur": "シュォア",
    "schuyler": "スカィラァ",
    "schuylkill": "スキュールキル",
    "schwa": "シュワ",
    "schwab": "シュワブ",
    "schwab's": "シュワブズ",
    "schwabe": "シュヲァブ",
    "schwaderer": "シュヲァダァアァ",
    "schwager": "シュウェイガァ",
    "schwahn": "シュヲァン",
    "schwaiger": "シュワィガァ",
    "schwake": "シュウェイク",
    "schwalb": "シュヲァルブ",
    "schwalbach": "シュヲァルバク",
    "schwalbe": "シュヲァルブ",
    "schwalier": "シュワルヤァ",
    "schwall": "シュヲァル",
    "schwaller": "シュヲァラァ",
    "schwalm": "シュワルム",
    "schwam": "シュヲァム",
    "schwan": "シュヲァン",
    "schwandt": "シュヲァント",
    "schwanke": "シュヲァンク",
    "schwantes": "シュヲァントス",
    "schwanz": "シュヲァンス",
    "schwark": "シュヲァアク",
    "schwarm": "シュヲァアム",
    "schwartz": "シュヲァアトス",
    "schwartzberg": "シュヲァアトスバァグ",
    "schwartzberg's": "シュヲァアトスバァグズ",
    "schwartzchild": "シュヲァアトスチャィルド",
    "schwartzkopf": "シュヲァアトスコァプフ",
    "schwartzman": "シュヲァアトスマン",
    "schwarz": "シュヲァアトス",
    "schwarze": "シュヲァアトス",
    "schwarzenegger": "シュヲァアザネイガァ",
    "schwarzenegger's": "シュヲァアザネイガァズ",
    "schwarzer": "シュヲァアトサァ",
    "schwarzkopf": "シュヲァアトスコァプフ",
    "schwarzkopf's": "シュヲァアトスコァプフス",
    "schwarzman": "シュヲァアトスマン",
    "schwebach": "シュウェバク",
    "schwebel": "シュウェバル",
    "schwebke": "シュウェブク",
    "schwed": "シュウェド",
    "schweda": "シュウィダ",
    "schwede": "シュウィド",
    "schweder": "シュウィダァ",
    "schweer": "シュウィア",
    "schweers": "シュウィアズ",
    "schwegel": "シュウェガル",
    "schwegler": "シュウェガラァ",
    "schwegman": "シュウェグマン",
    "schweich": "シュワィク",
    "schweickert": "シュワィカァト",
    "schweiger": "シュワィガァ",
    "schweigert": "シュワィガァト",
    "schweighardt": "シュワィグハアト",
    "schweikert": "シュワィカァト",
    "schweinsberg": "シュワィンスバァグ",
    "schweiss": "シュワィス",
    "schweitzer": "シュワィトサァ",
    "schweitzer's": "シュワィトサァズ",
    "schweizer": "シュワィザァ",
    "schweizerische": "シュワィザァイシュ",
    "schwemm": "シュウェム",
    "schwemmer": "シュウェマァ",
    "schwendeman": "シュウェンドマン",
    "schwenk": "シュウェンク",
    "schwenke": "シュウェンク",
    "schwenker": "シュウェンカァ",
    "schwenn": "シュウェン",
    "schwent": "シュウェント",
    "schweppe": "シュウェプ",
    "schweppes": "シュウェプス",
    "schwer": "シュワァ",
    "schwerdloff": "シュワァドロァフ",
    "schwerdt": "シュワァト",
    "schwerdtfeger": "シュワァトフェイガァ",
    "schwerin": "シュウェリン",
    "schwering": "シュウィリン",
    "schwerner": "シュワァナァ",
    "schwerner's": "シュワァナァズ",
    "schwertfeger": "シュワァトフィガァ",
    "schwertner": "シュワァトナァ",
    "schwichtenberg": "シュウィクタンバァグ",
    "schwieger": "シュウィガァ",
    "schwier": "シュワィアァ",
    "schwiesow": "シュウィソウ",
    "schwieterman": "シュウィタァマン",
    "schwimmer": "シュウィマァ",
    "schwind": "シュウィンド",
    "schwindt": "シュウィント",
    "schwing": "シュウィン",
    "schwinger": "シュウィンアァ",
    "schwinn": "シュウィン",
    "schwisow": "シュウィソウ",
    "schwoerer": "シュヲウアァアァ",
    "sci": "シィ",
    "sci-fi": "サィファィ",
    "sciacca": "スコァカ",
    "scialabba": "スコァラバ",
    "scialdone": "ショァルドウニィ",
    "sciandra": "ショァンドラ",
    "scianna": "ショァナ",
    "sciara": "シャラ",
    "sciaroni": "シィアァオウニィ",
    "sciarra": "シィアラ",
    "sciarrino": "シャァイィノウ",
    "sciascia": "ショァスチャ",
    "scibelli": "シベリィ",
    "scibilia": "シビィリィア",
    "scicchitano": "シキタノウ",
    "sciclone": "シクロウニィ",
    "scicom": "シカム",
    "science": "サィアンス",
    "science's": "サィアンシズ",
    "science-fiction": "サィアンスフィクシャン",
    "sciences": "サィアンサズ",
    "sciences'": "サィアンシズ",
    "scientific": "サィアンチフィク",
    "scientific's": "サィアンチフィクス",
    "scientifically": "サィアンチフィカリィ",
    "scientifics": "サィアンチフィクス",
    "scientist": "サィアンチスト",
    "scientist's": "サィアンチストス",
    "scientists": "サィアンチストス",
    "scientists'": "サィアンチストス",
    "scientologist": "サィアンタラジャスト",
    "scientologists": "サィアンタラジャストス",
    "scientology": "サィアンタラジィ",
    "scifres": "サィファズ",
    "scilla": "シラ",
    "scillas": "シラズ",
    "scimeca": "シメカ",
    "scimed": "サィメド",
    "scimone": "シモウン",
    "scinta": "シンタ",
    "scintilla": "シンチラ",
    "scintilore": "シンタロァリィ",
    "scinto": "シントウ",
    "scioli": "シィオウリィ",
    "scion": "サィアン",
    "sciortino": "シィオァアチィノウ",
    "scios": "スカィオウス",
    "scioto": "スキィオウトウ",
    "scipio": "シピィオウ",
    "scipione": "シピィオウニィ",
    "scire": "サィア",
    "scism": "スキザム",
    "scissor": "シザァ",
    "scissors": "シザァズ",
    "scitex": "シィテクス",
    "sciulli": "シィウーリィ",
    "sciullo": "シィウーロウ",
    "sciuto": "シィウートウ",
    "sclafani": "スクラファニィ",
    "scleroderma": "スクリラダァマ",
    "sclerosis": "スクラァオウサス",
    "scobee": "スカビィ",
    "scobey": "スコウビィ",
    "scobie": "スカビィ",
    "scoby": "スコウビィ",
    "scocozza": "スカカザ",
    "scoff": "スコァフ",
    "scoffed": "スコァフト",
    "scoffield": "スコァフィルド",
    "scofflaws": "スカフロァズ",
    "scoffs": "スコァフス",
    "scofield": "スコウフィルド",
    "scoggin": "スカギン",
    "scoggins": "スカギンズ",
    "scogin": "スコウギン",
    "scohier": "スコウヤァ",
    "scola": "スコウラ",
    "scolari": "スコウラリィ",
    "scolaro": "スコウラロウ",
    "scold": "スコウルド",
    "scolded": "スコウルヂド",
    "scolding": "スコウルヂン",
    "scolds": "スコウルドズ",
    "scoles": "スコウルズ",
    "scolia": "スコウルヤ",
    "scoma": "スコウマ",
    "sconc": "スカンス",
    "sconce": "スカンス",
    "sconces": "スカンシズ",
    "scone": "スコウン",
    "scones": "スコウンズ",
    "sconiers": "スコァニィアァズ",
    "sconnix": "スカニクス",
    "sconyers": "スコァニィアァズ",
    "scooby": "スクービィ",
    "scoop": "スクープ",
    "scooped": "スクープト",
    "scooper": "スクーパァ",
    "scooping": "スクーピン",
    "scoops": "スクープス",
    "scoot": "スクート",
    "scooter": "スクータァ",
    "scooters": "スクータァズ",
    "scoots": "スクートス",
    "scope": "スコウプ",
    "scopes": "スコウプス",
    "scopic": "スカピク",
    "scoping": "スコウピン",
    "scopolamine": "スコァパラミィン",
    "scor": "スコァア",
    "scorch": "スコァアチ",
    "scorched": "スコァアチト",
    "scorcher": "スコァアチャァ",
    "scorching": "スコァアチン",
    "score": "スコァア",
    "scoreboard": "スコァアボァアド",
    "scorecard": "スコァアカアド",
    "scorecards": "スコァアカアドズ",
    "scored": "スコァアド",
    "scorekeeper": "スコァアキィパァ",
    "scorekeepers": "スコァアキィパァズ",
    "scorekeeping": "スコァアキィピン",
    "scoreless": "スコァアラス",
    "scorer": "スコァラァ",
    "scorers": "スコァラァズ",
    "scores": "スコァアズ",
    "scoring": "スコァリン",
    "scorn": "スコァアン",
    "scorned": "スコァアンド",
    "scornful": "スコァアンファル",
    "scorns": "スコァアンズ",
    "scorpio": "スコァアピィオウ",
    "scorpion": "スコァアピィアン",
    "scorpions": "スコァアピィアンズ",
    "scorpius": "スコァアピィアス",
    "scorsese": "スコァアシィズ",
    "scorsese's": "スコァアシィジズ",
    "scorsone": "スコァアサン",
    "scortese": "スコァアチィズ",
    "scorza": "スコァアザ",
    "scot": "スカト",
    "scotch": "スカチ",
    "scotched": "スカチト",
    "scotches": "スカチズ",
    "scotchgard": "スカチガアド",
    "scotia": "スコウシャ",
    "scotia's": "スコウシャズ",
    "scotland": "スカトランド",
    "scotland's": "スカトランドズ",
    "scots": "スカトス",
    "scotsman": "スカトスマン",
    "scott": "スカト",
    "scott's": "スカトス",
    "scotten": "スカタン",
    "scottie": "スカチィ",
    "scottish": "スカチシュ",
    "scotto": "スコウトウ",
    "scotton": "スカタン",
    "scotts": "スカトス",
    "scottsbluff": "スカトスブラフ",
    "scottsdale": "スカトスデイル",
    "scotty": "スカチィ",
    "scotty's": "スカチィズ",
    "scoundrel": "スコウンドラル",
    "scoundrels": "スコウンドラルズ",
    "scour": "スコウアァ",
    "scoured": "スコウアァド",
    "scourge": "スカァジ",
    "scourged": "スカァジド",
    "scourges": "スカァジズ",
    "scourging": "スカァジン",
    "scouring": "スコウアァイン",
    "scours": "スコウアァズ",
    "scout": "スコウト",
    "scout's": "スコウトス",
    "scouted": "スコウチド",
    "scouten": "スコウタン",
    "scouter": "スコウタァ",
    "scouters": "スコウタァズ",
    "scouting": "スコウチン",
    "scoutmaster": "スコウトマスタァ",
    "scouts": "スコウトス",
    "scovel": "スコウヴァル",
    "scovell": "スカヴァル",
    "scovil": "スコウヴァル",
    "scovill": "スカヴァル",
    "scoville": "スコウヴィル",
    "scow": "スコウ",
    "scowcroft": "スコウクロァフト",
    "scowden": "スコウダン",
    "scowl": "スコウル",
    "scowled": "スコウルド",
    "scowling": "スコウリン",
    "scozzafava": "スコウトサファヴァ",
    "scrabble": "スクラバル",
    "scragg": "スクラグ",
    "scraggle": "スクラガル",
    "scraggly": "スクラグリィ",
    "scram": "スクラム",
    "scramble": "スクラムバル",
    "scrambled": "スクラムバルド",
    "scrambles": "スクラムバルズ",
    "scrambling": "スクラムバリン",
    "scrams": "スクラムズ",
    "scranton": "スクランタン",
    "scrap": "スクラプ",
    "scrapbook": "スクラプブォク",
    "scrapbooks": "スクラプブォクス",
    "scrape": "スクレイプ",
    "scraped": "スクレイプト",
    "scraper": "スクレイパァ",
    "scrapers": "スクレイパァズ",
    "scrapes": "スクレイプス",
    "scraping": "スクレイピン",
    "scrapings": "スクレイピンズ",
    "scrapiron": "スクラパィアァン",
    "scrapped": "スクラプト",
    "scrapping": "スクラピン",
    "scrappy": "スクラピィ",
    "scraps": "スクラプス",
    "scratch": "スクラチ",
    "scratched": "スクラチト",
    "scratches": "スクラチャズ",
    "scratching": "スクラチン",
    "scratchy": "スクラチィ",
    "scrawl": "スクロァル",
    "scrawled": "スクロァルド",
    "scrawny": "スクロァニィ",
    "scream": "スクリィム",
    "screamed": "スクリィムド",
    "screamer": "スクリィマァ",
    "screamers": "スクリィマァズ",
    "screaming": "スクリィミン",
    "screamingly": "スクリィミンリィ",
    "screams": "スクリィムズ",
    "screech": "スクリィチ",
    "screeched": "スクリィチト",
    "screeches": "スクリィチズ",
    "screeching": "スクリィチン",
    "screed": "スクリィド",
    "screen": "スクリィン",
    "screened": "スクリィンド",
    "screener": "スクリィナァ",
    "screeners": "スクリィナァズ",
    "screening": "スクリィニン",
    "screenings": "スクリィニンズ",
    "screenplay": "スクリィンプレイ",
    "screenplays": "スクリィンプレイズ",
    "screens": "スクリィンズ",
    "screenshot": "スクリィンシャト",
    "screenshots": "スクリィンシャトス",
    "screenwriter": "スクリィンラィタァ",
    "screenwriters": "スクリィンラィタァズ",
    "screenwriting": "スクリィンラィチン",
    "screw": "スクルー",
    "screw-up": "スクルーアプ",
    "screwball": "スクルーボァル",
    "screwdriver": "スクルードラィヴァ",
    "screwdrivers": "スクルードラィヴァズ",
    "screwed": "スクルード",
    "screwing": "スクルーイン",
    "screws": "スクルーズ",
    "screws-up": "スクルーザプ",
    "screwy": "スクルーイィ",
    "scribble": "スクリバル",
    "scribbled": "スクリバルド",
    "scribbler": "スクリブラァ",
    "scribblers": "スクリブラァズ",
    "scribbles": "スクリバルズ",
    "scribbling": "スクリバリン",
    "scribe": "スクラィブ",
    "scriber": "スクラィバァ",
    "scribes": "スクラィブズ",
    "scribner": "スクリブナァ",
    "scribner's": "スクリブナァズ",
    "scribners": "スクリブナァズ",
    "scrimgeour": "スクリムゴァア",
    "scrimmage": "スクリミジ",
    "scrimp": "スクリムプ",
    "scrimping": "スクリムピン",
    "scrimshaw": "スクリムショァ",
    "scrip": "スクリプ",
    "scripp": "スクリプ",
    "scripp's": "スクリプス",
    "scripps": "スクリプス",
    "script": "スクリプト",
    "scripted": "スクリプチド",
    "scripts": "スクリプトス",
    "scriptural": "スクリプチャァアル",
    "scripture": "スクリプチャァ",
    "scriptures": "スクリプチャァズ",
    "scriptwriter": "スクリプトラィタァ",
    "scriptwriters": "スクリプトラィタァズ",
    "scriptwriting": "スクリプトラィチン",
    "scritchfield": "スクリチフィルド",
    "scriven": "スクリヴィン",
    "scrivener": "スクリブナァ",
    "scrivens": "スクラィヴァンズ",
    "scriver": "スクラィヴァ",
    "scrivner": "スクリブナァ",
    "scrod": "スクラド",
    "scroggin": "スクラギン",
    "scroggins": "スクラギンズ",
    "scroggs": "スクラグズ",
    "scrogham": "スクラグハム",
    "scroll": "スクロウル",
    "scrolling": "スクロウリン",
    "scrolls": "スクロウルズ",
    "scronce": "スクランス",
    "scrooge": "スクルージ",
    "scrotten": "スクロァチン",
    "scrounge": "スクロウンジ",
    "scrounged": "スクロウンジド",
    "scrounging": "スクロウンジン",
    "scrub": "スクラブ",
    "scrubbed": "スクラブド",
    "scrubber": "スクラバァ",
    "scrubbers": "スクラバァズ",
    "scrubbing": "スクラビン",
    "scrubby": "スクラビィ",
    "scruffy": "スクラフィ",
    "scruggs": "スクラグズ",
    "scrunch": "スクランチ",
    "scrunched": "スクランチト",
    "scruple": "スクルーパル",
    "scruples": "スクルーパルズ",
    "scrupulous": "スクルーピャラス",
    "scrupulously": "スクルーピャラスリィ",
    "scrutinize": "スクルータナィズ",
    "scrutinized": "スクルータナィズド",
    "scrutinizes": "スクルータナィジズ",
    "scrutinizing": "スクルータナィジン",
    "scrutiny": "スクルータニィ",
    "scruton": "スクルータン",
    "scrutton": "スクラタン",
    "scrutton's": "スクラタンズ",
    "scs": "エスシィエス",
    "scsi": "スクォジィ",
    "scuba": "スクーバ",
    "scud": "スカド",
    "scudder": "スカダァ",
    "scudder's": "スカダァズ",
    "scuderi": "スクーデリィ",
    "scuds": "スカドズ",
    "scuff": "スカフ",
    "scuffed": "スカフト",
    "scuffle": "スカファル",
    "scuffled": "スカファルド",
    "scuffles": "スカファルズ",
    "scuffling": "スカファリン",
    "scull": "スカル",
    "sculley": "スカリィ",
    "sculley's": "スカリィズ",
    "scullin": "スカリン",
    "scullion": "スカルヤン",
    "scully": "スカリィ",
    "sculpt": "スカルプト",
    "sculpted": "スカルプチド",
    "sculpting": "スカルプチン",
    "sculptor": "スカルプタァ",
    "sculptors": "スカルプタァズ",
    "sculpts": "スカルプトス",
    "sculptural": "スカルプチャァアル",
    "sculpture": "スカルプチャァ",
    "sculptured": "スカルプチャァド",
    "sculptures": "スカルプチャァズ",
    "sculpturing": "スカルプタァイン",
    "scum": "スカム",
    "scumbag": "スカムバグ",
    "scumbags": "スカムバグズ",
    "scupper": "スカパァ",
    "scuppernong": "スカパァノァン",
    "scuppers": "スカパァズ",
    "scurdall": "スカァダル",
    "scurdell": "スカァデル",
    "scurlock": "スカァラク",
    "scurried": "スカァイィド",
    "scurrilous": "スカァアラス",
    "scurry": "スカァイィ",
    "scurrying": "スカァイィイン",
    "scutt": "スカト",
    "scuttle": "スカタル",
    "scuttlebutt": "スカタルバト",
    "scuttled": "スカタルド",
    "scuttling": "スカタリン",
    "scylla": "シラ",
    "scythe": "シス",
    "scythian": "シシィアン",
    "sczechuan": "セチューアン",
    "sczepanski": "シパンスキィ",
    "sdn": "エスヂィエン",
    "se": "セイ",
    "sea": "シィ",
    "sea's": "シィズ",
    "seabaugh": "シィボァ",
    "seabeach": "シィビィチ",
    "seabed": "シィベド",
    "seabee": "シィビィ",
    "seabees": "シィビィズ",
    "seaberg": "シィバァグ",
    "seaberry": "シィベリィ",
    "seabert": "シィバァト",
    "seaboard": "シィボァアド",
    "seabold": "シィボウルド",
    "seabolt": "シィボウルト",
    "seaborn": "シィバァン",
    "seaborne": "シィボァアン",
    "seabright": "シィブラィト",
    "seabrook": "シィブルォク",
    "seabrook's": "シィブルォクス",
    "seabrooks": "シィブルォクス",
    "seaburg": "シィバァグ",
    "seabury": "シィベリィ",
    "seaco": "シィコウ",
    "seacoast": "シィコウスト",
    "seader": "シィダァ",
    "seadrift": "シィドリフト",
    "seafarer": "シィフェラァ",
    "seafarers": "シィフェラァズ",
    "seafirst": "シィファスト",
    "seafood": "シィヒュゥード",
    "seafoods": "シィヒュゥードズ",
    "seaford": "シィファド",
    "seafront": "シィフラント",
    "seaga": "シィガ",
    "seagal": "シガル",
    "seagate": "シィゲイト",
    "seagate's": "シィゲイトス",
    "seager": "シィガァ",
    "seagle": "シィガル",
    "seago": "シィゴウ",
    "seagoing": "シィゴウイン",
    "seagram": "シィグラム",
    "seagram's": "シィグラムズ",
    "seagrams": "シィグラムズ",
    "seagrams'": "シィグラムズ",
    "seagrave": "シィグレイブ",
    "seagraves": "シィグレイブズ",
    "seagren": "シィグレン",
    "seagrove": "シィグロウブ",
    "seagroves": "シィグロウブズ",
    "seagull": "シィガル",
    "seagull's": "シィガルズ",
    "seagulls": "シィガルズ",
    "seahawk": "シィホァク",
    "seahawks": "シィホァクス",
    "seaholm": "シィホウム",
    "seal": "シィル",
    "seal's": "シィルズ",
    "sealand": "シィランド",
    "sealand's": "シィランドズ",
    "sealant": "シィラント",
    "sealants": "シィラントス",
    "seale": "シィル",
    "sealed": "シィルド",
    "sealer": "シィラァ",
    "seales": "シィルズ",
    "sealey": "シィリィ",
    "sealey's": "シィリィズ",
    "sealift": "シィリフト",
    "sealing": "シィリン",
    "sealock": "シィラク",
    "seals": "シィルズ",
    "sealtest": "シィルテスト",
    "sealy": "シィリィ",
    "seam": "シィム",
    "seaman": "シィマン",
    "seaman's": "シィマンズ",
    "seamans": "シィマンズ",
    "seamen": "シィマン",
    "seamen's": "シィマンズ",
    "seamless": "シィムラス",
    "seamlessly": "シィムラスリィ",
    "seamon": "シィマン",
    "seamons": "シィマンズ",
    "seams": "シィムズ",
    "seamster": "シィムスタァ",
    "seamstress": "シィムストリス",
    "seamstresses": "シィムストラサズ",
    "seamus": "シェイマス",
    "seamy": "シィミィ",
    "sean": "ショァン",
    "sean's": "ショァンズ",
    "seanang": "シャナン",
    "seanangs": "シャナンズ",
    "seance": "セイアンス",
    "seanor": "シィナァ",
    "seaport": "シィポァアト",
    "seaports": "シィポァアトス",
    "seapower": "シィポウアァ",
    "seaq": "シィク",
    "seaquest": "シィクウェスト",
    "seaquist": "シィクウィスト",
    "sear": "シア",
    "search": "サァチ",
    "searched": "サァチト",
    "searcher": "サァチャァ",
    "searchers": "サァチャァズ",
    "searches": "サァチズ",
    "searching": "サァチン",
    "searchlight": "サァチラィト",
    "searchlights": "サァチラィトス",
    "searcy": "サァシィ",
    "seared": "シアド",
    "searfoss": "サァファス",
    "searight": "シラィト",
    "searing": "シリン",
    "searl": "サァル",
    "searle": "サァル",
    "searle's": "サァルズ",
    "searles": "サァルズ",
    "searls": "サァルズ",
    "sears": "シアズ",
    "sears'": "シアズ",
    "sears's": "シアジズ",
    "searson": "サァサン",
    "seas": "シィズ",
    "sease": "シィズ",
    "seashell": "シィシェル",
    "seashells": "シィシェルズ",
    "seashore": "シィショァア",
    "seasick": "シィシク",
    "seaside": "シィサィド",
    "season": "シィザン",
    "season's": "シィザンズ",
    "seasonable": "シィザナバル",
    "seasonal": "シィザナル",
    "seasonality": "シィザナリチィ",
    "seasonally": "シィザナリィ",
    "seasoned": "シィザンド",
    "seasoning": "シィザニン",
    "seasonings": "シィザニンズ",
    "seasons": "シィザンズ",
    "seastrand": "シィストランド",
    "seastrom": "シィストラム",
    "seat": "シィト",
    "seat's": "シィトス",
    "seatbelt": "シィトベルト",
    "seatbelts": "シィトベルトス",
    "seated": "シィチド",
    "seater": "シィタァ",
    "seating": "シィチン",
    "seatings": "シィチンズ",
    "seato": "シィトウ",
    "seaton": "シィタン",
    "seatrain": "シィトレイン",
    "seats": "シィトス",
    "seattle": "シィアタル",
    "seattle's": "シィアタルズ",
    "seaver": "シィヴァ",
    "seavers": "シィヴァズ",
    "seavey": "シィヴィ",
    "seaward": "シィワァド",
    "seawater": "シィワタァ",
    "seaway": "シィウェイ",
    "seaweed": "シィウィド",
    "seaweeds": "シィウィドズ",
    "seawell": "シィウェル",
    "seawolf": "シィウウォルフ",
    "seawolf's": "シィウウォルフス",
    "seaworthy": "シィヲァアジィ",
    "seawright": "シィラィト",
    "seay": "セイ",
    "sebaceous": "サベイシャス",
    "sebald": "シィボァルド",
    "sebastian": "サバスチャン",
    "sebastian's": "サバスチャンズ",
    "sebastiana": "サバスチィアナ",
    "sebastiane": "サバスチィエン",
    "sebastiani": "サバスチィアニィ",
    "sebastianis": "サバスチィアニィズ",
    "sebastopol": "セバスタポァル",
    "sebby": "セビィ",
    "sebek": "セビク",
    "seber": "シィバァ",
    "sebert": "セバァト",
    "sebesta": "セベスタ",
    "sebi": "セビィ",
    "sebo": "セボウ",
    "sebold": "セボウルド",
    "sebree": "シブリィ",
    "sebring": "シィブリン",
    "sec": "セク",
    "secada": "サカダ",
    "secateur": "セイカタァ",
    "secateurs": "セイカタァズ",
    "secaucus": "シコァカス",
    "secchia": "セキィア",
    "secede": "シシィド",
    "seceded": "シシィヂド",
    "seceding": "シシィヂン",
    "secession": "シセシャン",
    "secessionist": "シセシャニスト",
    "secessionists": "シセシャニストス",
    "sechler": "セクラァ",
    "sechrest": "セカァイスト",
    "sechrist": "セカァイスト",
    "seck": "セク",
    "seckel": "セカル",
    "seckinger": "セキンアァ",
    "seckler": "セクラァ",
    "seckman": "セクマン",
    "seclude": "サクルード",
    "secluded": "シクルーヂド",
    "seclusion": "シクルーザン",
    "seco": "セコウ",
    "secom": "セカム",
    "secomerica": "セコウメリカ",
    "second": "セカンド",
    "second's": "セカンドズ",
    "secondaries": "セカンデリィズ",
    "secondarily": "セカンデラリィ",
    "secondary": "セカンデリィ",
    "seconded": "セカンヂド",
    "secondhand": "セカンドハンド",
    "secondly": "セカンドリィ",
    "seconds": "セカンドズ",
    "secor": "セカァ",
    "secord": "シィコァアド",
    "secord's": "シィコァアドズ",
    "secoy": "セコイ",
    "secrecy": "シィクラシィ",
    "secrest": "セカァイスト",
    "secret": "シィクラト",
    "secret's": "シィクラトス",
    "secretarial": "セクラテリィアル",
    "secretariat": "セクリテリィアト",
    "secretaries": "セクラテリィズ",
    "secretaries'": "セクリテリィズ",
    "secretary": "セクラテリィ",
    "secretary's": "セクラテリィズ",
    "secrete": "シクリィト",
    "secreted": "サクリィチド",
    "secretion": "サクリィシャン",
    "secretions": "サクリィシャンズ",
    "secretive": "シィクラチブ",
    "secretiveness": "シィクラチブナス",
    "secretly": "シィクリトリィ",
    "secrets": "シィクラトス",
    "secrist": "セカァイスト",
    "sect": "セクト",
    "sect's": "セクトス",
    "sectarian": "セクテリィアン",
    "sectarianism": "セクテリィアニザム",
    "secteur": "セクツーア",
    "section": "セクシャン",
    "section's": "セクシャンズ",
    "sectional": "セクシャナル",
    "sectioned": "セクシャンド",
    "sectioning": "セクシャニン",
    "sections": "セクシャンズ",
    "sector": "セクタァ",
    "sector's": "セクタァズ",
    "sectoral": "セクタァアル",
    "sectors": "セクタァズ",
    "sects": "セクトス",
    "secular": "セキャラァ",
    "secularism": "セキャラァイザム",
    "secularist": "セキャラァイスト",
    "secularists": "セキャラァイストス",
    "secularized": "セキャラァアィズド",
    "seculow": "セキャロウ",
    "secunda": "シカンダ",
    "secure": "シキュォア",
    "secured": "シキュォアド",
    "securely": "シキュォアリィ",
    "secures": "シキュォアズ",
    "securing": "シキュォリン",
    "securities": "シキュォラチィズ",
    "securities'": "シキュォラチィズ",
    "securitization": "シキュォラタゼイシャン",
    "securitize": "シキュォラタィズ",
    "securitized": "シキュォラタィズド",
    "securitizing": "シキュォラタィジン",
    "security": "シキュォラチィ",
    "security's": "シキュォラチィズ",
    "seda": "セイダ",
    "sedalia": "サデイルヤ",
    "sedam": "セダム",
    "sedan": "サダン",
    "sedano": "セイダノウ",
    "sedans": "シダンズ",
    "sedate": "シデイト",
    "sedated": "シデイチド",
    "sedately": "シデイトリィ",
    "sedates": "シデイトス",
    "sedating": "サデイチン",
    "sedation": "サデイシャン",
    "sedative": "セダチブ",
    "sedberry": "セドベリィ",
    "sedco": "セドコウ",
    "seddon": "セダン",
    "sedentary": "セダンテリィ",
    "seder": "セイダァ",
    "sedge": "セジ",
    "sedgewick": "セジウィク",
    "sedgley": "セジリィ",
    "sedgwick": "セジウィク",
    "sedillo": "セヂロウ",
    "sediment": "セダマント",
    "sedimentary": "セダメンタァイィ",
    "sedimentation": "セダマンテイシャン",
    "sediments": "セダマントス",
    "sedita": "セヂィタ",
    "sedition": "シヂシャン",
    "seditious": "シヂシャス",
    "sedivy": "セヂヴィ",
    "sedlacek": "セドラシク",
    "sedlack": "セドラク",
    "sedlak": "セドラク",
    "sedlar": "セドラァ",
    "sedler": "セドラァ",
    "sedlock": "セドラク",
    "sedona": "サドウナ",
    "sedor": "セドァア",
    "sedore": "セドァリィ",
    "seduce": "シヅース",
    "seduced": "シヅースト",
    "seducer": "シヅーサァ",
    "seducing": "シヅーシン",
    "seduction": "シダクシャン",
    "seductive": "シダクチブ",
    "seductively": "サダクチブリィ",
    "sedum": "セダム",
    "sedums": "セダムズ",
    "sedwick": "セドウィク",
    "see": "シィ",
    "see-kiong": "シィキョァン",
    "seebach": "シィバク",
    "seebeck": "シィベク",
    "seeber": "シィバァ",
    "seeberger": "シィバァガァ",
    "seebold": "シィボウルド",
    "seeburger": "シィバァガァ",
    "seed": "シィド",
    "seed's": "シィドズ",
    "seedeater": "シィヂィタァ",
    "seedeaters": "シィヂィタァズ",
    "seeded": "シィヂド",
    "seeding": "シィヂン",
    "seedling": "シィドリン",
    "seedlings": "シィドリンズ",
    "seedorf": "シィドァアフ",
    "seedpod": "シィドパド",
    "seeds": "シィドズ",
    "seedsman": "シィドズマン",
    "seedy": "シィヂィ",
    "seefeld": "シィフェルド",
    "seefeldt": "シィフィルト",
    "seegars": "シィガァズ",
    "seeger": "シィガァ",
    "seegers": "シィガァズ",
    "seegert": "シィガァト",
    "seegmiller": "シィグミラァ",
    "seehafer": "シィハファ",
    "seehusen": "シィフーサン",
    "seeing": "シィイン",
    "seek": "シィク",
    "seekamp": "シィカムプ",
    "seeker": "シィカァ",
    "seeker's": "シィカァズ",
    "seekers": "シィカァズ",
    "seeking": "シィキン",
    "seekins": "シィキンズ",
    "seekonk": "シィカンク",
    "seeks": "シィクス",
    "seel": "シィル",
    "seelbach": "シィルバク",
    "seelert": "シィラァト",
    "seeley": "シィリィ",
    "seelig": "シィリグ",
    "seelig's": "シィリグズ",
    "seeling": "シィリン",
    "seelinger": "シィリンアァ",
    "seelman": "シィルマン",
    "seely": "シィリィ",
    "seelye": "シィラィ",
    "seem": "シィム",
    "seema": "シィマ",
    "seemala": "シィマラ",
    "seeman": "シィマン",
    "seemann": "シィマン",
    "seemed": "シィムド",
    "seeming": "シィミン",
    "seemingly": "シィミンリィ",
    "seems": "シィムズ",
    "seen": "シィン",
    "seep": "シィプ",
    "seepage": "シィピジ",
    "seeped": "シィプト",
    "seeping": "シィピン",
    "seeps": "シィプス",
    "seer": "シィア",
    "seers": "シィアズ",
    "seery": "シィリィ",
    "sees": "シィズ",
    "seesaw": "シィソァ",
    "seesawed": "シィソァド",
    "seesawing": "シィソァイン",
    "seese": "シィズ",
    "seethe": "シィズ",
    "seething": "シィジン",
    "seetin": "シィチン",
    "seeton": "シィタン",
    "seever": "シィヴァ",
    "seevers": "シィヴァズ",
    "seewald": "シィヲァルド",
    "sefcik": "セフシク",
    "seff": "セフ",
    "sefton": "セフタン",
    "sega": "シィガ",
    "sega's": "セイガズ",
    "segal": "シィガル",
    "segalas": "セガラス",
    "segall": "セイガル",
    "segar": "シィガァ",
    "segarra": "セガラ",
    "segars": "セガァズ",
    "sege": "セジ",
    "segel": "シィガル",
    "seger": "シィガァ",
    "segers": "シィガァズ",
    "segerstrom": "セガァストラム",
    "segler": "セグラァ",
    "segment": "セグマント",
    "segment's": "セグマントス",
    "segmentation": "セグマンテイシャン",
    "segmented": "セグメンチド",
    "segmenting": "セグメンチン",
    "segments": "セグマントス",
    "segner": "セグナァ",
    "sego": "シィゴウ",
    "segovia": "セゴウヴィア",
    "segraves": "セイグラヴェス",
    "segregate": "セグラゲイト",
    "segregated": "セグラゲイチド",
    "segregating": "セグリゲイチン",
    "segregation": "セグラゲイシャン",
    "segregationist": "セグラゲイシャニスト",
    "segregationists": "セグラゲイシャニストス",
    "segrest": "セガァイスト",
    "segreto": "セグレトウ",
    "segue": "セグ",
    "seguin": "サギィン",
    "segundo": "セグォンドウ",
    "segur": "セイグォア",
    "segura": "セイグォラ",
    "seguros": "セイギャァオウズ",
    "segway": "セグウェイ",
    "segways": "セグウェイズ",
    "seher": "セハァ",
    "sehnert": "セナァト",
    "sehorn": "セハァン",
    "sehr": "セア",
    "seib": "シィブ",
    "seibel": "サィバル",
    "seiber": "サィバァ",
    "seiberlich": "サィバァリク",
    "seiberling": "サィバァリン",
    "seibert": "サィバァト",
    "seibold": "サィボウルド",
    "seibu": "サィブー",
    "seid": "サィド",
    "seide": "サィド",
    "seidel": "サィダル",
    "seidell": "サィダル",
    "seidelman": "サィダルマン",
    "seiden": "サィダン",
    "seidenberg": "サィダンバァグ",
    "seider": "サィダァ",
    "seiders": "サィダァズ",
    "seidl": "サィダル",
    "seidler": "サィドラァ",
    "seidman": "サィドマン",
    "seidman's": "サィドマンズ",
    "seidner": "サィドナァ",
    "seier": "サィアァ",
    "seif": "シィフ",
    "seife": "シィフ",
    "seifer": "サィファ",
    "seifert": "サィファト",
    "seiffert": "サィファト",
    "seifried": "サィファイィド",
    "seigal": "シィガル",
    "seige": "シィジ",
    "seigel": "サィガル",
    "seiger": "サィガァ",
    "seigle": "シィガル",
    "seigler": "サィガラァ",
    "seigniorage": "シィグニィアァイジ",
    "seiji": "セイジィ",
    "seiki": "セイキィ",
    "seiko": "セイコウ",
    "seil": "サィル",
    "seiler": "サィラァ",
    "seils": "サィルズ",
    "seim": "サィム",
    "sein": "サィン",
    "seine": "セイン",
    "seinfeld": "サィンフェルド",
    "seinfeld's": "サィンフェルドズ",
    "seip": "シィプ",
    "seipel": "サィパル",
    "seiple": "シィパル",
    "seipp": "シィプ",
    "seis": "シィス",
    "seiser": "サィサァ",
    "seismic": "サィズミク",
    "seismological": "サィズマロァジャカル",
    "seismologist": "サィズマラジャスト",
    "seismologists": "サィズマラジャストス",
    "seismology": "サィズマラジィ",
    "seita": "セイタ",
    "seitel": "シィテル",
    "seiter": "サィタァ",
    "seith": "シィス",
    "seither": "サィザァ",
    "seitman": "シィトマン",
    "seitter": "サィタァ",
    "seitz": "サィトス",
    "seitzinger": "サィトジンアァ",
    "seivert": "サィヴァト",
    "seiwert": "サィワァト",
    "seix": "シィクス",
    "seixas": "シィクサス",
    "seiyaku": "セイヤクー",
    "seiyu": "シィユー",
    "seize": "シィズ",
    "seized": "シィズド",
    "seizes": "シィジズ",
    "seizing": "シィジン",
    "seizure": "シィザァ",
    "seizures": "シィザァズ",
    "sejm": "セイム",
    "sekerak": "セカァアク",
    "seki": "セイキィ",
    "sekisui": "セイキスーイィ",
    "seko": "セコウ",
    "seko's": "セコウズ",
    "sekula": "シクーラ",
    "sekulow": "セクーロウ",
    "sel": "セル",
    "sela": "セラ",
    "selander": "セランダァ",
    "selas": "セラス",
    "selassie": "サラシィ",
    "selbe": "セルブ",
    "selberg": "セルバァグ",
    "selby": "セルビィ",
    "selchow": "セルチョウ",
    "selda": "セルダ",
    "seldane": "セルデイン",
    "selden": "セルダン",
    "selders": "セルダァズ",
    "seldin": "セルヂン",
    "seldom": "セルダム",
    "seldon": "セルダン",
    "select": "サレクト",
    "selected": "サレクチド",
    "selecting": "サレクチン",
    "selection": "サレクシャン",
    "selections": "サレクシャンズ",
    "selective": "サレクチブ",
    "selectively": "サレクチブリィ",
    "selectivity": "シレクチヴァチィ",
    "selectnet": "サレクトネト",
    "selects": "サレクトス",
    "selena": "サリィナ",
    "selena's": "サリィナズ",
    "selene": "サリィン",
    "selenite": "セリナィト",
    "selenium": "サリィニィアム",
    "seles": "セレス",
    "seles'": "セレス",
    "seley": "シィリィ",
    "self": "セルフ",
    "self's": "セルフス",
    "self-aggrandizement": "セルファグランダィズマント",
    "self-aggrandizing": "セルファグランダィジン",
    "self-centered": "セルフセンタァド",
    "self-confidence": "セルフカンファダンス",
    "self-confident": "セルフカンファダント",
    "self-congratulation": "セルフカングラチャレイシャン",
    "self-conscious": "セルフカンシャス",
    "self-consciousness": "セルフカンシャスナス",
    "self-consistent": "セルフカンシスタント",
    "self-contained": "セルフカンテインド",
    "self-control": "セルフカントロウル",
    "self-deceiving": "セルフヂィシィヴィン",
    "self-deception": "セルフダセプシャン",
    "self-defence": "セルフヂフェンス",
    "self-defense": "セルフヂフェンス",
    "self-deliverance": "セルフヂリヴァアンス",
    "self-deprecating": "セルフデプラケイチン",
    "self-destruct": "セルフヂストラクト",
    "self-destructing": "セルフヂストラクチン",
    "self-destruction": "セルフヂストラクトス",
    "self-destructs": "セルフヂストラクトス",
    "self-determination": "セルフヂタァマネイシャン",
    "self-dormant": "セルフドァアマント",
    "self-energizing": "セルフェナァジャィジン",
    "self-enrichment": "セルファンリチマント",
    "self-expression": "セルフィクスプレシャン",
    "self-expressions": "セルフィクスプレシャンズ",
    "self-fertilizing": "セルフファタラィジン",
    "self-fruitful": "セルフフルートファル",
    "self-govern": "セルフガヴァン",
    "self-governing": "セルフガヴァニン",
    "self-government": "セルフガヴァンマント",
    "self-help": "セルフヘルプ",
    "self-improvement": "セルフィムプルーブマント",
    "self-interest": "セルフィントラスト",
    "self-organisation": "セルフォァアガニゼイシャン",
    "self-organising": "セルフォァアガニジン",
    "self-organization": "セルフォァアガナゼイシャン",
    "self-organizing": "セルフォァアガナィジン",
    "self-perpetuate": "セルフパァペチューエイト",
    "self-perpetuating": "セルフパァペチューエイチン",
    "self-perpetuation": "セルフパァペチューエイシャン",
    "self-pollinate": "セルフパラネイト",
    "self-portrait": "セルフポァアトラト",
    "self-professed": "セルフプラフェスト",
    "self-replicate": "セルフレプリケイト",
    "self-replicates": "セルフレプリケイトス",
    "self-replicating": "セルフレプリケイチン",
    "self-replication": "セルフレプリケイシャン",
    "self-respect": "セルフリスペクト",
    "self-respecting": "セルフリスペクチン",
    "self-righteous": "セルフラィチャス",
    "self-subsistence": "セルフサブシスタンス",
    "self-sufficience": "セルフサフィシャンス",
    "self-sufficiency": "セルフサフィシャンシィ",
    "self-sufficient": "セルフサフィシャント",
    "self-torment": "セルフトァアメント",
    "self-torments": "セルフトァアメントス",
    "selfie": "セルフィ",
    "selfies": "セルフィズ",
    "selfish": "セルフィシュ",
    "selfishness": "セルフィシュナス",
    "selfless": "セルフラス",
    "selflessness": "セルフラスニス",
    "selfridge": "セルフリジ",
    "selfs": "セルフス",
    "selia": "セリィア",
    "selie": "セリィ",
    "selies": "セリィズ",
    "selies'": "セリィズ",
    "selig": "セリグ",
    "seliga": "セリガ",
    "seliger": "セリガァ",
    "seligman": "セリグマン",
    "seligmann": "セリグマン",
    "seligson": "セリグサン",
    "selikoff": "セリコァフ",
    "selin": "セリン",
    "selina": "サリィナ",
    "selinas": "サリィナズ",
    "selinas's": "サリィナシズ",
    "selinda": "セリィンダ",
    "selinger": "セリンアァ",
    "seljuk": "セルジャク",
    "selk": "セルク",
    "selke": "セルク",
    "selkin": "セルキン",
    "selkirk": "セルカァク",
    "selkirk's": "セルカァクス",
    "sell": "セル",
    "sell-out": "セロウト",
    "sella": "セラ",
    "selland": "セランド",
    "sellards": "セラァドズ",
    "sellars": "セラァズ",
    "sellars's": "セラァジズ",
    "selle": "セル",
    "selleck": "セリク",
    "sellen": "セラン",
    "seller": "セラァ",
    "seller's": "セラァズ",
    "sellers": "セラァズ",
    "sellers'": "セラァズ",
    "selley": "セリィ",
    "sellick": "セリク",
    "sellier": "セルヤァ",
    "sellin": "セリン",
    "selling": "セリン",
    "sellinger": "セリンアァ",
    "sellings": "セリンズ",
    "sellman": "セルマン",
    "sellmeyer": "セルマィアァ",
    "sellner": "セルナァ",
    "selloff": "セロァフ",
    "selloffs": "セロァフス",
    "sellon": "セラン",
    "sellout": "セロウト",
    "sellouts": "セロウトス",
    "sells": "セルズ",
    "selma": "セルマ",
    "selman": "セルマン",
    "selmer": "セルマァ",
    "selmon": "セルマン",
    "selner": "セルナァ",
    "selover": "セラヴァ",
    "selowsky": "セロウスキィ",
    "selph": "セルフ",
    "selsor": "セルサァ",
    "seltz": "セルトス",
    "seltzer": "セルトサァ",
    "selva": "セイルヴァ",
    "selvage": "セルヴィジ",
    "selvaggio": "セルヴァジィオウ",
    "selves": "セルブズ",
    "selvey": "セルヴィ",
    "selvidge": "セルヴィジ",
    "selvig": "セルヴィグ",
    "selway": "セルウェイ",
    "selwin": "セルウィン",
    "selwitz": "セルウィトス",
    "selwyn": "セルウィン",
    "selz": "セルズ",
    "selzer": "セルザァ",
    "selzer's": "セルザァズ",
    "sema": "シィマ",
    "seman": "シィマン",
    "semans": "シィマンズ",
    "semantic": "シマンチク",
    "semantics": "シマンチクス",
    "sematech": "セマテク",
    "sember": "セムバァ",
    "semblance": "セムブランス",
    "semegran": "セマグラン",
    "semel": "セマル",
    "semele": "セマリィ",
    "semen": "シィマン",
    "semenza": "セメンザ",
    "semerad": "セマァアド",
    "semester": "サメスタァ",
    "semesters": "サメスタァズ",
    "semi": "セミィ",
    "semi-colon": "セミィコウラン",
    "semi-height": "セミィハィト",
    "semi-heights": "セミィハィトス",
    "semi-human": "セミィヒューマン",
    "semiannual": "セミィアニャワル",
    "semiannually": "セミィアヌーアリィ",
    "semiautomatic": "セミィオァタマチク",
    "semicircular": "セミィサァキャラァ",
    "semiclad": "セミィクラド",
    "semiclassical": "セミィクラシカル",
    "semicon": "セミカン",
    "semiconductor": "セミィカンダクタァ",
    "semiconductor's": "セミィカンダクタァズ",
    "semiconductors": "セミィカンダクタァズ",
    "semicylindrical": "セミィサリンドリカル",
    "semidry": "セミィドラィ",
    "semidrying": "セミィドラィイン",
    "semien": "セミィン",
    "semifinal": "セミィファィナル",
    "semifinalist": "セミィファィナリスト",
    "semifinalists": "セミィファィナリストス",
    "semifinals": "セミィファィナルズ",
    "semifinish": "セミィフィニシュ",
    "semifinished": "セミィフィニシュト",
    "semigloss": "セミィグラス",
    "semilegendary": "セミィレジャンデリィ",
    "seminal": "セマナル",
    "seminar": "セマナア",
    "seminara": "セミナラ",
    "seminarian": "セマネリィアン",
    "seminarians": "セマネリィアンズ",
    "seminaries": "セマネリィズ",
    "seminario": "セミネリィオウ",
    "seminars": "セマナアズ",
    "seminary": "セマネリィ",
    "seminole": "セミノウル",
    "seminoles": "セミノウルズ",
    "semionenkov": "セミィオウネンカブ",
    "semiotic": "セミィアチク",
    "semiotics": "セミィアチクス",
    "semipermanent": "セミィパァマナント",
    "semiprecious": "セミィプレシャス",
    "semira": "セミラ",
    "semireligious": "セミィリリジャス",
    "semis": "セマィズ",
    "semisecrecy": "セミィシィクラシィ",
    "semite": "セマィト",
    "semitic": "サミチク",
    "semitism": "セミチザム",
    "semitrailer": "セミィトレイラァ",
    "semitropical": "セミィトラピカル",
    "semler": "セムラァ",
    "semmel": "セマル",
    "semmens": "セマンズ",
    "semmes": "セムズ",
    "semmler": "セムラァ",
    "semolina": "セマリィナ",
    "semon": "セマン",
    "semones": "セイモウネス",
    "semple": "セムパル",
    "semrad": "セムラド",
    "semrau": "セムロウ",
    "semrow": "セムロウ",
    "semtex": "セムテクス",
    "sen": "セン",
    "sena": "セナ",
    "senate": "セナト",
    "senate's": "セニトス",
    "senator": "セナタァ",
    "senator's": "セナタァズ",
    "senatore": "セナトァリィ",
    "senatorial": "セナトァリィアル",
    "senators": "セナタァズ",
    "senators'": "セナタァズ",
    "send": "センド",
    "sendak": "センダク",
    "sendawal": "センダワル",
    "sendelbach": "センヂルバク",
    "sender": "センダァ",
    "sendero": "センデロウ",
    "senders": "センダァズ",
    "sending": "センヂン",
    "sendo": "センドウ",
    "sends": "センドズ",
    "seneca": "セナカ",
    "senecal": "セニカル",
    "senechal": "セニカル",
    "seneff": "セナフ",
    "senegal": "セナゴァル",
    "senegalese": "セナガリィズ",
    "senegambia": "セナガムビィア",
    "seneker": "セナカァ",
    "senesac": "セニサク",
    "senescence": "サネサンス",
    "senese": "セニィズ",
    "seney": "セニィ",
    "senf": "センフ",
    "senff": "センフ",
    "senft": "センフト",
    "seng": "セン",
    "senger": "センアァ",
    "sengers": "センアァズ",
    "senile": "シィナィル",
    "senility": "サニラチィ",
    "senior": "シィニャァ",
    "seniority": "シィニョァリチィ",
    "seniornet": "シィニャァネト",
    "seniors": "シィニャァズ",
    "senk": "センク",
    "senkbeil": "センクバィル",
    "senko": "センコウ",
    "senn": "セン",
    "senna": "セナ",
    "senne": "セン",
    "senner": "セナァ",
    "sennet": "セナト",
    "sennett": "セニト",
    "sennott": "セナト",
    "senor": "シィニョァア",
    "senora": "シィニョァラ",
    "sens": "センズ",
    "sensabaugh": "センサボァ",
    "sensation": "センセイシャン",
    "sensational": "センセイシャナル",
    "sensationalism": "センセイシャナリザム",
    "sensationalist": "センセイシャナリスト",
    "sensationalistic": "センセイシャナリスチク",
    "sensationalize": "センセイシャナラィズ",
    "sensationalized": "センセイシャナラィズド",
    "sensationalizes": "センセイシャナラィジズ",
    "sensationalizing": "センセイシャナラィジン",
    "sensations": "センセイシャンズ",
    "sense": "センス",
    "sense-data": "センスデイタ",
    "sense-datas": "センスデイタズ",
    "sense-datum": "センスダタム",
    "sensed": "センスト",
    "sensei": "センセイ",
    "senseless": "センスラス",
    "sensenbrenner": "センサンブレナァ",
    "senseney": "センシニィ",
    "sensenig": "センシニグ",
    "senses": "センシズ",
    "sensibilities": "センシビリチィズ",
    "sensibility": "センシビリチィ",
    "sensible": "センサバル",
    "sensibly": "センサブリィ",
    "sensing": "センシン",
    "sensitive": "センサチブ",
    "sensitively": "センシチブリィ",
    "sensitiveness": "センサチブナス",
    "sensitivities": "センシチヴィチィズ",
    "sensitivity": "センシチヴィチィ",
    "sensitize": "センサタィズ",
    "sensitized": "センサタィズド",
    "senske": "センスク",
    "sensor": "センサァ",
    "sensor's": "センサァズ",
    "sensormatic": "センサァマチク",
    "sensors": "センサァズ",
    "sensory": "センサァイィ",
    "sensual": "センシャワル",
    "sensuality": "センシューアラチィ",
    "sensuous": "センシャワス",
    "sent": "セント",
    "sentell": "センタル",
    "sentelle": "センテル",
    "sentence": "センタンス",
    "sentenced": "センタンスト",
    "sentences": "センタンサズ",
    "sentencing": "センタンシン",
    "senter": "センタァ",
    "senters": "センタァズ",
    "sentiment": "センタマント",
    "sentimental": "センタメンタル",
    "sentimentality": "センタメンタリチィ",
    "sentiments": "センタマントス",
    "sentinel": "センタナル",
    "sentinels": "センタナルズ",
    "sentman": "セントマン",
    "sentra": "セントラ",
    "sentras": "セントラス",
    "sentries": "セントリィズ",
    "sentry": "セントリィ",
    "senty": "センチィ",
    "sentz": "セントス",
    "senzaki": "セインザキィ",
    "seo": "シィオウ",
    "seoul": "ソウル",
    "seoul's": "ソウルズ",
    "seow": "シィオウ",
    "seow's": "シィオウズ",
    "sep": "セプ",
    "separate": "セパァエイト",
    "separated": "セパァエイチド",
    "separately": "セパァアトリィ",
    "separateness": "セパァアトナス",
    "separates": "セパァエイトス",
    "separating": "セパァエイチン",
    "separation": "セパァエイシャン",
    "separations": "セパァエイシャンズ",
    "separatism": "セパァアチザム",
    "separatist": "セパァアチスト",
    "separatists": "セパァアチストス",
    "separator": "セパレイタァ",
    "separators": "セパレイタァズ",
    "sepe": "シィプ",
    "sepeda": "セイペイダ",
    "sephardic": "サファアヂク",
    "sephardim": "シファアヂム",
    "sephlon": "セフロァン",
    "sephlon's": "セフロァンズ",
    "sephora": "セフォァラ",
    "sepia": "シィピィア",
    "sepich": "セピチ",
    "sepik": "セピク",
    "sepp": "セプ",
    "seppala": "セパラ",
    "seppi": "セピィ",
    "sepsis": "セプシス",
    "sept": "セプト",
    "septa": "セプタ",
    "september": "セプテムバァ",
    "september's": "セプテムバァズ",
    "septer": "セプタァ",
    "septic": "セプチク",
    "septima": "セプチィマ",
    "septimus": "セプチミス",
    "septuagenarian": "セプチューアジャネリィアン",
    "sepulvado": "セイプールヴァドウ",
    "sepulveda": "セイプールヴェイダ",
    "sepultura": "セプォルツォルォ",
    "sepultura's": "セプォルツォルォズ",
    "sequa": "セクワ",
    "sequa's": "セクワズ",
    "sequeira": "セイクウェラ",
    "sequel": "シィクワル",
    "sequels": "シィクワルズ",
    "sequence": "シィクワンス",
    "sequences": "シィクワンサズ",
    "sequencing": "シィクワンシン",
    "sequent": "シィクワント",
    "sequential": "サクウェンシャル",
    "sequentially": "サクウェンシャリィ",
    "sequester": "シクウェスタァ",
    "sequestered": "シクウェスタァド",
    "sequestering": "シクウェスタァイン",
    "sequesters": "シクウェスタァズ",
    "sequestration": "セクワストレイシャン",
    "sequin": "シィクワン",
    "sequined": "シィクワンド",
    "sequins": "シィクワンズ",
    "sequitur": "セクウィタァ",
    "sequiturs": "セクウィタァズ",
    "sequoia": "シクヲイア",
    "sequoias": "シクヲイアズ",
    "sequoyah": "サクヲイア",
    "sera": "シラ",
    "serafin": "セラフィン",
    "serafina": "サァアフィナ",
    "serafine": "サァアフィニィ",
    "serafini": "サァアフィニィ",
    "serafino": "サァアフィノウ",
    "seragut": "セラガト",
    "seraphim": "サァアフィム",
    "seraphina": "サァアフィナ",
    "seraphine": "サァアフィニィ",
    "seratonin": "サァアトウニン",
    "seratti": "セラチィ",
    "seraw": "サァア",
    "serb": "サァブ",
    "serb's": "サァブズ",
    "serbaine": "サァベイン",
    "serbia": "サァビィア",
    "serbia's": "サァビィアズ",
    "serbian": "サァビィアン",
    "serbian's": "サァビィアンズ",
    "serbians": "サァビィアンズ",
    "serbias": "サァビィアズ",
    "serbin": "サァビン",
    "serbo-croatia": "サァボウクロウエイシャ",
    "serbo-croatian": "サァボウクロウエイシャン",
    "serbs": "サァブズ",
    "serbs'": "サァブズ",
    "serbska": "サァブスカ",
    "serco": "サァコウ",
    "serda": "セアダ",
    "sere": "シア",
    "serena": "サリィナ",
    "serena's": "サリィナズ",
    "serenade": "セラネイド",
    "serenaded": "セラネイヂド",
    "serenading": "セラネイヂン",
    "serendipitous": "セランヂピタス",
    "serendipity": "セランヂピチィ",
    "serene": "サァイィン",
    "serenely": "サァイィナリィ",
    "serengeti": "セランゲチィ",
    "serenity": "サァエナチィ",
    "sereno": "セレイノウ",
    "seres": "シィアズ",
    "serex": "セラクス",
    "serf": "サァフ",
    "serfass": "サァファス",
    "serfin": "サァフィン",
    "serfling": "サァフリン",
    "serfs": "サァフス",
    "serge": "サァジ",
    "sergeant": "サアジャント",
    "sergeants": "サアジャントス",
    "sergei": "サァゲイ",
    "sergent": "サァジャント",
    "sergey": "セアジィ",
    "sergi": "セアジィ",
    "sergio": "サァジヨウ",
    "sergius": "サァジヤス",
    "seria": "シリィア",
    "serial": "シリィアル",
    "serialize": "シリィアラィズ",
    "serialized": "シリィアラィズド",
    "serials": "シリィアルズ",
    "series": "シリィズ",
    "series'": "シリィズ",
    "serilda": "サァイィルダ",
    "serino": "サァイィノウ",
    "serio": "シィリィオウ",
    "serious": "シリィアス",
    "seriously": "シリィアスリィ",
    "seriousness": "シリィアスナス",
    "serle": "サァアル",
    "serlin": "サァリン",
    "serling": "サァリン",
    "serlo": "セアロウ",
    "sermersheim": "サァマァシャィム",
    "sermon": "サァマン",
    "sermons": "サァマンズ",
    "serna": "セアナ",
    "seroka": "セロウカ",
    "serological": "セラロァジカル",
    "serologist": "セララジスト",
    "serology": "セララジィ",
    "serono": "セラノウ",
    "serota": "サァオウタ",
    "serotonin": "サァアトウニン",
    "serowski": "サァオウスキィ",
    "serpa": "セアパ",
    "serpas": "サァパズ",
    "serpe": "サァプ",
    "serpent": "サァパント",
    "serpent's": "サァパントス",
    "serpentine": "サァパンタィン",
    "serpents": "サァパントス",
    "serpico": "サァピィコウ",
    "serr": "セア",
    "serra": "セラ",
    "serra's": "セラズ",
    "serrano": "サァアノウ",
    "serrano's": "サァアノウズ",
    "serranto": "サァアントウ",
    "serrao": "セロウ",
    "serrate": "セレイト",
    "serrated": "セレイチド",
    "serrato": "サァアトウ",
    "serratore": "サァアトァリィ",
    "serres": "セレス",
    "serritella": "セリテラ",
    "sertich": "サァチク",
    "serum": "シラム",
    "serv": "サァブ",
    "servaas": "サァヴァス",
    "servais": "サァヴェイ",
    "servam": "サァヴァム",
    "servan": "サァヴァン",
    "servant": "サァヴァント",
    "servants": "サァヴァントス",
    "servants'": "サァヴァントス",
    "serve": "サァブ",
    "served": "サァブド",
    "servello": "サァヴェロウ",
    "server": "サァヴァ",
    "servers": "サァヴァズ",
    "serves": "サァブズ",
    "service": "サァヴァス",
    "service's": "サァヴィシズ",
    "serviceable": "サァヴァサバル",
    "serviced": "サァヴィスト",
    "serviceman": "サァヴァスマン",
    "servicemaster": "サァヴィスマスタァ",
    "servicemen": "サァヴァスメン",
    "servicemen's": "サァヴィスメンズ",
    "servicer": "サァヴィサァ",
    "services": "サァヴァサズ",
    "services'": "サァヴィシズ",
    "servicing": "サァヴィシン",
    "servico": "サァヴィコウ",
    "servidio": "サァヴィヂィオウ",
    "servile": "サァヴァル",
    "servility": "サァヴィラチィ",
    "servin": "サァヴィン",
    "serving": "サァヴィン",
    "servings": "サァヴィンズ",
    "serviou": "サァヴィウー",
    "servis": "サァヴィス",
    "serviss": "サァヴィス",
    "servitude": "サァヴァツード",
    "servo": "サァヴォウ",
    "sesame": "セサミィ",
    "sesdaq": "セスダク",
    "sese": "シィシィ",
    "seshadri": "セシャドリィ",
    "sesit": "セジト",
    "seskar": "セスカア",
    "seskar's": "セスカアズ",
    "sesler": "セサラァ",
    "sesno": "セスノウ",
    "sesno's": "セスノウズ",
    "sessa": "セサ",
    "session": "セシャン",
    "session's": "セシャンズ",
    "sessions": "セシャンズ",
    "sessions'": "セシャンズ",
    "sessler": "セスラァ",
    "sessoms": "セサムズ",
    "sessums": "セサムズ",
    "sestak": "セスタク",
    "sestanovich": "セスタナヴィチ",
    "sestito": "セスチィトウ",
    "set": "セト",
    "set-up": "セタプ",
    "set-ups": "セタプス",
    "setaro": "セタロウ",
    "setback": "セトバク",
    "setbacks": "セトバクス",
    "seth": "セス",
    "seth's": "セスス",
    "sether": "セザァ",
    "sethi": "セシィ",
    "sethness": "セスナス",
    "sethuraman": "セサァアマン",
    "seti": "セチィ",
    "setliff": "セトリフ",
    "seto": "セトウ",
    "seton": "シィタン",
    "sets": "セトス",
    "setser": "セトサァ",
    "settanni": "セタニィ",
    "sette": "セト",
    "setter": "セタァ",
    "setterlund": "セタァランド",
    "setters": "セタァズ",
    "setting": "セチン",
    "settings": "セチンズ",
    "settle": "セタル",
    "settled": "セタルド",
    "settlement": "セタルマント",
    "settlement's": "セタルマントス",
    "settlements": "セタルマントス",
    "settlemire": "セタルマィア",
    "settlemyre": "セタルマィア",
    "settler": "セタラァ",
    "settlers": "セトラァズ",
    "settlers'": "セトラァズ",
    "settles": "セタルズ",
    "settling": "セタリン",
    "settsu": "セツー",
    "setty": "セチィ",
    "setup": "セタプ",
    "setups": "セタプス",
    "setzer": "セトザァ",
    "setzler": "セトスラァ",
    "seubert": "スーバァト",
    "seufert": "スーファト",
    "seuss": "スース",
    "sevareid": "セヴァラィド",
    "sevastopol": "セヴァストァパル",
    "sevcik": "セブシク",
    "seve": "セヴェイ",
    "seven": "セヴァン",
    "seven's": "セヴァンズ",
    "sevenfold": "セヴァンフォウルド",
    "sevens": "セヴァンズ",
    "seventeen": "セヴァンチィン",
    "seventeens": "セヴァンチィンズ",
    "seventeenth": "セヴァンチィンス",
    "seventh": "セヴァンス",
    "sevenths": "セヴァンスス",
    "seventies": "セヴァンチィズ",
    "seventieth": "セヴァンチィイス",
    "seventy": "セヴァンチィ",
    "seventy's": "セヴァンチィズ",
    "seventy-five": "セヴァンチィファィブ",
    "sever": "セヴァ",
    "severa": "セイヴェラ",
    "several": "セブラル",
    "severally": "セブラリィ",
    "severance": "セヴァアンス",
    "severe": "サヴィア",
    "severed": "セヴァド",
    "severely": "サヴィアリィ",
    "severer": "セヴィラァ",
    "severest": "サヴィラスト",
    "severeville": "サヴィアヴィル",
    "severin": "セヴァイン",
    "severing": "セヴァイン",
    "severini": "セヴァイィニィ",
    "severino": "セヴァイィノウ",
    "severity": "シヴェリチィ",
    "severn": "セヴァン",
    "severns": "セヴァンズ",
    "severovic": "セヴァオウヴィク",
    "severs": "セヴァズ",
    "severson": "セヴァサン",
    "severt": "セヴァト",
    "severtson": "セヴァトサン",
    "sevey": "シヴェイ",
    "sevick": "セヴィク",
    "sevier": "セブヤァ",
    "sevigny": "シヴィグニィ",
    "sevilla": "セヴィラ",
    "seville": "サヴィル",
    "sevin": "セヴィン",
    "sevruga": "セブルーガ",
    "sevy": "シィヴィ",
    "sew": "ソウ",
    "sewage": "スーアジ",
    "sewald": "スーアルド",
    "sewall": "スーアル",
    "seward": "スーアァド",
    "seward's": "スーアァドズ",
    "sewed": "ソウド",
    "sewell": "スーアル",
    "sewer": "スーアァ",
    "sewerage": "スーアァイジ",
    "sewers": "スーアァズ",
    "sewing": "ソウイン",
    "sewn": "ソウン",
    "sex": "セクス",
    "sexauer": "セクソウアァ",
    "sexed": "セクスト",
    "sexes": "セクサズ",
    "sexier": "セクシィアァ",
    "sexiest": "セクシィアスト",
    "sexiness": "セクシィナス",
    "sexism": "セクシザム",
    "sexist": "セクシスト",
    "sexless": "セクスリス",
    "sexson": "セクサン",
    "sextet": "セクステト",
    "sexting": "セクスチン",
    "sexton": "セクスタン",
    "sextuplet": "セクスタプレト",
    "sextuplets": "セクスタプレトス",
    "sextus": "セクスタス",
    "sexual": "セクシューアル",
    "sexuality": "セクシューアラチィ",
    "sexually": "セクシューアリィ",
    "sexy": "セクシィ",
    "seybert": "セイバァト",
    "seybold": "セイボウルド",
    "seychelles": "セイシェルズ",
    "seydel": "セイダル",
    "seydoux": "セイヅー",
    "seyer": "セイアァ",
    "seyfarth": "セイファアス",
    "seyfert": "セイファト",
    "seyfried": "セイファイィド",
    "seyi": "セイイィ",
    "seyler": "セイラァ",
    "seyller": "セイラァ",
    "seymore": "シィモァア",
    "seymour": "シィモァア",
    "seymour's": "シィモァアズ",
    "sfernice": "スファニス",
    "sferra": "スフェラ",
    "sferrazza": "スファアトサ",
    "sffed": "スフェド",
    "sforza": "スフォァアザ",
    "sfuzzi": "スヒュゥートジィ",
    "sgambati": "スカムバチィ",
    "sgro": "スクロウ",
    "sgroi": "スクロイ",
    "sgt": "サアジャント",
    "sh": "シュ",
    "sha": "シャ",
    "sha'ath": "シャス",
    "shaak": "シャク",
    "shaanxi": "シャンクシィ",
    "shaath": "シャス",
    "shaath's": "シャスス",
    "shabad": "シャバド",
    "shabazz": "シャバズ",
    "shabazz's": "シャバジズ",
    "shabby": "シャビィ",
    "shaber": "シェイバァ",
    "shack": "シャク",
    "shackelford": "シャキルファド",
    "shackelton": "シャケルタン",
    "shackett": "シャキト",
    "shackle": "シャカル",
    "shackled": "シャカルド",
    "shackleford": "シャカルファド",
    "shackles": "シャカルズ",
    "shackleton": "シャカルタン",
    "shackleton's": "シャカルタンズ",
    "shackletons": "シャカルタンズ",
    "shacklett": "シャクリト",
    "shacks": "シャクス",
    "shad": "シャド",
    "shad's": "シャドズ",
    "shadbush": "シャドブォシュ",
    "shadd": "シャド",
    "shadden": "シャダン",
    "shaddix": "シャヂクス",
    "shaddock": "シャダク",
    "shadduck": "シャダク",
    "shade": "シェイド",
    "shaded": "シェイヂド",
    "shadegg": "シャデグ",
    "shadel": "シャダル",
    "shader": "シェイダァ",
    "shades": "シェイドズ",
    "shadid": "シャヂド",
    "shading": "シェイヂン",
    "shadings": "シェイヂンズ",
    "shadle": "シェイダル",
    "shadley": "シャドリィ",
    "shadoan": "シャドウン",
    "shadow": "シャドウ",
    "shadowed": "シャドウド",
    "shadowens": "シャドウアンズ",
    "shadowing": "シャドウイン",
    "shadowland": "シャドウランド",
    "shadowlands": "シャドウランドズ",
    "shadows": "シャドウズ",
    "shadowy": "シャドウイィ",
    "shadrick": "シャドリク",
    "shadur": "シャダァ",
    "shadwell": "シャドウェル",
    "shadwick": "シャドウィク",
    "shady": "シェイヂィ",
    "shaefer": "シェイファ",
    "shaeffer": "シェファ",
    "shaer": "シェイアァ",
    "shafer": "シェイファ",
    "shaff": "シャフ",
    "shaffer": "シェイファ",
    "shaffner": "シャフナァ",
    "shafran": "シャフラン",
    "shaft": "シャフト",
    "shafted": "シャフチド",
    "shafting": "シャフチン",
    "shafts": "シャフトス",
    "shag": "シャグ",
    "shagging": "シャギン",
    "shaggy": "シャギィ",
    "shags": "シャグズ",
    "shah": "シャ",
    "shah's": "シャズ",
    "shahan": "シャハン",
    "shahar": "シャハア",
    "shahar's": "シャハアズ",
    "shaheed": "シャヒィド",
    "shaheen": "シャヒィン",
    "shahian": "シャヒィアン",
    "shahidi": "シャヒィヂィ",
    "shahin": "シャヒン",
    "shahinian": "シャヒニィアン",
    "shahrokh": "シャラク",
    "shahrzad": "シャアザド",
    "shai": "シャィ",
    "shaik": "シェイク",
    "shaiken": "シェイカン",
    "shaikh": "シェイク",
    "shain": "シェイン",
    "shaine": "シェイン",
    "shaka": "シャカ",
    "shake": "シェイク",
    "shakedown": "シェイクドウン",
    "shakedowns": "シェイクドウンズ",
    "shaken": "シェイカン",
    "shakeout": "シェイコウト",
    "shaker": "シェイカァ",
    "shakers": "シェイカァズ",
    "shakes": "シェイクス",
    "shakespeare": "シェイクスピィア",
    "shakespeare's": "シェイクスピィアズ",
    "shakespearean": "シェイクスピリィアン",
    "shakeup": "シェイカプ",
    "shakeups": "シェイカプス",
    "shakier": "シェイキィアァ",
    "shakiest": "シェイキィイスト",
    "shakiness": "シェイキィナス",
    "shaking": "シェイキン",
    "shakir": "シャキア",
    "shakira": "シャキィラ",
    "shaklee": "シャクリィ",
    "shakunaga": "シャクーナガ",
    "shakur": "シャカァ",
    "shaky": "シェイキィ",
    "shalala": "シャレイラ",
    "shalala's": "シャレイラズ",
    "shale": "シェイル",
    "shaler": "シェイラァ",
    "shales": "シェイルズ",
    "shalev": "シャレブ",
    "shali": "シャリィ",
    "shalikashvili": "シャリィカシュヴィリィ",
    "shalikashvili's": "シャリィカシュヴィリィズ",
    "shall": "シャル",
    "shall's": "シャルズ",
    "shallcross": "シャルクラス",
    "shallenberger": "ショァランバァガァ",
    "shallow": "シャロウ",
    "shallower": "シャロウアァ",
    "shallowness": "シャロウナス",
    "shalnev": "シャルネブ",
    "shalom": "シャロウム",
    "shalt": "シャルト",
    "sham": "シャム",
    "shamalia": "シャマルヤ",
    "shaman": "シェイマン",
    "shamanism": "シェイマニズム",
    "shamanists": "シェイマニストス",
    "shamans": "シェイマンズ",
    "shamas": "シャマス",
    "shambaugh": "シャムボァ",
    "shamberger": "シャムバァガァ",
    "shamble": "シャムバル",
    "shambles": "シャムバルズ",
    "shambley": "シャムブリィ",
    "shamblin": "シャムブリン",
    "shambo": "シャムボウ",
    "shamburg": "シャムバァグ",
    "shamburger": "シャムバァガァ",
    "shame": "シェイム",
    "shamed": "シェイムド",
    "shameful": "シェイムファル",
    "shamel": "シャマル",
    "shameless": "シェイムラス",
    "shamelessly": "シェイムラスリィ",
    "shamelle": "シャメル",
    "shames": "シェイムズ",
    "shaming": "シェイミン",
    "shamir": "シャミア",
    "shamir's": "シャミアズ",
    "shammond": "シャマンド",
    "shamp": "シャムプ",
    "shampine": "シャムパィン",
    "shampoo": "シャムプー",
    "shampooed": "シャムプード",
    "shampoos": "シャムプーズ",
    "shamrock": "シャムラク",
    "shamrock's": "シャムラクス",
    "shamu": "シャムー",
    "shamus": "シェイマス",
    "shan": "シャン",
    "shana": "シャナ",
    "shanafelt": "シャナフェルト",
    "shanahan": "シャナハン",
    "shanansky": "シャナンスキィ",
    "shand": "シャンド",
    "shandling": "シャンドリン",
    "shandong": "シャンドウン",
    "shands": "シャンドズ",
    "shandwick": "シャンドウィク",
    "shandwick's": "シャンドウィクス",
    "shandy": "シャンヂィ",
    "shane": "シェイン",
    "shaner": "シェイナァ",
    "shaneyfelt": "シャニィフェルト",
    "shanghai": "シャンハィ",
    "shanghai's": "シャンハィズ",
    "shangkun": "シャンカン",
    "shangri": "シャングリィ",
    "shanholtz": "シャンホウルトス",
    "shanholtzer": "シャンホウルトザァ",
    "shank": "シャンク",
    "shankar": "シャンカア",
    "shankel": "シャンカル",
    "shanken": "シャンカン",
    "shanker": "シャンカァ",
    "shankland": "シャンクランド",
    "shankle": "シャンカル",
    "shankles": "シャンカルズ",
    "shanklin": "シャンクリン",
    "shankman": "シャンクマン",
    "shanks": "シャンクス",
    "shanley": "シャンリィ",
    "shanna": "シャナ",
    "shannahan": "シャナハン",
    "shannon": "シャナン",
    "shannon's": "シャナンズ",
    "shansev": "シャンセブ",
    "shant": "シャント",
    "shanti": "シャンチィ",
    "shanties": "シャンチィズ",
    "shanty": "シャンチィ",
    "shantytown": "シャンチィトウン",
    "shantytowns": "シャンチィトウンズ",
    "shantz": "シャントス",
    "shao": "ショウ",
    "shaolin": "シャオウリン",
    "shap": "シャプ",
    "shape": "シェイプ",
    "shaped": "シェイプト",
    "shapeless": "シェイプラス",
    "shapely": "シェイプリィ",
    "shapero": "シャピロウ",
    "shapes": "シェイプス",
    "shaping": "シェイピン",
    "shapira": "シャピラ",
    "shapiro": "シャピロウ",
    "shapiro's": "シャピロウズ",
    "shapiros": "シャピロウズ",
    "shapley": "シャプリィ",
    "shapp": "シャプ",
    "shappell": "シャパル",
    "shaq": "シャク",
    "shaquille": "シャキィル",
    "shara": "シャラ",
    "sharaa": "シャラ",
    "sharansky": "シャァアンスキィ",
    "sharar": "シャァアア",
    "sharber": "シャアバァ",
    "sharbono": "シャアボウノウ",
    "shard": "シャアド",
    "shards": "シャアドズ",
    "share": "シェア",
    "share's": "シェアズ",
    "sharecrop": "シェアクラプ",
    "sharecropper": "シェアクラパァ",
    "sharecroppers": "シェアクラパァズ",
    "shared": "シェアド",
    "shareholder": "シェアホウルダァ",
    "shareholder's": "シェアホウルダァズ",
    "shareholders": "シェアホウルダァズ",
    "shareholders'": "シェアホウルダァズ",
    "shareholding": "シェアホウルヂン",
    "shareholdings": "シェアホウルヂンズ",
    "sharell": "シャレル",
    "shareowner": "シェロウナァ",
    "shareowners": "シェロウナァズ",
    "sharer": "シェラァ",
    "shares": "シェアズ",
    "shares'": "シェアズ",
    "shareware": "シェアウェア",
    "sharf": "シャアフ",
    "sharfman": "シャアフマン",
    "shari": "シャリィ",
    "sharia": "シャリィア",
    "sharif": "シャァイィフ",
    "sharing": "シェリン",
    "shark": "シャアク",
    "sharkey": "シャアキィ",
    "sharking": "シャアキン",
    "sharklike": "シャアクラィク",
    "sharks": "シャアクス",
    "sharla": "シャアラ",
    "sharleen": "シャアリィン",
    "sharlene": "シャアリィン",
    "sharline": "シャアラィン",
    "sharlow": "シャアロウ",
    "sharm": "シャアム",
    "sharma": "シャアマ",
    "sharma's": "シャアマズ",
    "sharman": "シャアマン",
    "sharon": "シャラン",
    "sharon's": "シェランズ",
    "sharp": "シャアプ",
    "sharp's": "シャアプス",
    "sharp-sign": "シャアプサィン",
    "sharpe": "シャアプ",
    "sharpen": "シャアパン",
    "sharpened": "シャアパンド",
    "sharpening": "シャアパニン",
    "sharpens": "シャアパンズ",
    "sharper": "シャアパァ",
    "sharpest": "シャアパスト",
    "sharpeville": "シャアパヴィル",
    "sharpie": "シャアピィ",
    "sharpies": "シャアピィズ",
    "sharples": "シャアパルズ",
    "sharpless": "シャアプラス",
    "sharpley": "シャアプリィ",
    "sharply": "シャアプリィ",
    "sharpnack": "シャアプナク",
    "sharpness": "シャアプナス",
    "sharps": "シャアプス",
    "sharpshooter": "シャアプシュータァ",
    "sharpshooters": "シャアプシュータァズ",
    "sharpton": "シャアプタン",
    "sharpy": "シャアピィ",
    "sharpy's": "シャアピィズ",
    "sharrar": "シャァアア",
    "sharrer": "シャラァ",
    "sharrett": "シャリト",
    "sharrock": "シャラク",
    "sharron": "シャラン",
    "sharrow": "シャロウ",
    "sharry": "シャリィ",
    "shartzer": "シャアトザァ",
    "sharum": "シャラム",
    "sharyl": "シャラル",
    "shas": "シャス",
    "shashlik": "シャシュリク",
    "shashoua": "シャシューア",
    "shasta": "シャスタ",
    "shasta's": "シャスタズ",
    "shasteen": "シャスチィン",
    "shatkin": "シャトキン",
    "shatley": "シャトリィ",
    "shatman": "シャトマン",
    "shatner": "シャトナァ",
    "shatrov": "シャトラブ",
    "shatt": "シャト",
    "shatter": "シャタァ",
    "shattered": "シャタァド",
    "shattering": "シャタァイン",
    "shatterproof": "シャタァプルーフ",
    "shatters": "シャタァズ",
    "shattuck": "シャタク",
    "shatz": "シャトス",
    "shatzer": "シェイトザァ",
    "shaub": "ショァブ",
    "shauger": "ショウガァ",
    "shaughnessy": "ショァニシィ",
    "shaul": "ショァル",
    "shaulis": "ショウリス",
    "shaull": "ショァル",
    "shaun": "ショァン",
    "shauna": "ショァナ",
    "shave": "シェイブ",
    "shaved": "シェイブド",
    "shavelson": "シェイヴァルシン",
    "shaven": "シェイヴァン",
    "shaver": "シェイヴァ",
    "shavers": "シェイヴァズ",
    "shaves": "シェイブズ",
    "shaving": "シェイヴィン",
    "shavings": "シェイヴィンズ",
    "shavord": "シャヴォァアド",
    "shaw": "ショァ",
    "shaw's": "ショァズ",
    "shawcross": "ショァクロァス",
    "shawgo": "ショァゴウ",
    "shawhan": "シャワン",
    "shawinigan": "シャウィニガン",
    "shawl": "ショァル",
    "shawler": "ショァラァ",
    "shawley": "ショァリィ",
    "shawls": "ショァルズ",
    "shawmut": "ショァマト",
    "shawmut's": "ショァマトス",
    "shawn": "ショァン",
    "shawn's": "ショァンズ",
    "shawna": "ショァナ",
    "shawnee": "ショァニィ",
    "shawnut": "ショァナト",
    "shawshank": "ショァシャンク",
    "shawver": "ショァヴァ",
    "shay": "シェイ",
    "shaykin": "シェイキン",
    "shaykin's": "シェイキンズ",
    "shayne": "シェイン",
    "shays": "シェイズ",
    "shcharansky": "シャァアンスキィ",
    "shchedrin": "シェドリン",
    "shcherbitsky": "シャァビトスキィ",
    "she": "シィ",
    "she'd": "シィド",
    "she'll": "シィル",
    "she's": "シィズ",
    "shea": "シェイ",
    "shea's": "シェイズ",
    "shead": "シェド",
    "sheaf": "シィフ",
    "sheaffer": "シィファ",
    "sheahan": "シィアン",
    "shealey": "シィリィ",
    "shealy": "シィリィ",
    "shean": "シィン",
    "shear": "シア",
    "shear's": "シィアズ",
    "sheard": "シアド",
    "sheared": "シアド",
    "shearer": "シラァ",
    "shearin": "シリン",
    "shearing": "シリン",
    "shearman": "シィアマン",
    "shearn": "シアン",
    "shearon": "シラン",
    "shearouse": "シロウス",
    "shears": "シィアズ",
    "shearson": "シアサン",
    "shearson's": "シアサンズ",
    "sheath": "シィス",
    "sheath-knife": "シィスナィフ",
    "sheathbill": "シィスビル",
    "sheathbills": "シィスビルズ",
    "sheathe": "シィズ",
    "sheathed": "シィズド",
    "sheathing": "シィジン",
    "sheats": "シィトス",
    "sheaves": "シィブズ",
    "sheba": "シィバ",
    "shebek": "シェバク",
    "sheboygan": "シャボイガン",
    "sheck": "シェク",
    "sheck's": "シェクス",
    "sheckler": "シェクラァ",
    "shed": "シェド",
    "shedd": "シェド",
    "shedden": "シェダン",
    "shedding": "シェヂン",
    "shedlock": "シェドラク",
    "shedrick": "シェドリク",
    "sheds": "シェドズ",
    "sheeder": "シィダァ",
    "sheedy": "シィヂィ",
    "sheehan": "シィアン",
    "sheehan's": "シィアンズ",
    "sheehy": "シィヒィ",
    "sheek": "シィク",
    "sheeks": "シィクス",
    "sheela": "シィラ",
    "sheelah": "シィラ",
    "sheelen": "シィラン",
    "sheeler": "シィラァ",
    "sheeley": "シィリィ",
    "sheely": "シィリィ",
    "sheen": "シィン",
    "sheen's": "シィンズ",
    "sheena": "シィナ",
    "sheens": "シィンズ",
    "sheep": "シィプ",
    "sheep's": "シィプス",
    "sheepish": "シィピシュ",
    "sheepishly": "シィピシュリィ",
    "sheeps": "シィプス",
    "sheepskin": "シィプスキン",
    "sheer": "シア",
    "sheeran": "シラン",
    "sheeran's": "シランズ",
    "sheerer": "シィラァ",
    "sheerin": "シリン",
    "sheesh": "シィシュ",
    "sheesley": "シィズリィ",
    "sheet": "シィト",
    "sheeting": "シィチン",
    "sheets": "シィトス",
    "sheetz": "シィトス",
    "sheff": "シェフ",
    "sheffer": "シェファ",
    "sheffey": "シェフィ",
    "sheffield": "シェフィルド",
    "sheffler": "シェフラァ",
    "sheftel": "シェフテル",
    "sheftel's": "シェフテルズ",
    "shegog": "シェガグ",
    "shehan": "シェハン",
    "shehane": "シェハン",
    "shehorn": "シェハァン",
    "sheik": "シィク",
    "sheik's": "シィクス",
    "sheikdom": "シィクダム",
    "sheikdoms": "シィクダムズ",
    "sheikh": "シィク",
    "sheiks": "シィクス",
    "sheil": "シャィル",
    "sheila": "シィラ",
    "sheila's": "シィラズ",
    "sheilah": "シィラ",
    "sheilds": "シャィルドズ",
    "sheils": "シャィルズ",
    "shein": "シャィン",
    "sheinberg": "シャィンバァグ",
    "shek": "シェク",
    "shek's": "シェクス",
    "shekel": "シェカル",
    "shekels": "シェカルズ",
    "shelburne": "シェルバァン",
    "shelby": "シェルビィ",
    "shelby's": "シェルビィズ",
    "shelbyville": "シェルビィヴィル",
    "sheldahl": "シェルダル",
    "shelden": "シェルダン",
    "sheldon": "シェルダン",
    "shelev": "シェリブ",
    "sheley": "シィリィ",
    "shelf": "シェルフ",
    "shelhah": "シェルハ",
    "shelhamer": "シェルハマァ",
    "shelia": "シルヤ",
    "sheline": "シェラィン",
    "shell": "シェル",
    "shell's": "シェルズ",
    "shellabarger": "シェラバアガァ",
    "shellac": "シェラク",
    "shellack": "シェラク",
    "shellacked": "シェラクド",
    "shellacking": "シェラキン",
    "shelled": "シェルド",
    "shellenbarger": "シェリンバアガァ",
    "shellenberger": "シェランバァガァ",
    "sheller": "シェラァ",
    "shelley": "シェリィ",
    "shelley's": "シェリィズ",
    "shellfish": "シェルフィシュ",
    "shellhammer": "シェルハマァ",
    "shellhorn": "シェルハァン",
    "shelling": "シェリン",
    "shellings": "シェリンズ",
    "shellito": "シェイリィトウ",
    "shellman": "シェルマン",
    "shells": "シェルズ",
    "shellshock": "シェルシャク",
    "shellshocked": "シェルシャクト",
    "shelly": "シェリィ",
    "shelman": "シェルマン",
    "shelnutt": "シェルナト",
    "shelor": "シェラァ",
    "shelp": "シェルプ",
    "shelstad": "シェルスタド",
    "shelter": "シェルタァ",
    "sheltered": "シェルタァド",
    "sheltering": "シェルタァイン",
    "shelters": "シェルタァズ",
    "shelton": "シェルタン",
    "shelton's": "シェルタンズ",
    "shelve": "シェルブ",
    "shelved": "シェルブド",
    "shelves": "シェルブズ",
    "shelving": "シェルヴィン",
    "shema": "シマ",
    "shemanski": "シマンスキィ",
    "shemona": "シモウナ",
    "shemwell": "シェムウェル",
    "shen": "シェン",
    "shena": "シィナ",
    "shenandoah": "シェナンドウア",
    "shenanigan": "シャナニガン",
    "shenanigans": "シャナニガンズ",
    "shenberger": "シェンバァガァ",
    "shenefield": "シェニフィルド",
    "sheneman": "シィンマン",
    "sheng": "シェン",
    "sheng-fen": "シェンフェン",
    "shenice": "シャニィス",
    "shenk": "シェンク",
    "shenker": "シェンカァ",
    "shenkman": "シェンクマン",
    "shenton": "シェンタン",
    "shenyang": "シェニャン",
    "shenzhen": "シェンゼン",
    "shep": "シェプ",
    "shepard": "シェパァド",
    "shepard's": "シェパァドズ",
    "shepardson": "シェパアドサン",
    "sheperd": "シェパァド",
    "shephard": "シェパァド",
    "shepheard": "シェパァド",
    "shepherd": "シェパァド",
    "shepherd's": "シェパァドズ",
    "shepherded": "シェパァヂド",
    "shepherding": "シェパァヂン",
    "shepherds": "シェパァドズ",
    "shepler": "シェプラァ",
    "shepley": "シェプリィ",
    "shepp": "シェプ",
    "sheppard": "シェパァド",
    "sheppard's": "シェパァドズ",
    "sheppards": "シェパァドズ",
    "shepper": "シェパァ",
    "shepperd": "シェパァド",
    "shepperson": "シェパァサン",
    "sheppy": "シェピィ",
    "sher": "シャァ",
    "sherak": "シェラク",
    "sherard": "シェラァド",
    "sheraton": "シェラタン",
    "sheraton's": "シェラタンズ",
    "sherbert": "シャァバァト",
    "sherbet": "シャァバト",
    "sherbondy": "シャァバンヂィ",
    "sherborne": "シャァバァン",
    "sherbourn": "シャァブォアン",
    "sherbourne": "シャァブォアン",
    "sherburn": "シャァバァン",
    "sherburne": "シャァバァン",
    "shere": "シア",
    "sheree": "シャァイィ",
    "sherer": "シラァ",
    "sherfey": "シャァフィ",
    "sherfield": "シャァフィルド",
    "sheri": "シェリィ",
    "sherick": "シェリク",
    "sheridan": "シェリダン",
    "sheriff": "シェラフ",
    "sheriff's": "シェラフス",
    "sheriffs": "シェラフス",
    "sherin": "シェリン",
    "sherk": "シャァク",
    "sherley": "シャァリィ",
    "sherlin": "シャァリン",
    "sherlock": "シャァラク",
    "sherlock's": "シャァラクス",
    "sherlund": "シャァランド",
    "sherman": "シャァマン",
    "sherman's": "シャァマンズ",
    "shermer": "シャァマァ",
    "shernoff": "シャァノァフ",
    "sherod": "シェラド",
    "sherr": "シェア",
    "sherr's": "シェアズ",
    "sherrard": "シェラァド",
    "sherrell": "シェラル",
    "sherrer": "シェラァ",
    "sherrgold": "シェアゴウルド",
    "sherri": "シェリィ",
    "sherri's": "シェリィズ",
    "sherrick": "シェリク",
    "sherrie": "シェリィ",
    "sherriff": "シェリフ",
    "sherrill": "シェリル",
    "sherrin": "シェリン",
    "sherrit": "シェリト",
    "sherritt": "シェリト",
    "sherrod": "シェラド",
    "sherron": "シェラン",
    "sherrow": "シェロウ",
    "sherry": "シェリィ",
    "sherry's": "シェリィズ",
    "shertzer": "シャァトザァ",
    "sherva": "シャァヴァ",
    "sherwin": "シャァウィン",
    "sherwood": "シャァウウォド",
    "sherwood's": "シャァウウォドズ",
    "sheryl": "シェラル",
    "sheshunoff": "シェシューノァフ",
    "sheth": "シェス",
    "shetland": "シェトランド",
    "shetler": "シェトラァ",
    "shetley": "シェトリィ",
    "shetter": "シェタァ",
    "shetterly": "シェタァリィ",
    "shevardnadze": "シェヴァドナドジィ",
    "shevardnadze's": "シェヴァドナドジィズ",
    "shevlin": "シェブリン",
    "shevtl": "シェブチル",
    "shew": "シュー",
    "sheward": "シューアァド",
    "shewchuk": "シェチャク",
    "shewell": "シェウェル",
    "shewmake": "シューメイク",
    "shewmaker": "シューメイカァ",
    "shh": "シュ",
    "shi": "シィ",
    "shia": "シィア",
    "shiah": "シィア",
    "shias": "シィアズ",
    "shibanna": "シバナ",
    "shibata": "シィバタ",
    "shibboleth": "シバレス",
    "shibley": "シブリィ",
    "shick": "シク",
    "shicoff": "シコァフ",
    "shideler": "シダラァ",
    "shidler": "シャィダラァ",
    "shied": "シャィド",
    "shieh": "シィ",
    "shiel": "シィル",
    "shiela": "シャィラ",
    "shield": "シィルド",
    "shield's": "シィルドズ",
    "shielded": "シィルヂド",
    "shielding": "シィルヂン",
    "shields": "シィルドズ",
    "shiels": "シィルズ",
    "shier": "シャィアァ",
    "shies": "シャィズ",
    "shiff": "シフ",
    "shiffer": "シファ",
    "shiffler": "シフラァ",
    "shifflet": "シフリト",
    "shifflett": "シフリト",
    "shiffman": "シフマン",
    "shiflet": "シフリト",
    "shiflett": "シフリト",
    "shifrin": "シフリン",
    "shift": "シフト",
    "shifted": "シフチド",
    "shifter": "シフタァ",
    "shifting": "シフチン",
    "shiftless": "シフトリス",
    "shifts": "シフトス",
    "shifty": "シフチィ",
    "shigeki": "シゲイキィ",
    "shigekuni": "シィギクーニィ",
    "shigeo": "シゲイオウ",
    "shigeru": "シゲイルー",
    "shigley": "シグリィ",
    "shih": "シィ",
    "shihan": "シィハン",
    "shiina": "シィナ",
    "shiite": "シィアィト",
    "shiites": "シィアィトス",
    "shiley": "シリィ",
    "shill": "シル",
    "shiller": "シラァ",
    "shilling": "シリン",
    "shillingburg": "シリンバァグ",
    "shillinger": "シリンジャァ",
    "shillinglaw": "シリンロァ",
    "shillings": "シリンズ",
    "shillington": "シリンタン",
    "shiloh": "シャィロウ",
    "shilts": "シルトス",
    "shim": "シム",
    "shima": "シィマ",
    "shimabukuro": "シィマブークォロウ",
    "shimada": "シィマダ",
    "shimbun": "シムバン",
    "shimek": "シミク",
    "shimel": "シマル",
    "shimer": "シャィマァ",
    "shimizu": "シミィズー",
    "shimko": "シムコウ",
    "shimkus": "シムカス",
    "shimmel": "シマル",
    "shimmer": "シマァ",
    "shimmered": "シマァド",
    "shimmering": "シマァイン",
    "shimmerlik": "シマァリク",
    "shimmers": "シマァズ",
    "shimmin": "シミン",
    "shimmy": "シミィ",
    "shimoda": "シモウダ",
    "shimoga": "シモウガ",
    "shimokawa": "シモウカワ",
    "shimon": "シィモウン",
    "shimone": "シィモウン",
    "shimp": "シムプ",
    "shin": "シン",
    "shinall": "シナル",
    "shinault": "シノウルト",
    "shinbein": "シンバィン",
    "shinbone": "シンボウン",
    "shindig": "シンヂグ",
    "shindle": "シンダル",
    "shindledecker": "シンダルヂカァ",
    "shindler": "シンドラァ",
    "shindler's": "シンドラァズ",
    "shindou": "シンドウ",
    "shine": "シャィン",
    "shined": "シャィンド",
    "shiner": "シャィナァ",
    "shines": "シャィンズ",
    "shing": "シン",
    "shingle": "シンガル",
    "shingledecker": "シンガルヂカァ",
    "shingler": "シンラァ",
    "shingles": "シンガルズ",
    "shingleton": "シンガルタン",
    "shinichi": "シニィチィ",
    "shining": "シャィニン",
    "shinkle": "シンカル",
    "shinko": "シンコウ",
    "shinn": "シン",
    "shinners": "シナァズ",
    "shinnick": "シニク",
    "shinri": "シンリィ",
    "shinrikyo": "シンリィキョウ",
    "shinsei": "シンセイ",
    "shinsky": "シンスキィ",
    "shintaro": "シンタロウ",
    "shinto": "シントウ",
    "shinwa": "シンワ",
    "shinxiaku": "シンクヒャクー",
    "shiny": "シャィニィ",
    "shinyuka": "シニューカ",
    "shiong": "シィオァン",
    "shionogi": "シィアノウギィ",
    "ship": "シプ",
    "ship's": "シプス",
    "shipboard": "シプボァアド",
    "shipbuilder": "シプビルダァ",
    "shipbuilders": "シプビルダァズ",
    "shipbuilding": "シプビルヂン",
    "shipbuildings": "シプビルヂンズ",
    "shipe": "シャィプ",
    "shipes": "シャィプス",
    "shipholding": "シプホウルヂン",
    "shiplett": "シプリト",
    "shipley": "シプリィ",
    "shipload": "シプロウド",
    "shiploads": "シプロウドズ",
    "shipman": "シプマン",
    "shipmate": "シプメイト",
    "shipmates": "シプメイトス",
    "shipment": "シプマント",
    "shipments": "シプマントス",
    "shipowner": "シポウナァ",
    "shipowners": "シポウナァズ",
    "shipp": "シプ",
    "shipp's": "シプス",
    "shipped": "シプト",
    "shippee": "シピィ",
    "shipper": "シパァ",
    "shipper's": "シパァズ",
    "shippers": "シパァズ",
    "shippey": "シピィ",
    "shipping": "シピン",
    "shippingport": "シピンポァアト",
    "shipps": "シプス",
    "shippy": "シピィ",
    "ships": "シプス",
    "ships'": "シプス",
    "shipshape": "シプシェイプ",
    "shipton": "シプタン",
    "shipwash": "シプワシュ",
    "shipwreck": "シプレク",
    "shipwright": "シプラィト",
    "shipwrights": "シプラィトス",
    "shipyard": "シピャアド",
    "shipyard's": "シピャアドズ",
    "shipyards": "シピャアドズ",
    "shir": "シャァ",
    "shira": "シラ",
    "shirah": "シラ",
    "shiraishi": "シライィシィ",
    "shirazi": "シラジィ",
    "shire": "シャィア",
    "shirell": "シレル",
    "shirelle": "シレル",
    "shireman": "シレイマン",
    "shiremanstown": "シャィアマンズトウン",
    "shirer": "シャィアァア",
    "shires": "シャィアズ",
    "shirey": "シャィリィ",
    "shirin": "シラン",
    "shirk": "シャァク",
    "shirked": "シャァクト",
    "shirkey": "シャァキィ",
    "shirking": "シャァキン",
    "shirl": "シャァル",
    "shirlee": "シャァリィ",
    "shirleen": "シャァリィン",
    "shirlene": "シャァリィン",
    "shirley": "シャァリィ",
    "shirley's": "シャァリィズ",
    "shirlie": "シャァリィ",
    "shiroma": "シロウマ",
    "shirone": "シロウン",
    "shirr": "シャァ",
    "shirrell": "シャァエル",
    "shirt": "シャァト",
    "shirted": "シャァチド",
    "shirting": "シャァチン",
    "shirts": "シャァトス",
    "shirtsleeve": "シャァトスリィブ",
    "shiseido": "シセイドウ",
    "shishido": "シィシィドウ",
    "shisler": "シサラァ",
    "shissler": "シスラァ",
    "shit": "シト",
    "shit's": "シトス",
    "shithead": "シトヘド",
    "shithole": "シトホウル",
    "shitila": "シャチラ",
    "shitload": "シトロウド",
    "shits": "シトス",
    "shitstorm": "シトストァアム",
    "shitting": "シチン",
    "shitty": "シチィ",
    "shiu": "シュー",
    "shiva": "シィヴァ",
    "shive": "シャィブ",
    "shiveley": "シヴィリィ",
    "shively": "シャィブリィ",
    "shiver": "シヴァ",
    "shiverdecker": "シヴァヂカァ",
    "shivered": "シヴァド",
    "shivering": "シヴァイン",
    "shivers": "シヴァズ",
    "shives": "シャィブズ",
    "shivley": "シブリィ",
    "shiyuan": "シィウーアン",
    "shizuka": "シズーカ",
    "shizuoka": "シィズヲウカ",
    "shlaes": "シュレイズ",
    "shlenker": "シュレンカァ",
    "shlobidan": "シュロウビダン",
    "shmooze": "シュムーズ",
    "shmoozer": "シュムーザァ",
    "shmoozing": "シュムージン",
    "shmyrev": "シュミィレブ",
    "shoaf": "ショウフ",
    "shoaff": "ショウフ",
    "shoals": "ショウルズ",
    "shobana": "ショウバナ",
    "shobana's": "ショウバナズ",
    "shobanna": "ショウバナ",
    "shobanna's": "ショウバナズ",
    "shobe": "ショウブ",
    "shober": "ショウバァ",
    "shoberg": "ショウバァグ",
    "shobert": "シャバァト",
    "shock": "シャク",
    "shocked": "シャクト",
    "shocker": "シャカァ",
    "shockey": "シャキィ",
    "shocking": "シャキン",
    "shockingly": "シャキンリィ",
    "shockley": "シャクリィ",
    "shocks": "シャクス",
    "shockwave": "シャクウェイブ",
    "shockwaves": "シャクウェイブズ",
    "shod": "シャド",
    "shoddy": "シャヂィ",
    "shoe": "シュー",
    "shoe's": "シューズ",
    "shoebox": "ショウバクス",
    "shoehorn": "シューホァアン",
    "shoehorned": "シューホァアンド",
    "shoelace": "シューレイス",
    "shoelaces": "シューレイサズ",
    "shoemake": "シューメイク",
    "shoemaker": "シューメイカァ",
    "shoemakers": "シューメイカァズ",
    "shoemate": "シューメイト",
    "shoen": "シューン",
    "shoeprint": "シュープリント",
    "shoeprints": "シュープリントス",
    "shoes": "シューズ",
    "shoeshine": "シューシャィン",
    "shoestring": "シューストリン",
    "shoff": "ショァフ",
    "shoffner": "ショァフナァ",
    "shofner": "シャフナァ",
    "shogren": "シャグレン",
    "shogun": "ショウガン",
    "shohat": "ショウハト",
    "shoichi": "ショウイィチィ",
    "shoichiro": "ショウイチロウ",
    "shoji": "ショウジィ",
    "shokhin": "ショウキン",
    "shoko": "ショウコウ",
    "sholar": "ショウラァ",
    "sholem": "ショウラム",
    "sholes": "ショウルズ",
    "sholl": "シャル",
    "shollenberger": "シャランバァガァ",
    "sholly": "シャリィ",
    "sholtis": "ショウルチス",
    "sholto": "ショウルトウ",
    "shomaker": "ショウメイカァ",
    "shomo": "ショウモウ",
    "shon": "シャン",
    "shona": "ショウナ",
    "shone": "ショウン",
    "shoney": "ショウニィ",
    "shoney's": "ショウニィズ",
    "shonk": "シャンク",
    "shonka": "シャンカ",
    "shonkwiler": "シャンクワィラァ",
    "shontz": "シャントス",
    "shoo": "シュー",
    "shoob": "シューブ",
    "shooed": "シュード",
    "shoofly": "シューフラィ",
    "shook": "シュォク",
    "shoop": "シュープ",
    "shoopman": "シュープマン",
    "shooshan": "シューシャン",
    "shoot": "シュート",
    "shootdown": "シュートドウン",
    "shooter": "シュータァ",
    "shooter's": "シュータァズ",
    "shooters": "シュータァズ",
    "shootin'": "シューチン",
    "shooting": "シューチン",
    "shootings": "シューチンズ",
    "shootout": "シュートウト",
    "shootouts": "シュートウトス",
    "shoots": "シュートス",
    "shop": "シャプ",
    "shop's": "シャプス",
    "shope": "ショウプ",
    "shopkeeper": "シャプキィパァ",
    "shopkeeper's": "シャプキィパァズ",
    "shopkeepers": "シャプキィパァズ",
    "shopko": "シャプコウ",
    "shopkorn": "シャプコァアン",
    "shoplift": "シャプリフト",
    "shoplifter": "シャプリフタァ",
    "shoplifters": "シャプリフタァズ",
    "shoplifting": "シャプリフチン",
    "shoplifts": "シャプリフトス",
    "shoppe": "シャプ",
    "shopped": "シャプト",
    "shopper": "シャパァ",
    "shopper's": "シャパァズ",
    "shoppers": "シャパァズ",
    "shoppers'": "シャパァズ",
    "shoppes": "シャプス",
    "shopping": "シャピン",
    "shopping's": "シャピンズ",
    "shops": "シャプス",
    "shoptaw": "シャプトァ",
    "shopwell": "シャプウェル",
    "shopworn": "シャプヲァアン",
    "shor": "ショァア",
    "shorb": "ショァアブ",
    "shore": "ショァア",
    "shore's": "ショァアズ",
    "shorebird": "ショァアバァド",
    "shored": "ショァアド",
    "shoreham": "ショァラム",
    "shoreline": "ショァアラィン",
    "shorenstein": "ショァランスチィン",
    "shores": "ショァアズ",
    "shoreward": "ショァアワァド",
    "shorey": "ショァリィ",
    "shorin": "ショァリン",
    "shoring": "ショァリン",
    "shorkey": "ショァアキィ",
    "shorn": "ショァアン",
    "shorr": "ショァア",
    "short": "ショァアト",
    "short-lived": "ショァアトラィブド",
    "short-sighted": "ショァアトサィチド",
    "short-term": "ショァアトタァム",
    "short-winded": "ショァアトウィンヂド",
    "shortage": "ショァアタジ",
    "shortages": "ショァアタジャズ",
    "shortall": "ショァアタル",
    "shortcake": "ショァアトケイク",
    "shortchange": "ショァアトチェインジ",
    "shortchanged": "ショァアトチェインジド",
    "shortchanging": "ショァアトチェインジン",
    "shortcoming": "ショァアトカミン",
    "shortcomings": "ショァアトカミンズ",
    "shortcrust": "ショァアトクラスト",
    "shortcut": "ショァアトカト",
    "shortcuts": "ショァアトカトス",
    "shorted": "ショァアチド",
    "shortell": "ショァアテル",
    "shorten": "ショァアタン",
    "shortened": "ショァアタンド",
    "shortening": "ショァアタニン",
    "shortens": "ショァアタンズ",
    "shorter": "ショァアタァ",
    "shorter's": "ショァアタァズ",
    "shortest": "ショァアチスト",
    "shortfall": "ショァアトフォァル",
    "shortfalls": "ショァアトフォァルズ",
    "shortgrass": "ショァアトグラス",
    "shorthair": "ショァアトヘア",
    "shorthaired": "ショァアトヘアド",
    "shorthand": "ショァアトハンド",
    "shorting": "ショァアチン",
    "shortlived": "ショァアトリブド",
    "shortly": "ショァアトリィ",
    "shortness": "ショァアトナス",
    "shortridge": "ショァアトリジ",
    "shorts": "ショァアトス",
    "shorts'": "ショァアトス",
    "shortsighted": "ショァアトサィチド",
    "shortsightedness": "ショァアトサィチドニス",
    "shortstop": "ショァアトスタプ",
    "shortt": "ショァアト",
    "shortterm": "ショァアトタァム",
    "shortwave": "ショァアトウェイブ",
    "shorty": "ショァアチィ",
    "shortz": "ショァアトス",
    "shortz'": "ショァアトス",
    "shortz's": "ショァアトシズ",
    "shosh": "ショウシュ",
    "shoshone": "ショウショウニィ",
    "shostak": "シャスタク",
    "shostakovich": "ショァスタコウヴィチ",
    "shot": "シャト",
    "shotgun": "シャトガン",
    "shotguns": "シャトガンズ",
    "shots": "シャトス",
    "shott": "シャト",
    "shotts": "シャトス",
    "shotwell": "シャトウェル",
    "shougang": "ショウガン",
    "shough": "ショウ",
    "should": "シュォド",
    "should've": "シュォダブ",
    "shoulder": "ショウルダァ",
    "shouldered": "ショウルダァド",
    "shouldering": "ショウルダァイン",
    "shoulders": "ショウルダァズ",
    "shouldn't": "シュォダント",
    "shouli": "シューリィ",
    "shoults": "ショウルトス",
    "shoultz": "ショウルトス",
    "shoumaker": "シューメイカァ",
    "shoun": "ショウン",
    "shoup": "シュープ",
    "shoupe": "シュープ",
    "shouse": "ショウス",
    "shout": "ショウト",
    "shouted": "ショウチド",
    "shouting": "ショウチン",
    "shouts": "ショウトス",
    "shoval": "ショウヴァル",
    "shove": "シャブ",
    "shoved": "シャブド",
    "shovel": "シャヴァル",
    "shoveled": "シャヴァルド",
    "shoveling": "シャブリン",
    "shovels": "シャヴァルズ",
    "shover": "シャヴァ",
    "shoves": "シャブズ",
    "shoving": "シャヴィン",
    "shovlin": "シャブリン",
    "show": "ショウ",
    "show's": "ショウズ",
    "showa": "ショウア",
    "showalter": "ショウアルタァ",
    "showbiz": "ショウビズ",
    "showboat": "ショウボウト",
    "showboat's": "ショウボウトス",
    "showbuzz": "ショウバズ",
    "showcase": "ショウケイス",
    "showcased": "ショウケイスト",
    "showcases": "ショウケイシズ",
    "showcasing": "ショウケイシン",
    "showdown": "ショウドウン",
    "showdowns": "ショウドウンズ",
    "showed": "ショウド",
    "showell": "シャウェル",
    "shower": "ショウアァ",
    "showered": "ショウアァド",
    "showering": "ショウアァイン",
    "showers": "ショウアァズ",
    "showgirl": "ショウガァル",
    "showgirls": "ショウガァルズ",
    "showiest": "ショウイィアスト",
    "showing": "ショウイン",
    "showings": "ショウインズ",
    "showman": "ショウマン",
    "showmanship": "ショウマンシプ",
    "shown": "ショウン",
    "showpiece": "ショウピィス",
    "showplace": "ショウプレイス",
    "showroom": "ショウルォム",
    "showrooms": "ショウルームズ",
    "shows": "ショウズ",
    "shows'": "ショウズ",
    "showscan": "ショウスカン",
    "showtime": "ショウタィム",
    "showtime's": "ショウタィムズ",
    "showy": "ショウイィ",
    "shrader": "シュレイダァ",
    "shrake": "シュレイク",
    "shramek": "シュラミク",
    "shrank": "シュランク",
    "shrapnel": "シュラプナル",
    "shreck": "シュレク",
    "shred": "シュレド",
    "shredded": "シュレヂド",
    "shredder": "シュレダァ",
    "shredders": "シュレダァズ",
    "shredding": "シュレヂン",
    "shreds": "シュレドズ",
    "shreeve": "シュリィブ",
    "shreffler": "シュレフラァ",
    "shreiber": "シュラィバァ",
    "shreiner": "シュラィナァ",
    "shrek": "シュレク",
    "shreve": "シュリィブ",
    "shreveport": "シュリィブポァアト",
    "shreves": "シュリィブズ",
    "shrewd": "シュルード",
    "shrewdest": "シュルーダスト",
    "shrewdly": "シュルードリィ",
    "shrewdness": "シュルードナス",
    "shrewsberry": "シュルーズベリィ",
    "shrewsbury": "シュロウズブリィ",
    "shrewsbury's": "シュロウズブリィズ",
    "shri": "シュリィ",
    "shriber": "シュラィバァ",
    "shribman": "シュリブマン",
    "shrider": "シュラィダァ",
    "shriek": "シュリィク",
    "shrieked": "シュリィクト",
    "shrieking": "シュリィキン",
    "shrieks": "シュリィクス",
    "shrift": "シュリフト",
    "shrikant": "シュリィカント",
    "shrikelike": "シュラィクラィク",
    "shrill": "シュリル",
    "shrimp": "シュリムプ",
    "shrimper": "シュリムパァ",
    "shrimpers": "シュリムパァズ",
    "shrine": "シュラィン",
    "shriner": "シュラィナァ",
    "shriners": "シュラィナァズ",
    "shrines": "シュラィンズ",
    "shrink": "シュリンク",
    "shrinkage": "シュリンキジ",
    "shrinking": "シュリンキン",
    "shrinks": "シュリンクス",
    "shrivel": "シュリヴァル",
    "shriveled": "シュリヴァルド",
    "shriveling": "シュリヴァリン",
    "shriver": "シュラィヴァ",
    "shrock": "シュラク",
    "shrode": "シュロウド",
    "shroff": "シュロァフ",
    "shrontz": "シュラントス",
    "shropshire": "シュラプシャィア",
    "shroud": "シュロウド",
    "shrouded": "シュロウヂド",
    "shrouding": "シュロウヂン",
    "shrouds": "シュロウドズ",
    "shrout": "シュロウト",
    "shroyer": "シュロイアァ",
    "shrub": "シュラブ",
    "shrubbery": "シュラバァイィ",
    "shrubby": "シュラビィ",
    "shrublike": "シュラブラィク",
    "shrubs": "シュラブズ",
    "shrug": "シュラグ",
    "shrugged": "シュラグド",
    "shrugging": "シュラギン",
    "shrugs": "シュラグズ",
    "shrum": "シュラム",
    "shrunk": "シュランク",
    "shrunken": "シュランカン",
    "shryock": "シュラィアク",
    "shtick": "シュチク",
    "shtyrov": "シュチィロァブ",
    "shu": "シュー",
    "shuart": "シューアァト",
    "shubert": "シューバァト",
    "shubin": "シュービン",
    "shuchman": "シャクマン",
    "shuchman's": "シャクマンズ",
    "shuck": "シャク",
    "shucked": "シャクト",
    "shucking": "シャキン",
    "shucks": "シャクス",
    "shuda": "シューダ",
    "shudder": "シャダァ",
    "shuddered": "シャダァド",
    "shuddering": "シャダァイン",
    "shudders": "シャダァズ",
    "shue": "シュー",
    "shuey": "シューイィ",
    "shufelt": "シューフェルト",
    "shuff": "シャフ",
    "shuffield": "シャフィルド",
    "shuffle": "シャファル",
    "shuffled": "シャファルド",
    "shuffler": "シャファラァ",
    "shufflers": "シャファラァズ",
    "shuffles": "シャファルズ",
    "shuffling": "シャフリン",
    "shuford": "シューファド",
    "shufro": "シャフロウ",
    "shugars": "シューガァズ",
    "shugart": "シャガアト",
    "shughart": "シャガアト",
    "shugrue": "シャグルー",
    "shui": "シューイィ",
    "shukla": "シャクラ",
    "shukri": "シュークリィ",
    "shula": "シューラ",
    "shular": "シューラァ",
    "shuldiner": "シュールヂナァ",
    "shuler": "シューラァ",
    "shull": "シャル",
    "shulman": "シュォルマン",
    "shultis": "シャルチス",
    "shults": "シャルトス",
    "shultz": "シュォルトス",
    "shultz's": "シュォルトシズ",
    "shum": "シャム",
    "shumake": "シューメイク",
    "shumaker": "シューメイカァ",
    "shuman": "シューマン",
    "shumard": "シューマァド",
    "shumate": "シューメイト",
    "shumeet": "シューミィト",
    "shumer": "シューマァ",
    "shumpert": "シャムパァト",
    "shumsky": "シャムスキィ",
    "shumway": "シャムウェイ",
    "shun": "シャン",
    "shunk": "シャンク",
    "shunned": "シャンド",
    "shunning": "シャニン",
    "shuns": "シャンズ",
    "shunt": "シャント",
    "shunted": "シャンチド",
    "shunting": "シャンチン",
    "shunto": "シャントウ",
    "shunts": "シャントス",
    "shupe": "シュープ",
    "shupert": "シューパァト",
    "shuping": "シューピン",
    "shupp": "シャプ",
    "shur": "シャァ",
    "shure": "シュォア",
    "shurgard": "シュォアガアド",
    "shurley": "シャァリィ",
    "shurr": "シャァ",
    "shurtleff": "シャァトリフ",
    "shurtliff": "シャァトリフ",
    "shurtz": "シャァトス",
    "shuster": "シャスタァ",
    "shusterman": "シャスタァマン",
    "shut": "シャト",
    "shutdown": "シャトドウン",
    "shutdowns": "シャトドウンズ",
    "shute": "シュート",
    "shutes": "シュートス",
    "shutout": "シャトウト",
    "shuts": "シャトス",
    "shutt": "シャト",
    "shutter": "シャタァ",
    "shuttered": "シャタァド",
    "shuttering": "シャタァイン",
    "shutters": "シャタァズ",
    "shutting": "シャチン",
    "shuttle": "シャタル",
    "shuttle's": "シャタルズ",
    "shuttled": "シャタルド",
    "shuttles": "シャタルズ",
    "shuttlesworth": "シャタルズワァス",
    "shuttleworth": "シャタルワァス",
    "shuttling": "シャタリン",
    "shutts": "シャトス",
    "shuwa": "シューワ",
    "shuwa's": "シューワズ",
    "shy": "シャィ",
    "shying": "シャィイン",
    "shyjan": "シャィジャン",
    "shylock": "シャィラク",
    "shyly": "シャィリィ",
    "shymanski": "シャマンスキィ",
    "shyne": "シャィン",
    "shyness": "シャィナス",
    "shyster": "シャィスタァ",
    "shysters": "シャィスタァズ",
    "si": "シィ",
    "siad": "サィアド",
    "siam": "サィアム",
    "siamese": "サィアミィズ",
    "sian": "シィアン",
    "siang": "シャン",
    "siano": "シィアノウ",
    "sias": "ゾァズ",
    "sib": "シブ",
    "sibbie": "シビィ",
    "sibby": "シビィ",
    "sibelle": "シベル",
    "siberia": "サィビリィア",
    "siberian": "サィビリィアン",
    "sibert": "シバァト",
    "sibil": "シバル",
    "sibilia": "シィビィリィア",
    "sibilla": "シビラ",
    "sibille": "シビル",
    "sible": "サィバル",
    "sibley": "シブリィ",
    "sibling": "シブリン",
    "siblings": "シブリンズ",
    "sibson": "シブサン",
    "sibyl": "シバル",
    "sibyll": "シビル",
    "sic": "シク",
    "sica": "シィカ",
    "sicard": "シカァド",
    "sichel": "シカル",
    "sichuan": "シチワン",
    "sicilia": "シシルヤ",
    "sicilian": "シシリィアン",
    "siciliano": "シィチィリィアノウ",
    "sicily": "シサリィ",
    "sick": "シク",
    "sickel": "シカル",
    "sickels": "シカルズ",
    "sicken": "シカン",
    "sickened": "シカンド",
    "sickening": "シカニン",
    "sicker": "シカァ",
    "sickest": "シカスト",
    "sickinger": "シキンアァ",
    "sickle": "シカル",
    "sickler": "シクラァ",
    "sickles": "シカルズ",
    "sickly": "シクリィ",
    "sickman": "シクマン",
    "sickness": "シクナス",
    "siconolfi": "シィコウノウルフィ",
    "sicotte": "シコァト",
    "sid": "シド",
    "sid's": "シドズ",
    "sidak": "シダク",
    "siddall": "シダル",
    "siddeley": "シダリィ",
    "siddell": "シダル",
    "sidden": "シダン",
    "siddens": "シダンズ",
    "siddhartha": "シダアタ",
    "siddig": "シヂグ",
    "siddiqi": "シィヂィキィ",
    "siddiqui": "シィヂィクウィ",
    "siddle": "シダル",
    "siddons": "シダンズ",
    "side": "サィド",
    "side's": "サィドズ",
    "side-by-side": "サィドバィサィド",
    "sidearm": "サィダアム",
    "sidearms": "サィダアムズ",
    "sidebar": "サィドバア",
    "sidebars": "サィドバアズ",
    "sided": "サィヂド",
    "sidek": "サィデク",
    "sidekick": "サィドキク",
    "sideline": "サィドラィン",
    "sidelined": "サィドラィンド",
    "sidelines": "サィドラィンズ",
    "sidell": "サィダル",
    "sideman": "サィドマン",
    "sidener": "シヂィナァ",
    "sider": "サィダァ",
    "siderca": "シダァカ",
    "sideris": "シダァイス",
    "siderographer": "サィダァオァグラファ",
    "siderographers": "サィダァオァグラファズ",
    "siders": "サィダァズ",
    "siders'": "サィダァズ",
    "sides": "サィドズ",
    "sides'": "サィドズ",
    "sideshow": "サィドショウ",
    "sideshows": "サィドショウズ",
    "sidestep": "サィドステプ",
    "sidestepped": "サィドステプト",
    "sidestepping": "サィドステピン",
    "sidesteps": "サィドステプス",
    "sidestream": "サィドストリィム",
    "sidetrack": "サィドトラク",
    "sidetracked": "サィドトラクト",
    "sidewalk": "サィドヲァク",
    "sidewalks": "サィドヲァクス",
    "sidewater": "サィドヲァタァ",
    "sideways": "サィドウェイズ",
    "sidewinder": "サィドワィンダァ",
    "sidewise": "サィドワィズ",
    "sidey": "サィヂィ",
    "sidgraph": "シドグラフ",
    "sidhu": "シドフー",
    "sidi": "シヂィ",
    "siding": "サィヂン",
    "sidle": "サィダル",
    "sidled": "サィダルド",
    "sidler": "サィダラァ",
    "sidles": "サィダルズ",
    "sidley": "シドリィ",
    "sidling": "サィダリン",
    "sidman": "シドマン",
    "sidney": "シドニィ",
    "sidon": "サィダン",
    "sidonia": "シィドウニィア",
    "sidor": "シダァ",
    "sidoti": "シィドウチィ",
    "sidra": "シドラ",
    "sids": "シドズ",
    "sidwell": "シドウェル",
    "sie": "シィ",
    "siebe": "シィブ",
    "siebel": "シィバル",
    "siebels": "シィバルズ",
    "sieben": "シィバン",
    "siebenaler": "シィビナラァ",
    "sieber": "シィバァ",
    "siebers": "シィバァズ",
    "siebert": "シィバァト",
    "siebold": "シィボウルド",
    "siebrecht": "シィブリクト",
    "sieck": "シィク",
    "siecle": "シィカル",
    "siedenburg": "シィダンバァグ",
    "siedlecki": "シィドレトスキィ",
    "siedschlag": "シィドシュラグ",
    "siefert": "シィファト",
    "siefert's": "シィファトス",
    "siefken": "シィフカン",
    "siefker": "シィフカァ",
    "sieg": "シィグ",
    "siegal": "シィガル",
    "siegan": "シィガン",
    "siegan's": "シィガンズ",
    "siege": "シィジ",
    "siegecraft": "シィジクラフト",
    "siegel": "シィガル",
    "siegel's": "シィガルズ",
    "siegell": "シィガル",
    "siegelman": "シィガルマン",
    "siegenthaler": "シィギンサラァ",
    "sieger": "シィガァ",
    "siegert": "シィガァト",
    "sieges": "シィジズ",
    "siegfried": "シィグフリィド",
    "siegle": "シィガル",
    "siegler": "シィグラァ",
    "siegman": "シィグマン",
    "siegmann": "シィグマン",
    "siegmund": "シィグマンド",
    "siegrist": "シィグリスト",
    "sieh": "シィ",
    "sieja": "セイア",
    "siek": "シィク",
    "siekierski": "シィキアスキィ",
    "siekman": "シィクマン",
    "sielaff": "シィラフ",
    "sieler": "シィラァ",
    "sieling": "シィリン",
    "sieloff": "シィロァフ",
    "sielski": "シィルスキィ",
    "siem": "シィム",
    "siemel": "シィマル",
    "siemens": "シィマンズ",
    "siemens's": "シィマンズ",
    "siemer": "シィマァ",
    "siemers": "シィマァズ",
    "sieminski": "シィミンスキィ",
    "siemon": "シィマン",
    "siems": "シィムズ",
    "siemsen": "シィムサン",
    "sienko": "シィエンコウ",
    "sienna": "シィエナ",
    "sienna's": "シィエナズ",
    "sieracki": "シラトスキィ",
    "sierchio": "シィアチィオウ",
    "sierra": "シィエラ",
    "sierra's": "シィエラズ",
    "sierracin": "シィエラシン",
    "sierras": "シィエラズ",
    "siers": "シィアズ",
    "sies": "シィズ",
    "siese": "シィエス",
    "siess": "シィス",
    "siesta": "シィエスタ",
    "sietsema": "シィトシィマ",
    "sieve": "シブ",
    "siever": "シィヴァ",
    "sievers": "シィヴァズ",
    "sievert": "シィヴァト",
    "sieves": "シブズ",
    "sieving": "シヴィン",
    "siew": "スー",
    "siewert": "シィワァト",
    "siewiorek": "サヲァリク",
    "sifco": "シフコウ",
    "sifers": "サィファズ",
    "sifford": "シファド",
    "sift": "シフト",
    "sifted": "シフチド",
    "sifting": "シフチン",
    "sifts": "シフトス",
    "sifuentes": "シィフウェンテス",
    "sig": "シグ",
    "sigafoos": "シガヒュゥーズ",
    "sigal": "サィジャル",
    "sigala": "シィガラ",
    "sigel": "シガル",
    "sigfreda": "シィグフレダ",
    "sigg": "シグ",
    "siggers": "シガァズ",
    "siggins": "シギンズ",
    "sigh": "サィ",
    "sighed": "サィド",
    "sighing": "サィイン",
    "sighs": "サィズ",
    "sight": "サィト",
    "sight-seer": "サィトシィア",
    "sighted": "サィチド",
    "sighting": "サィチン",
    "sightings": "サィチンズ",
    "sights": "サィトス",
    "sightsee": "サィトシィ",
    "sightseeing": "サィトシィイン",
    "sightseer": "サィトシィアァ",
    "sightseers": "サィトシィアァズ",
    "sigl": "シガル",
    "sigle": "サィガル",
    "sigler": "サィガラァ",
    "sigley": "シグリィ",
    "siglin": "シグリン",
    "sigma": "シグマ",
    "sigmaform": "シグマフォァアム",
    "sigman": "シグマン",
    "sigmoid": "シグモイド",
    "sigmoidal": "シグモイダル",
    "sigmon": "シグマン",
    "sigmund": "シグマンド",
    "sign": "サィン",
    "sign's": "サィンズ",
    "signa": "シグナ",
    "signage": "サィニジ",
    "signal": "シグナル",
    "signal's": "シグナルズ",
    "signaled": "シグナルド",
    "signaling": "シグナリン",
    "signalled": "シグナルド",
    "signalling": "シグナリン",
    "signals": "シグナルズ",
    "signatories": "シグナトァリィズ",
    "signatory": "シグナトァリィ",
    "signature": "シグナチャァ",
    "signatures": "シグナチャァズ",
    "signed": "サィンド",
    "signer": "サィナァ",
    "signers": "サィナァズ",
    "signet": "シグニト",
    "significance": "サグニフィカンス",
    "significant": "サグニフィカント",
    "significantly": "シグニフィカントリィ",
    "signified": "シグナファィド",
    "signifies": "シグナファィズ",
    "signify": "シグナファィ",
    "signifying": "シグナファィイン",
    "signing": "サィニン",
    "signings": "サィニンズ",
    "signor": "シィニョァア",
    "signore": "シィニョァレイ",
    "signorelli": "シィグノァレリィ",
    "signori": "シグノァリィ",
    "signpost": "サィンポウスト",
    "signposts": "サィンポウストス",
    "signs": "サィンズ",
    "sigoloff": "シガロァフ",
    "sigourney": "シゴァアニィ",
    "sigrid": "シグリド",
    "sigrist": "シグリスト",
    "sigur": "シガァ",
    "sigurd": "シガァド",
    "sigurdson": "シガァドサン",
    "sigwald": "シグワルド",
    "sihanouk": "シィアヌォク",
    "sikes": "サィクス",
    "sikh": "シィク",
    "sikhism": "シィキズム",
    "sikhs": "シィクス",
    "sikkema": "シキィマ",
    "siklie": "シクリィ",
    "sikora": "シコァラ",
    "sikorski": "シコァアスキィ",
    "sikorsky": "シコァアスキィ",
    "sil": "シル",
    "silajdzic": "シラジク",
    "silajdzic's": "シラジクス",
    "silas": "サィラス",
    "silbaugh": "シルボァ",
    "silber": "シルバァ",
    "silberberg": "シルバァバァグ",
    "silberg": "シルバァグ",
    "silbergeld": "シルバァゲルド",
    "silberman": "シルバァマン",
    "silbernagel": "シルバァナガル",
    "silberner": "シルバァナァ",
    "silberner's": "シルバァナァズ",
    "silberstein": "シルバァスチィン",
    "silbert": "シルバァト",
    "silcott": "シルカト",
    "silcox": "シルカクス",
    "silence": "サィランス",
    "silenced": "サィランスト",
    "silencer": "サィランサァ",
    "silences": "サィランシズ",
    "silencing": "サィランシン",
    "silent": "サィラント",
    "silently": "サィラントリィ",
    "sileo": "シリィオウ",
    "siler": "サィラァ",
    "silesia": "シリィザ",
    "silex": "シラクス",
    "silfies": "シルフィズ",
    "silga": "シルガ",
    "silguero": "シィルゲロウ",
    "silhouette": "シラウェト",
    "silhouetted": "シラウェチド",
    "silhouettes": "シラウェトス",
    "silica": "シラカ",
    "silicate": "シラカト",
    "silicates": "シラカトス",
    "silicon": "シラカン",
    "silicone": "シラコウン",
    "silicones": "シラコウンズ",
    "siliconix": "シリカニクス",
    "silk": "シルク",
    "silken": "シルカン",
    "silkey": "シルキィ",
    "silks": "シルクス",
    "silkwood": "シルクウウォド",
    "silkworm": "シルクワァム",
    "silkworms": "シルクワァムズ",
    "silky": "シルキィ",
    "sill": "シル",
    "siller": "シラァ",
    "sillerman": "シラァマン",
    "sillier": "シリィアァ",
    "silliest": "シリィアスト",
    "silliman": "シリマン",
    "silliness": "シリィナス",
    "sillman": "シルマン",
    "sills": "シルズ",
    "silly": "シリィ",
    "silman": "シルマン",
    "silmon": "シィルモァン",
    "silo": "サィロウ",
    "silos": "サィロウズ",
    "silsbee": "シルズビィ",
    "silsby": "シルスビィ",
    "silt": "シルト",
    "siltec": "シルテク",
    "silva": "シルヴァ",
    "silva's": "シルヴァズ",
    "silvadio": "シルヴァヂィオウ",
    "silvadio's": "シルヴァヂィオウズ",
    "silvana": "シルヴァナ",
    "silvar": "シルヴァア",
    "silvas": "シルヴァズ",
    "silveira": "シィルヴェラ",
    "silver": "シルヴァ",
    "silver's": "シルヴァズ",
    "silvera": "シィルヴェラ",
    "silverado": "シルヴァアドウ",
    "silverberg": "シルヴァバァグ",
    "silvercrest": "シルヴァクレスト",
    "silverdome": "シルヴァドウム",
    "silveri": "シィルヴェリィ",
    "silveria": "シィルヴェリィア",
    "silverio": "シィルヴェリィオウ",
    "silverlake": "シルヴァレイク",
    "silverman": "シルヴァマン",
    "silvernail": "シルヴァネイル",
    "silverplate": "シルヴァプレイト",
    "silvers": "シルヴァズ",
    "silvershoe": "シルヴァシュー",
    "silverside": "シルヴァサィド",
    "silversides": "シルヴァサィドズ",
    "silverstein": "シルヴァスチィン",
    "silverstone": "シルヴァストウン",
    "silverthorn": "シルヴァソァアン",
    "silverthorne": "シルヴァソァアン",
    "silverware": "シルヴァウェア",
    "silvery": "シルヴァイィ",
    "silvester": "シルヴェスタァ",
    "silvestre": "シィルヴェイストレイ",
    "silvestri": "シィルヴェストリィ",
    "silvestro": "シィルヴェイストロウ",
    "silvey": "シルヴィ",
    "silvi": "シルヴィ",
    "silvia": "シルヴィア",
    "silvie": "シルヴィ",
    "silvio": "シルヴィオウ",
    "silvis": "シルヴィス",
    "silvius": "シルヴィイス",
    "silwan": "シルワン",
    "sim": "シム",
    "sima": "シィマ",
    "simard": "シマァド",
    "simas": "サィマズ",
    "simba": "シムバ",
    "simba's": "シムバズ",
    "simcha": "シムハ",
    "simco": "シムコウ",
    "simcoe": "シムコウ",
    "simcox": "シムカクス",
    "sime": "サィム",
    "simek": "シミク",
    "simenson": "シミンサン",
    "simental": "シメンタル",
    "simeon": "シミィアン",
    "simeone": "シミィアン",
    "simer": "サィマァ",
    "simerly": "サィマァリィ",
    "simerson": "シマァサン",
    "simes": "サィムズ",
    "simex": "シメクス",
    "simi": "シィミィ",
    "simian": "シミィアン",
    "simich": "シミチ",
    "simien": "シミィン",
    "similac": "シマラク",
    "similack": "シマラク",
    "similar": "シマラァ",
    "similarities": "シマレラチィズ",
    "similarity": "シマレラチィ",
    "similarly": "シマラァリィ",
    "similiar": "シミラア",
    "simington": "シミンタン",
    "siminski": "シミンスキィ",
    "simion": "シミィアン",
    "simione": "シィミィオウニィ",
    "simison": "シミサン",
    "simkin": "シムキン",
    "simkins": "シムキンズ",
    "simko": "シムコウ",
    "simler": "シマラァ",
    "simm": "シム",
    "simmer": "シマァ",
    "simmered": "シマァド",
    "simmering": "シマァイン",
    "simmerman": "シマァマン",
    "simmers": "シマァズ",
    "simmert": "シマァト",
    "simmon": "シマン",
    "simmon's": "シマンズ",
    "simmonds": "シマンドズ",
    "simmons": "シマンズ",
    "simmons'": "シマンズ",
    "simmons's": "シマンジズ",
    "simms": "シムズ",
    "simo": "シィモウ",
    "simoes": "サィモウズ",
    "simon": "サィマン",
    "simon's": "サィマンズ",
    "simona": "シモウナ",
    "simonds": "サィマンドズ",
    "simone": "シモウン",
    "simone's": "シモウンズ",
    "simoneau": "シマノウ",
    "simoneaux": "シマノウ",
    "simonelli": "シィモウネリィ",
    "simonet": "シマネト",
    "simonetta": "シィマネタ",
    "simonette": "シマネト",
    "simonetti": "シィモウネチィ",
    "simoni": "シィモウニィ",
    "simonian": "シモウニィアン",
    "simonich": "シマニク",
    "simonin": "シマニン",
    "simonis": "シマニス",
    "simons": "サィマンズ",
    "simonsen": "シマンサン",
    "simonson": "シマンサン",
    "simonsson": "サィマンサン",
    "simonton": "サィマンタン",
    "simony": "サィマニィ",
    "simper": "シムパァ",
    "simpkins": "シムプキンズ",
    "simple": "シムパル",
    "simpler": "シムパラァ",
    "simplesse": "シムプレス",
    "simplest": "シムプラスト",
    "simplex": "シムプレクス",
    "simplicity": "シムプリサチィ",
    "simplification": "シムプラフィケイシャン",
    "simplified": "シムプラファィド",
    "simplifies": "シムプラファィズ",
    "simplify": "シムプラファィ",
    "simplifying": "シムプラファィイン",
    "simplistic": "シムプリスチク",
    "simplot": "シムプラト",
    "simply": "シムプリィ",
    "simpson": "シムプサン",
    "simpson's": "シムプサンズ",
    "simpsons": "シムプサンズ",
    "simpsons'": "シムプサンズ",
    "sims": "シムズ",
    "sims'": "シムズ",
    "simsbury": "シムズベリィ",
    "simson": "シムサン",
    "simulac": "シミャラク",
    "simulate": "シミャラト",
    "simulated": "シミャレイチド",
    "simulates": "シミャレイトス",
    "simulating": "シミャレイチン",
    "simulation": "シミャレイシャン",
    "simulations": "シミューレイシャンズ",
    "simulator": "シミャレイタァ",
    "simulators": "シミャレイタァズ",
    "simulcast": "サィミャルカスト",
    "simultaneous": "サィマルテイニィアス",
    "simultaneously": "サィマルテイニィアスリィ",
    "sin": "シン",
    "sinagra": "シナグラ",
    "sinai": "サィナィ",
    "sinar": "サィナァ",
    "sinatra": "サナトラ",
    "sinatra's": "サナトラズ",
    "sinay": "シネイ",
    "sinbad": "シンバド",
    "sincavage": "シィンカヴィジ",
    "since": "シンス",
    "sincere": "シンシア",
    "sincerely": "シンシアリィ",
    "sincerity": "シンセラチィ",
    "sinclair": "シンクレア",
    "sind": "シンド",
    "sindelar": "シンヂラァ",
    "sindlinger": "シンドリンアァ",
    "sindona": "シンドウナ",
    "sindoni": "シィンドウニィ",
    "sindt": "シント",
    "sine": "サィン",
    "sinead": "シネイアド",
    "sineath": "シネス",
    "sinegal": "シニガル",
    "siner": "サィナァ",
    "sines": "サィンズ",
    "sinewy": "シニューイィ",
    "sinfonia": "シンフォウニィア",
    "sinful": "シンファル",
    "sing": "シン",
    "sing's": "シンズ",
    "singapore": "シンアポァア",
    "singapore's": "シンアポァアズ",
    "singaporean": "シンガポァリィアン",
    "singaporeans": "シンガポァリィアンズ",
    "singe": "シンジ",
    "singed": "シンジド",
    "singel": "シンガル",
    "singer": "シンアァ",
    "singer's": "シンアァズ",
    "singerman": "シンジャァマン",
    "singers": "シンアァズ",
    "singh": "シン",
    "singh's": "シンズ",
    "singin'": "シンイン",
    "singing": "シンイン",
    "singlaub": "シンロウブ",
    "single": "シンガル",
    "single-handed": "シンガルハンヂド",
    "singled": "シンガルド",
    "singlehandedly": "シンガルハンヂドリィ",
    "singler": "シンガラァ",
    "singles": "シンガルズ",
    "singletary": "シンガルテリィ",
    "singleterry": "シンガルテリィ",
    "singleton": "シンガルタン",
    "singleton's": "シンガルタンズ",
    "singley": "シングリィ",
    "singling": "シンガリン",
    "singly": "シングリィ",
    "sings": "シンズ",
    "singular": "シンギャラァ",
    "singularity": "シンギャレラチィ",
    "singularization": "シンギャラァイゼイシャン",
    "singularly": "シンギャラァリィ",
    "sinha": "シンハ",
    "sinhalese": "シナリィズ",
    "siniard": "シニィアァド",
    "sinibaldi": "シニバルヂィ",
    "siniscalchi": "シニスカルキィ",
    "sinise": "シニィズ",
    "sinisi": "シニィシィ",
    "sinister": "シニスタァ",
    "sink": "シンク",
    "sinker": "シンカァ",
    "sinkfield": "シンクフィルド",
    "sinkhole": "シンクホウル",
    "sinkhorn": "シンクハァン",
    "sinking": "シンキン",
    "sinkler": "シンクラァ",
    "sinko": "シンコウ",
    "sinks": "シンクス",
    "sinn": "シン",
    "sinned": "シンド",
    "sinner": "シナァ",
    "sinners": "シナァズ",
    "sinnett": "シニト",
    "sinning": "シニン",
    "sinnott": "シナト",
    "sino": "サィノウ",
    "sinopec": "サィノウペク",
    "sinopoli": "シィノウポウリィ",
    "sinor": "サィナァ",
    "sinquefield": "シンクウィフィルド",
    "sins": "シンズ",
    "sinsabaugh": "シンサボァ",
    "sinsel": "シンサル",
    "sinton": "シンタン",
    "sinuous": "シンワス",
    "sinus": "サィナス",
    "sinuses": "サィナサズ",
    "sinusoid": "サィナソイド",
    "sinusoidal": "サィナソイダル",
    "sinusoidally": "サィナソイダリィ",
    "sinyard": "シニャアド",
    "siobhan": "ショウバン",
    "sioux": "スー",
    "sip": "シプ",
    "sipa": "シィパ",
    "sipe": "サィプ",
    "sipelstein": "シパルスタィン",
    "sipes": "サィプス",
    "siphon": "サィファン",
    "siphoned": "サィファンド",
    "siphoning": "サィファニン",
    "siphons": "サィファンズ",
    "siple": "サィパル",
    "sipos": "サィポウズ",
    "sipp": "シプ",
    "sipped": "シプト",
    "sippel": "シパル",
    "sippican": "シピカン",
    "sipping": "シピン",
    "sipple": "シパル",
    "sips": "シプス",
    "sir": "サァ",
    "siracusa": "シラクーサ",
    "siracuse": "シラクーシィ",
    "siragusa": "シラグーサ",
    "siravo": "シラヴォウ",
    "sircy": "サァキィ",
    "sire": "サィアァ",
    "sirek": "サィリク",
    "siren": "サィラン",
    "sirena": "シレナ",
    "sirens": "サィランズ",
    "sires": "サィアズ",
    "sirhan": "シアハン",
    "siri": "シリィ",
    "sirianni": "シリィアニィ",
    "sirignano": "シリィニャノウ",
    "siris": "サィリス",
    "sirius": "シリアス",
    "sirk": "サァク",
    "sirkin": "サァキン",
    "sirko": "サァコウ",
    "sirles": "サァルズ",
    "sirman": "サァマン",
    "sirmans": "サァマンズ",
    "sirmon": "サァマン",
    "sirmons": "サァマンズ",
    "sirna": "サァナ",
    "sirohi": "サァオウヒィ",
    "sirois": "サィアワ",
    "siroky": "シラキィ",
    "siron": "シラン",
    "sirota": "シロウタ",
    "sirowitz": "シラウィトス",
    "sirri": "シリィ",
    "sirrine": "シリィニィ",
    "sirs": "サァアズ",
    "sis": "シス",
    "sisco": "シィスコウ",
    "siscoe": "シスコウ",
    "sisemore": "サィズモァア",
    "sisk": "シスク",
    "siska": "シィスカ",
    "siskel": "シスカル",
    "siskel's": "シスカルズ",
    "siskin": "シスキン",
    "siskind": "シスキンド",
    "sisko": "シスコウ",
    "sisler": "シサラァ",
    "sisley": "シズリィ",
    "sisneros": "シスナァオウズ",
    "sisney": "シズニィ",
    "sison": "シサン",
    "sissel": "シサル",
    "sissie": "シシィ",
    "sissom": "シサム",
    "sisson": "シサン",
    "sissy": "シシィ",
    "sistare": "シィスタリィ",
    "sistek": "シスチク",
    "sister": "シスタァ",
    "sister's": "シスタァズ",
    "sister-in-law": "シスタァインロァ",
    "sisterhood": "シスタァフォド",
    "sisters": "シスタァズ",
    "sisters-in-law": "シスタァジンロァ",
    "sisti": "シスチィ",
    "sistine": "シスチィン",
    "sisto": "シストウ",
    "sistrunk": "シストランク",
    "sisulu": "シスールー",
    "sit": "シト",
    "sitar": "シタア",
    "sitars": "シタアズ",
    "sitcom": "シトカム",
    "sitcoms": "シトカムズ",
    "site": "サィト",
    "site's": "サィトス",
    "sited": "サィチド",
    "sitek": "シテク",
    "sitenski": "シテンスキィ",
    "sitenski's": "シテンスキィズ",
    "sitenskis": "シテンスキィズ",
    "sites": "サィトス",
    "sithe": "サィズ",
    "siting": "サィチン",
    "sitiveni": "シィチヴィニィ",
    "sitka": "シトカ",
    "sitko": "シトコウ",
    "sitler": "サィタラァ",
    "sitmar": "シトマア",
    "sito": "シィトウ",
    "sito's": "シィトウズ",
    "sitrick": "シトリク",
    "sits": "シトス",
    "sitter": "シタァ",
    "sitterly": "シタァリィ",
    "sitters": "シタァズ",
    "sittig": "シチグ",
    "sittin'": "シタン",
    "sitting": "シチン",
    "sittler": "シトラァ",
    "sittner": "シトナァ",
    "sitton": "シタン",
    "sitts": "シトス",
    "situate": "シチューエイト",
    "situated": "シチューエイチド",
    "situation": "シチューエイシャン",
    "situation's": "シチューエイシャンズ",
    "situational": "シチューエイシャナル",
    "situations": "シチューエイシャンズ",
    "situs": "サィタス",
    "sitz": "シトス",
    "sitze": "シトズ",
    "sitzer": "シトザァ",
    "sitzes": "シトシズ",
    "sitzman": "シトスマン",
    "sitzmann": "シトスマン",
    "siu": "シィウー",
    "siuda": "シィウーダ",
    "sivak": "シヴァク",
    "siver": "サィヴァ",
    "siverling": "シヴァリン",
    "siverson": "シヴァサン",
    "sivertsen": "シヴァトサン",
    "sivertson": "シヴァトサン",
    "sivils": "シヴァルズ",
    "sivley": "シブリィ",
    "sivy": "シヴィ",
    "siwek": "シウィク",
    "six": "シクス",
    "six's": "シクシズ",
    "six-pack": "シクスパク",
    "sixed": "シクスト",
    "sixer": "シクサァ",
    "sixers": "シクサァズ",
    "sixes": "シクシズ",
    "sixfold": "シクスフォウルド",
    "sixteen": "シクスチィン",
    "sixteen's": "シクスチィンズ",
    "sixteens": "シクスチィンズ",
    "sixteenth": "シクスチィンス",
    "sixteenths": "シクスチィンスス",
    "sixth": "シクスス",
    "sixths": "シクススス",
    "sixties": "シクスチィズ",
    "sixtieth": "シクスチィイス",
    "sixty": "シクスチィ",
    "sixty's": "シクスチィズ",
    "sizable": "サィザバル",
    "size": "サィズ",
    "sizeable": "サィザバル",
    "sized": "サィズド",
    "sizeler": "サィズラァ",
    "sizelove": "サィズラブ",
    "sizemore": "サィズモァア",
    "sizer": "サィザァ",
    "sizes": "サィザズ",
    "sizing": "サィジン",
    "sizzle": "シザル",
    "sizzled": "シザルド",
    "sizzler": "シズラァ",
    "sizzlers": "シズラァズ",
    "sizzlin": "シズリン",
    "sizzling": "シザリン",
    "sjoberg": "ショウバァグ",
    "sjoblom": "ショウブラム",
    "sjodin": "ショウヂン",
    "sjogren": "ショウグラン",
    "sjolander": "ショウランダァ",
    "sjoquist": "ショウクウィスト",
    "sjostrom": "ショウストラム",
    "ska": "スカ",
    "skaar": "スカア",
    "skadden": "スカヂン",
    "skaff": "スカフ",
    "skaggs": "スカグズ",
    "skains": "スケインズ",
    "skala": "スカラ",
    "skalicky": "スカリキィ",
    "skalla": "スカラ",
    "skalski": "スカルスキィ",
    "skalsky": "スカルスキィ",
    "skandia": "スカンヂィアァ",
    "skandinaviska": "スカンヂナヴィスカ",
    "skanska": "スカンスカ",
    "skarda": "スカアダ",
    "skare": "スケア",
    "skase": "スケイズ",
    "skate": "スケイト",
    "skateboard": "スケイトボァアド",
    "skateboarding": "スケイトボァアヂン",
    "skated": "スケイチド",
    "skater": "スケイタァ",
    "skaters": "スケイタァズ",
    "skates": "スケイトス",
    "skating": "スケイチン",
    "skeat": "スキィト",
    "skeel": "スキィル",
    "skeels": "スキィルズ",
    "skeen": "スキィン",
    "skeens": "スキィンズ",
    "skees": "スキィズ",
    "skeet": "スキィト",
    "skeete": "スキィト",
    "skeeter": "スキィタァ",
    "skeeters": "スキィタァズ",
    "skeets": "スキィトス",
    "skeffington": "スケフィンタン",
    "skehan": "スケイアン",
    "skein": "スケイン",
    "skeins": "スケインズ",
    "skeletal": "スケラタル",
    "skeleton": "スケラタン",
    "skeletons": "スケラタンズ",
    "skellenger": "スケリンジャァ",
    "skelley": "スケリィ",
    "skelly": "スケリィ",
    "skelter": "スケルタァ",
    "skelton": "スケルタン",
    "skenandore": "スキナンダァ",
    "skender": "スケンダァ",
    "skenderian": "スケンデリィアン",
    "skene": "スキィン",
    "skeoch": "スキィアチ",
    "skeptic": "スケプチク",
    "skeptical": "スケプタカル",
    "skeptically": "スケプチカリィ",
    "skepticism": "スケプチシザム",
    "skeptics": "スケプチクス",
    "skerdal": "スケアダル",
    "skerry": "スケリィ",
    "sketch": "スケチ",
    "sketchbook": "スケチブォク",
    "sketchbooks": "スケチブォクス",
    "sketched": "スケチト",
    "sketches": "スケチャズ",
    "sketching": "スケチン",
    "sketchy": "スケチィ",
    "skew": "スキュー",
    "skewed": "スキュード",
    "skewer": "スキューアァ",
    "skewered": "スキューアァド",
    "skewers": "スキューアァズ",
    "skewes": "スキューズ",
    "skewing": "スキューイン",
    "skews": "スキューズ",
    "ski": "スキィ",
    "skiba": "スカィバ",
    "skibbe": "スキブ",
    "skibicki": "スキビキィ",
    "skibinski": "スキビンスキィ",
    "skibo": "スカィボウ",
    "skid": "スキド",
    "skidded": "スキヂド",
    "skidding": "スキヂン",
    "skidgel": "スキジャル",
    "skidmore": "スキドモァア",
    "skids": "スキドズ",
    "skied": "スキィド",
    "skier": "スカィア",
    "skiers": "スキィアァズ",
    "skies": "スカィズ",
    "skiff": "スキフ",
    "skiffington": "スキフィンタン",
    "skiffs": "スキフス",
    "skiing": "スキィイン",
    "skiles": "スカィルズ",
    "skill": "スキル",
    "skilled": "スキルド",
    "skillen": "スキラン",
    "skillern": "スキラァン",
    "skillet": "スキラト",
    "skillful": "スキルファル",
    "skillfully": "スキルファリィ",
    "skillin": "スキリン",
    "skilling": "スキリン",
    "skillings": "スキリンズ",
    "skillman": "スキルマン",
    "skills": "スキルズ",
    "skilton": "スキルタン",
    "skim": "スキム",
    "skimmed": "スキムド",
    "skimmer": "スキマァ",
    "skimmers": "スキマァズ",
    "skimming": "スキミン",
    "skimp": "スキムプ",
    "skimpier": "スキムピィアァ",
    "skimpiest": "スキムピィアスト",
    "skimping": "スキムピン",
    "skimpy": "スキムピィ",
    "skin": "スキン",
    "skin's": "スキンズ",
    "skinflint": "スキンフリント",
    "skinhead": "スキンヘド",
    "skinheads": "スキンヘドズ",
    "skinks": "スキンクス",
    "skinless": "スキンラス",
    "skinned": "スキンド",
    "skinner": "スキナァ",
    "skinner's": "スキナァズ",
    "skinnier": "スキニィアァ",
    "skinniest": "スキニィアスト",
    "skinny": "スキニィ",
    "skins": "スキンズ",
    "skins'": "スキンズ",
    "skip": "スキプ",
    "skipjack": "スキプジャク",
    "skipjack's": "スキプジャクス",
    "skipjacks": "スキプジャクス",
    "skipp": "スキプ",
    "skippa": "スキパ",
    "skippa's": "スキパズ",
    "skipped": "スキプト",
    "skipper": "スキパァ",
    "skipper's": "スキパァズ",
    "skippers": "スキパァズ",
    "skipping": "スキピン",
    "skippy": "スキピィ",
    "skips": "スキプス",
    "skipton": "スキプタン",
    "skipwith": "スキプウィス",
    "skipworth": "スキプワァス",
    "skirdall": "スカァダル",
    "skirmish": "スカァミシュ",
    "skirmishes": "スカァミシズ",
    "skirmishing": "スカァミシン",
    "skirt": "スカァト",
    "skirted": "スカァチド",
    "skirting": "スカァチン",
    "skirts": "スカァトス",
    "skirvin": "スカァヴィン",
    "skis": "スキィズ",
    "skit": "スキト",
    "skits": "スキトス",
    "skittish": "スキチシュ",
    "skittishness": "スキチシュナス",
    "skittle": "スキタル",
    "skittles": "スキタルズ",
    "skiver": "スカィヴァ",
    "sklar": "スクラア",
    "sklenar": "スクレナァ",
    "skoal": "スコウル",
    "skoczylas": "スカチラズ",
    "skoda": "スコウダ",
    "skoff": "スコァフ",
    "skog": "スカグ",
    "skogen": "スカガン",
    "skoglund": "スカグランド",
    "skok": "スカク",
    "skokie": "スコウキィ",
    "skoler": "スコウラァ",
    "skolnick": "スコウルニク",
    "skolnik": "スコウルニク",
    "skolniks": "スコウルニクス",
    "skonieczny": "スカニィチニィ",
    "skoog": "スクーグ",
    "skop": "スカプ",
    "skopje": "スコァピェ",
    "skora": "スコァラ",
    "skorupa": "スカァウーパ",
    "skorupski": "スカァアプスキィ",
    "skousen": "スクーサン",
    "skov": "スカブ",
    "skow": "スコウ",
    "skowhegan": "スコウヒィガン",
    "skowron": "スコウラン",
    "skowronek": "スコウロウネク",
    "skowronski": "スコウランスキィ",
    "skramstad": "スクラムスタド",
    "skrew-up": "スクルーアプ",
    "skrew-ups": "スクルーアプス",
    "skroch": "スクラク",
    "skrocki": "スクラキィ",
    "skrzypek": "スカァジペク",
    "skudra": "スクードラ",
    "skufca": "スカフカ",
    "skulduggery": "スカルダガァイィ",
    "skulk": "スカルク",
    "skulking": "スカルキン",
    "skulks": "スカルクス",
    "skull": "スカル",
    "skullcap": "スカルカプ",
    "skullcaps": "スカルカプス",
    "skulls": "スカルズ",
    "skunk": "スカンク",
    "skunks": "スカンクス",
    "skura": "スクォラ",
    "skurdal": "スカァダル",
    "skurka": "スカァカ",
    "skutt": "スカト",
    "sky": "スカィ",
    "sky's": "スカィズ",
    "skybox": "スカィバクス",
    "skyboxes": "スカィバクシズ",
    "skycap": "スカィカプ",
    "skydive": "スカィダィブ",
    "skydiving": "スカィダィヴィン",
    "skydome": "スカィドウム",
    "skye": "スカィ",
    "skyhawk": "スカィホァク",
    "skyhawks": "スカィホァクス",
    "skyhigh": "スカィハィ",
    "skyhopping": "スカィホァピン",
    "skylark": "スカィラアク",
    "skylarks": "スカィラアクス",
    "skylawn": "スカィロァン",
    "skyles": "スカィルズ",
    "skylight": "スカィラィト",
    "skylights": "スカィラィトス",
    "skyline": "スカィラィン",
    "skylines": "スカィラィンズ",
    "skylite": "スカィラィト",
    "skylites": "スカィラィトス",
    "skynet": "スカィネト",
    "skype": "スカィプ",
    "skyrocket": "スカィラカト",
    "skyrocketed": "スカィラカチド",
    "skyrocketing": "スカィラカチン",
    "skyrockets": "スカィラカトス",
    "skyscraper": "スカィスクレイパァ",
    "skyscrapers": "スカィスクレイパァズ",
    "skytel": "スカィテル",
    "skywalker": "スカィヲァカァ",
    "skyward": "スカィワァド",
    "skywave": "スカィウェイブ",
    "skyway": "スカィウェイ",
    "skywest": "スカィウェスト",
    "skywriter": "スカィラィタァ",
    "skywriters": "スカィラィタァズ",
    "skywriting": "スカィラィチン",
    "slab": "スラブ",
    "slabaugh": "スラボァ",
    "slabs": "スラブズ",
    "slaby": "スレイビィ",
    "slack": "スラク",
    "slacked": "スラクト",
    "slacken": "スラカン",
    "slackened": "スラカンド",
    "slackening": "スラカニン",
    "slackens": "スラカンズ",
    "slacker": "スラカァ",
    "slackers": "スラカァズ",
    "slackness": "スラクナス",
    "slacks": "スラクス",
    "slade": "スレイド",
    "sladek": "スラヂク",
    "sladky": "スラドキィ",
    "slag": "スラグ",
    "slagel": "スラガル",
    "slager": "スレイガァ",
    "slagging": "スラギン",
    "slaght": "スラト",
    "slagle": "スレイガル",
    "slagter": "スラグタァ",
    "slain": "スレイン",
    "slaine": "スレイン",
    "slalom": "スララム",
    "slam": "スラム",
    "slama": "スラマ",
    "slammed": "スラムド",
    "slammer": "スラマァ",
    "slamming": "スラミン",
    "slams": "スラムズ",
    "slander": "スランダァ",
    "slandered": "スランダァド",
    "slanderer": "スランダァアァ",
    "slandering": "スランダァイン",
    "slanderous": "スランダァアス",
    "slanders": "スランダァズ",
    "slane": "スレイン",
    "slaney": "スレイニィ",
    "slang": "スラン",
    "slanina": "スラニィナ",
    "slankard": "スランカァド",
    "slant": "スラント",
    "slanted": "スランチド",
    "slanting": "スランチン",
    "slap": "スラプ",
    "slapdash": "スラプダシュ",
    "slape": "スレイプ",
    "slaphappy": "スラプハピィ",
    "slapped": "スラプト",
    "slappey": "スラピィ",
    "slapping": "スラピン",
    "slaps": "スラプス",
    "slapstick": "スラプスチク",
    "slash": "スラシュ",
    "slashed": "スラシュト",
    "slasher": "スラシャァ",
    "slashes": "スラシズ",
    "slashing": "スラシン",
    "slat": "スラト",
    "slate": "スレイト",
    "slated": "スレイチド",
    "slaten": "スレイタン",
    "slater": "スレイタァ",
    "slater's": "スレイタァズ",
    "slaters": "スレイタァズ",
    "slates": "スレイトス",
    "slather": "スラザァ",
    "slathered": "スラザァド",
    "slathering": "スラザァイン",
    "slathers": "スラザァズ",
    "slating": "スレイチン",
    "slatkin": "スラトキン",
    "slaton": "スラタン",
    "slats": "スラトス",
    "slatten": "スラタン",
    "slatter": "スラタァ",
    "slattery": "スラタァイィ",
    "slatton": "スラタン",
    "slaugh": "スロァ",
    "slaughter": "スロァタァ",
    "slaughtered": "スロァタァド",
    "slaughterhouse": "スロァタァホウス",
    "slaughterhouses": "スロァタァホウシズ",
    "slaughtering": "スロァタァイン",
    "slaughterings": "スロァタァインズ",
    "slaughters": "スロァタァズ",
    "slauson": "スロウザン",
    "slav": "スラブ",
    "slava": "スラヴァ",
    "slave": "スレイブ",
    "slaven": "スレイヴァン",
    "slavens": "スレイヴァンズ",
    "slavery": "スレイヴァイィ",
    "slaves": "スレイブズ",
    "slavic": "スラヴィク",
    "slavick": "スラヴィク",
    "slavik": "スラヴィク",
    "slavin": "スラヴィン",
    "slavinski": "スラヴィンスキィ",
    "slavish": "スレイヴィシュ",
    "slavishly": "スラヴィシュリィ",
    "slavonia": "スラヴォウニィア",
    "slavs": "スラブズ",
    "slaw": "スロァ",
    "slawinski": "スラヴィンスキィ",
    "slawson": "スロァサン",
    "slay": "スレイ",
    "slayback": "スレイバク",
    "slaybaugh": "スレイボァ",
    "slayden": "スレイダン",
    "slaydon": "スレイダン",
    "slayer": "スレイアァ",
    "slaying": "スレイイン",
    "slayings": "スレイインズ",
    "slaymaker": "スレイメイカァ",
    "slayter": "スレイタァ",
    "slayton": "スレイタン",
    "sleasman": "スリィズマン",
    "sleator": "スレイタァ",
    "sleaze": "スリィズ",
    "sleazy": "スリィジィ",
    "slechta": "スレチタ",
    "sled": "スレド",
    "sledd": "スレド",
    "sledding": "スレヂン",
    "sledge": "スレジ",
    "sledgehammer": "スレジハマァ",
    "sleds": "スレドズ",
    "sledz": "スレドズ",
    "slee": "スリィ",
    "sleek": "スリィク",
    "sleeker": "スリィカァ",
    "sleekest": "スリィカスト",
    "sleekly": "スリィクリィ",
    "sleeman": "スリィマン",
    "sleep": "スリィプ",
    "sleeper": "スリィパァ",
    "sleepers": "スリィパァズ",
    "sleepily": "スリィパリィ",
    "sleepiness": "スリィピィナス",
    "sleeping": "スリィピン",
    "sleepless": "スリィプラス",
    "sleepover": "スリィポウヴァ",
    "sleepovers": "スリィポウヴァズ",
    "sleeps": "スリィプス",
    "sleepwalk": "スリィプヲァク",
    "sleepwalker": "スリィプヲァカァ",
    "sleepwalkers": "スリィプヲァカァズ",
    "sleepwalking": "スリィプヲァキン",
    "sleepwear": "スリィプウェア",
    "sleepy": "スリィピィ",
    "sleet": "スリィト",
    "sleeter": "スリィタァ",
    "sleeth": "スリィス",
    "sleeve": "スリィブ",
    "sleeved": "スリィブド",
    "sleeveless": "スリィブリス",
    "sleeves": "スリィブズ",
    "sleigh": "スレイ",
    "sleight": "スラィト",
    "sleipner": "スラィプナァ",
    "slemmer": "スレマァ",
    "slemp": "スレムプ",
    "slender": "スレンダァ",
    "slentz": "スレントス",
    "slepian": "スリィピィアン",
    "slept": "スレプト",
    "slessenger": "スレセンガァ",
    "sletten": "スレタン",
    "sleuth": "スルース",
    "sleuthing": "スルーシン",
    "sleuths": "スルースス",
    "sleven": "スリィヴァン",
    "slevin": "スレヴィン",
    "slew": "スルー",
    "slezak": "スレザク",
    "slice": "スラィス",
    "sliced": "スラィスト",
    "slicer": "スラィサァ",
    "slices": "スラィサズ",
    "slicing": "スラィシン",
    "slick": "スリク",
    "slicked": "スリクト",
    "slicker": "スリカァ",
    "slickers": "スリカァズ",
    "slickest": "スリカスト",
    "slickly": "スリクリィ",
    "slicks": "スリクス",
    "slid": "スリド",
    "slide": "スラィド",
    "slider": "スラィダァ",
    "slides": "スラィドズ",
    "sliding": "スラィヂン",
    "slife": "スラィフ",
    "slifer": "スラィファ",
    "slifka": "スリフカ",
    "slifko": "スリフコウ",
    "sligar": "スリガァ",
    "sliger": "スラィガァ",
    "sligh": "スラィ",
    "slight": "スラィト",
    "slighted": "スラィチド",
    "slightest": "スラィタスト",
    "slighting": "スラィチン",
    "slightly": "スラィトリィ",
    "slights": "スラィトス",
    "sliker": "スラィカァ",
    "slim": "スリム",
    "slimak": "スリマク",
    "slime": "スラィム",
    "slimmed": "スリムド",
    "slimmer": "スリマァ",
    "slimmest": "スリマスト",
    "slimming": "スリミン",
    "slimp": "スリムプ",
    "slims": "スリムズ",
    "slimy": "スラィミィ",
    "sliney": "スリニィ",
    "sling": "スリン",
    "slinger": "スリンアァ",
    "slingerland": "スリンガァランド",
    "slinging": "スリンイン",
    "slings": "スリンズ",
    "slingshot": "スリンシャト",
    "slingshots": "スリンシャトス",
    "slinkard": "スリンカァド",
    "slinker": "スリンカァ",
    "slinky": "スリンキィ",
    "slip": "スリプ",
    "slip-on": "スリパン",
    "slip-ons": "スリパンズ",
    "slippage": "スリピジ",
    "slipped": "スリプト",
    "slipper": "スリパァ",
    "slippers": "スリパァズ",
    "slippery": "スリパァイィ",
    "slipping": "スリピン",
    "slips": "スリプス",
    "slipshod": "スリプシャド",
    "slit": "スリト",
    "sliter": "スリィタァ",
    "slither": "スリザァ",
    "slithering": "スリザァイン",
    "slits": "スリトス",
    "slitting": "スリチン",
    "sliva": "スリィヴァ",
    "sliver": "スリヴァ",
    "slivers": "スリヴァズ",
    "slivinski": "スリヴィンスキィ",
    "slivka": "スリブカ",
    "slivovitz": "スリヴァヴィトス",
    "sliwa": "スラィヴァ",
    "sliwinski": "スリヴィンスキィ",
    "sloan": "スロウン",
    "sloan's": "スロウンズ",
    "sloane": "スロウン",
    "sloat": "スロウト",
    "sloate": "スロウト",
    "slob": "スラブ",
    "slobber": "スラバァ",
    "slobbering": "スラバァイン",
    "sloboda": "スラボウダ",
    "slobodan": "スロウボウダン",
    "slobogin": "スラボウガン",
    "slobogin's": "スラボウガンズ",
    "slobs": "スラブズ",
    "slocan": "スロウカン",
    "slocan's": "スロウカンズ",
    "slocomb": "スロウカム",
    "slocum": "スロウカム",
    "slocumb": "スロウカム",
    "sloe": "スロウ",
    "slog": "スラグ",
    "slogan": "スロウガン",
    "slogans": "スロウガンズ",
    "slogged": "スラグド",
    "slogging": "スラギン",
    "slokum": "スロウカム",
    "sloma": "スロウマ",
    "sloman": "スロウマン",
    "slominski": "スラミンスキィ",
    "slomski": "スラムスキィ",
    "slonaker": "スラナカァ",
    "slone": "スロウン",
    "sloniker": "スラニカァ",
    "sloop": "スループ",
    "slop": "スラプ",
    "slope": "スロウプ",
    "sloper": "スロウパァ",
    "slopes": "スロウプス",
    "sloping": "スロウピン",
    "sloppier": "スラピィアァ",
    "sloppiest": "スラピィアスト",
    "sloppily": "スラパリィ",
    "sloppiness": "スラピィナス",
    "sloppy": "スラピィ",
    "slorc": "スロァアク",
    "slosh": "スラシュ",
    "sloshing": "スラシン",
    "sloss": "スロァス",
    "slot": "スラト",
    "slota": "スロウタ",
    "sloth": "スロウス",
    "slothower": "スラソウアァ",
    "slotnick": "スラトニク",
    "slots": "スラトス",
    "slott": "スラト",
    "slotted": "スラチド",
    "slotting": "スラチン",
    "slouch": "スロウチ",
    "slouches": "スロウチズ",
    "slouching": "スロウチン",
    "slough": "スラフ",
    "sloughs": "スラフス",
    "slovacek": "スラヴァチェク",
    "slovak": "スロウヴァク",
    "slovakia": "スロウヴァキィア",
    "slovakia's": "スロウヴァキィアズ",
    "slovakian": "スロウヴァキィアン",
    "slovaks": "スロウヴァクス",
    "slovene": "スロウヴィン",
    "slovenes": "スロウヴィンズ",
    "slovenia": "スロウヴィニィア",
    "slovenian": "スロウヴィニィアン",
    "slovenliness": "スラヴァンリィナス",
    "slovenly": "スラヴァンリィ",
    "slover": "スロウヴァ",
    "sloves": "スロウブズ",
    "slovo": "スロウヴォウ",
    "slovonia": "スラヴォウニィア",
    "slow": "スロウ",
    "slowdown": "スロウドウン",
    "slowdowns": "スロウドウンズ",
    "slowed": "スロウド",
    "slower": "スロウアァ",
    "slowest": "スロウアスト",
    "slowey": "スロウイィ",
    "slowik": "スロウイク",
    "slowing": "スロウイン",
    "slowinski": "スロウインスキィ",
    "slowly": "スロウリィ",
    "slowness": "スロウナス",
    "slowpoke": "スロウポウク",
    "slows": "スロウズ",
    "sluder": "スルーダァ",
    "sludge": "スラジ",
    "sludgy": "スラジィ",
    "slug": "スラグ",
    "sluga": "スルーガ",
    "slugfest": "スラグフェスト",
    "slugged": "スラグド",
    "slugger": "スラガァ",
    "sluggers": "スラガァズ",
    "slugging": "スラギン",
    "sluggish": "スラギシュ",
    "sluggishly": "スラギシュリィ",
    "sluggishness": "スラギシュナス",
    "slugs": "スラグズ",
    "sluice": "スルース",
    "sluicing": "スルーシン",
    "sluiter": "スルータァ",
    "sluka": "スルーカ",
    "slum": "スラム",
    "slumber": "スラムバァ",
    "slumbering": "スラムバァイン",
    "slump": "スラムプ",
    "slumped": "スラムプト",
    "slumping": "スラムピン",
    "slumps": "スラムプス",
    "slums": "スラムズ",
    "slung": "スラン",
    "slupic": "スルーピク",
    "slur": "スラァ",
    "slurp": "スラァプ",
    "slurred": "スラァド",
    "slurring": "スラァイン",
    "slurry": "スラァイィ",
    "slurs": "スラァズ",
    "slush": "スラシュ",
    "slushayete": "スルォシェイエト",
    "slusher": "スラシャァ",
    "sluss": "スラス",
    "slusser": "スラサァ",
    "slut": "スラト",
    "sluts": "スラトス",
    "slutsky": "スラトスキィ",
    "slutty": "スラチィ",
    "slutz": "スラトス",
    "slutzky": "スラトスキィ",
    "sluyter": "スラィタァ",
    "sly": "スラィ",
    "slye": "スラィ",
    "slyly": "スラィリィ",
    "slyness": "スラィナス",
    "slyter": "スラィタァ",
    "smaby": "スメイビィ",
    "smack": "スマク",
    "smacked": "スマクト",
    "smacking": "スマキン",
    "smacks": "スマクス",
    "smail": "スメイル",
    "smaldone": "スマルダン",
    "smale": "スメイル",
    "small": "スモァル",
    "smallcap": "スモァルカプ",
    "smallen": "スモァラン",
    "smaller": "スモァラァ",
    "smallest": "スモァラスト",
    "smalley": "スマリィ",
    "smalling": "スモァリン",
    "smallish": "スモァリシュ",
    "smallman": "スモァルマン",
    "smallness": "スモァルナス",
    "smallpox": "スモァルパクス",
    "smallridge": "スモァルリジ",
    "smalls": "スモァルズ",
    "smalltalk": "スモァルトァク",
    "smalltown": "スモァルトウン",
    "smallwood": "スモァルウウォド",
    "smaltz": "スマルトス",
    "smarmy": "スマアミィ",
    "smarr": "スマア",
    "smart": "スマアト",
    "smart-ass": "スマアタス",
    "smartaleck": "スマアテラク",
    "smartass": "スマアタス",
    "smartcard": "スマアトカアド",
    "smarted": "スマアチド",
    "smarten": "スマアタン",
    "smartened": "スマアタンド",
    "smartening": "スマアタニン",
    "smarter": "スマアタァ",
    "smartest": "スマアタスト",
    "smarties": "スマアチィズ",
    "smarting": "スマアチン",
    "smartish": "スマアチシュ",
    "smartly": "スマアトリィ",
    "smartmoney": "スマアトマニィ",
    "smartness": "スマアトニス",
    "smartphone": "スマアトフォウン",
    "smartphones": "スマアトフォウンズ",
    "smarts": "スマアトス",
    "smartt": "スマアト",
    "smarty": "スマアチィ",
    "smash": "スマシュ",
    "smashed": "スマシュト",
    "smasher": "スマシャァ",
    "smashes": "スマシズ",
    "smashing": "スマシン",
    "smather": "スマザァ",
    "smathers": "スマザァズ",
    "smatter": "スマタァ",
    "smattering": "スマタァイン",
    "smay": "スメイ",
    "smead": "スミィド",
    "smeal": "スミィル",
    "smear": "スミア",
    "smeared": "スミアド",
    "smearing": "スミリン",
    "smears": "スミアズ",
    "smeby": "スミィビィ",
    "smedberg": "スメドバァグ",
    "smedley": "スメドリィ",
    "smee": "スミィ",
    "smeeting": "スミィチン",
    "smejkal": "スメジカル",
    "smelcer": "スメルサァ",
    "smell": "スメル",
    "smelled": "スメルド",
    "smelley": "スメリィ",
    "smelling": "スメリン",
    "smells": "スメルズ",
    "smelly": "スメリィ",
    "smelser": "スメルサァ",
    "smelt": "スメルト",
    "smelter": "スメルタァ",
    "smelter's": "スメルタァズ",
    "smelters": "スメルタァズ",
    "smelting": "スメルチン",
    "smeltz": "スメルトス",
    "smeltzer": "スメルトザァ",
    "smestad": "スメスタド",
    "smet": "スメト",
    "smetana": "スメタナ",
    "smethers": "スメザァズ",
    "smethurst": "スメサァスト",
    "smetzer": "スメトザァ",
    "smick": "スミク",
    "smid": "スミド",
    "smiddy": "スミヂィ",
    "smidgen": "スミジャン",
    "smidt": "スミドト",
    "smigel": "スミジャル",
    "smigelski": "スミゲルスキィ",
    "smigiel": "スミジィル",
    "smigielski": "スミギィルスキィ",
    "smile": "スマィル",
    "smiled": "スマィルド",
    "smiles": "スマィルズ",
    "smiley": "スマィリィ",
    "smilgis": "スミルギズ",
    "smilie": "スミリィ",
    "smiling": "スマィリン",
    "smilingly": "スマィリンリィ",
    "smillie": "スミリィ",
    "smilow": "スミロウ",
    "smink": "スミンク",
    "smirk": "スマァク",
    "smirking": "スマァキン",
    "smirks": "スマァクス",
    "smirnoff": "スマァノァフ",
    "smirnov": "スマァナフ",
    "smirnova": "スマァノウヴァ",
    "smisek": "スミセク",
    "smit": "スミト",
    "smith": "スミス",
    "smith's": "スミスス",
    "smithburg": "スミスバァグ",
    "smithee": "スミシィ",
    "smither": "スミザァ",
    "smithereen": "スミザァイィン",
    "smithereens": "スミザァイィンズ",
    "smitherman": "スミザァマン",
    "smithers": "スミザァズ",
    "smithey": "スミシィ",
    "smithfield": "スミスフィルド",
    "smithhart": "スミシャアト",
    "smithkline": "スミスクラィン",
    "smithkline's": "スミスクラィンズ",
    "smiths": "スミスス",
    "smithson": "スミスサン",
    "smithson's": "スミスサンズ",
    "smithsonian": "スミスソウニィアン",
    "smithsonian's": "スミスソウニィアンズ",
    "smithtown": "スミストウン",
    "smithwick": "スミスウィク",
    "smitley": "スミトリィ",
    "smits": "スミトス",
    "smitten": "スミタン",
    "smittle": "スミタル",
    "smitty": "スミチィ",
    "smoak": "スモウク",
    "smock": "スマク",
    "smog": "スマグ",
    "smoggiest": "スマギィアスト",
    "smoggy": "スモァギィ",
    "smoke": "スモウク",
    "smoked": "スモウクト",
    "smokejumper": "スモウクジャムパァ",
    "smokejumpers": "スモウクジャムパァズ",
    "smokeless": "スモウクラス",
    "smoker": "スモウカァ",
    "smoker's": "スモウカァズ",
    "smokers": "スモウカァズ",
    "smokers'": "スモウカァズ",
    "smokes": "スモウクス",
    "smokescreen": "スモウクスクリィン",
    "smokestack": "スモウクスタク",
    "smokestacks": "スモウクスタクス",
    "smokey": "スモウキィ",
    "smoking": "スモウキン",
    "smoking's": "スモウキンズ",
    "smoky": "スモウキィ",
    "smola": "スモウラ",
    "smolak": "スモウラク",
    "smolder": "スモウルダァ",
    "smoldering": "スモウルダァイン",
    "smolen": "スマラン",
    "smolensk": "スモウレンスク",
    "smolenski": "スマレンスキィ",
    "smoley": "スモウリィ",
    "smolik": "スモウリク",
    "smolin": "スモウリン",
    "smolinski": "スマリンスキィ",
    "smolinsky": "スマリンスキィ",
    "smolka": "スモウルカ",
    "smooch": "スムーチ",
    "smooches": "スムーチズ",
    "smoot": "スムート",
    "smooth": "スムーズ",
    "smooth-shaven": "スムースシェイヴァン",
    "smoothed": "スムーズド",
    "smoothen": "スムージン",
    "smoothens": "スムージンズ",
    "smoother": "スムーザァ",
    "smoothest": "スムーザスト",
    "smoothing": "スムージン",
    "smoothly": "スムーズリィ",
    "smoothness": "スムーズナス",
    "smooths": "スムーズズ",
    "smoots": "スムートス",
    "smorgasbord": "スモァアガスボァアド",
    "smosh": "スムォシュ",
    "smoshed": "スムォシュト",
    "smoshes": "スムォシャズ",
    "smoshing": "スムォシン",
    "smother": "スマザァ",
    "smothered": "スマザァド",
    "smothering": "スマザァイン",
    "smotherman": "スマザァマン",
    "smothermon": "スマサァモウン",
    "smothers": "スマザァズ",
    "smotrich": "スマトリク",
    "smouse": "スモウス",
    "smoyer": "スモイアァ",
    "smrekar": "スムレカァ",
    "sms": "エセメス",
    "smuck": "スマク",
    "smucker": "スマカァ",
    "smudge": "スマジ",
    "smudged": "スマジド",
    "smug": "スマグ",
    "smuggle": "スマガル",
    "smuggled": "スマガルド",
    "smuggler": "スマグラァ",
    "smuggler's": "スマグラァズ",
    "smugglers": "スマグラァズ",
    "smugglers'": "スマグラァズ",
    "smuggling": "スマグリン",
    "smugly": "スマグリィ",
    "smugness": "スマグナス",
    "smull": "スマル",
    "smullen": "スマラン",
    "smurf": "スマァフ",
    "smurfit": "スマァフィト",
    "smurfs": "スマァフス",
    "smut": "スマト",
    "smutty": "スマチィ",
    "smyers": "スマィアァズ",
    "smylie": "スミリィ",
    "smyly": "スミリィ",
    "smyre": "スマィア",
    "smyrna": "スマァナ",
    "smyser": "スマィサァ",
    "smyth": "スマィス",
    "smythe": "スマィズ",
    "snabel": "スナバル",
    "snack": "スナク",
    "snackbar": "スナクバア",
    "snacked": "スナクト",
    "snacking": "スナキン",
    "snacks": "スナクス",
    "snackwell": "スナクウェル",
    "snackwell's": "スナクウェルズ",
    "snackwells": "スナクウェルズ",
    "snader": "スネイダァ",
    "snafu": "スナヒュゥー",
    "snafus": "スナファス",
    "snag": "スナグ",
    "snagged": "スナグド",
    "snagger": "スナガァ",
    "snaggers": "スナガァズ",
    "snagging": "スナギン",
    "snags": "スナグズ",
    "snail": "スネイル",
    "snail's": "スネイルズ",
    "snails": "スネイルズ",
    "snake": "スネイク",
    "snake's": "スネイクス",
    "snakebite": "スネイクバィト",
    "snakebites": "スネイクバィトス",
    "snakelike": "スネイクラィク",
    "snakes": "スネイクス",
    "snaking": "スネイキン",
    "snap": "スナプ",
    "snapchat": "スナプチャト",
    "snapdragon": "スナプドラガン",
    "snapdragons": "スナプドラガンズ",
    "snape": "スネイプ",
    "snapp": "スナプ",
    "snapped": "スナプト",
    "snapper": "スナパァ",
    "snappiest": "スナピエスト",
    "snapping": "スナピン",
    "snapple": "スナパル",
    "snapple's": "スナパルズ",
    "snapples": "スナパルズ",
    "snappy": "スナピィ",
    "snaps": "スナプス",
    "snapshot": "スナプシャト",
    "snapshots": "スナプシャトス",
    "snare": "スネア",
    "snared": "スネアド",
    "snares": "スネアズ",
    "snaring": "スネリン",
    "snarl": "スナアル",
    "snarled": "スナラルド",
    "snarling": "スナアリン",
    "snarls": "スナアルズ",
    "snarr": "スナア",
    "snarski": "スナアスキィ",
    "snatch": "スナチ",
    "snatched": "スナチト",
    "snatcher": "スナチャァ",
    "snatchers": "スナチャァズ",
    "snatches": "スナチズ",
    "snatching": "スナチン",
    "snavely": "スネイブリィ",
    "snay": "スネイ",
    "snazzier": "スナジィアァ",
    "snazzy": "スナジィ",
    "snead": "スニィド",
    "sneak": "スニィク",
    "sneaked": "スニィクト",
    "sneaker": "スニィカァ",
    "sneakers": "スニィカァズ",
    "sneaking": "スニィキン",
    "sneaks": "スニィクス",
    "sneaky": "スニィキィ",
    "sneary": "スニリィ",
    "sneath": "スネス",
    "snecma": "スネクマ",
    "snedaker": "スネダカァ",
    "snedden": "スネダン",
    "sneddon": "スネダン",
    "snedegar": "スネヂガァ",
    "snedeker": "スネヂカァ",
    "snee": "スニィ",
    "sneed": "スニィド",
    "sneer": "スニア",
    "sneered": "スニアド",
    "sneering": "スニリン",
    "sneeringer": "スニリンジャァ",
    "sneers": "スニアズ",
    "sneeze": "スニィズ",
    "sneezed": "スニィズド",
    "sneezes": "スニィジズ",
    "sneezing": "スニィジン",
    "sneh": "スネ",
    "sneider": "スナィダァ",
    "snelgrove": "スネルグロウブ",
    "snell": "スネル",
    "snellen": "スネラン",
    "snellenberger": "スネランバァガァ",
    "sneller": "スネラァ",
    "snellgrove": "スネルグロウブ",
    "snelling": "スネリン",
    "snellings": "スネリンズ",
    "snelson": "スネルサン",
    "snethen": "スネサン",
    "snia": "スニィア",
    "snicker": "スニカァ",
    "snickered": "スニカァド",
    "snickering": "スニカァイン",
    "snickers": "スニカァズ",
    "snide": "スナィド",
    "snider": "スナィダァ",
    "snidow": "スニドウ",
    "sniegowski": "スニィゴァフスキィ",
    "sniff": "スニフ",
    "sniffed": "スニフト",
    "sniffen": "スニファン",
    "sniffer": "スニファ",
    "sniffier": "スニフィアァ",
    "sniffiest": "スニフィアスト",
    "sniffily": "スニファリィ",
    "sniffing": "スニフィン",
    "sniffle": "スニファル",
    "sniffler": "スニフラァ",
    "sniffles": "スニファルズ",
    "sniffling": "スニフリン",
    "sniffs": "スニフス",
    "sniffy": "スニフィ",
    "snifter": "スニフタァ",
    "snifters": "スニフタァズ",
    "snip": "スニプ",
    "snipe": "スナィプ",
    "sniped": "スナィプト",
    "sniper": "スナィパァ",
    "sniper's": "スナィパァズ",
    "snipers": "スナィパァズ",
    "snipers'": "スナィパァズ",
    "snipes": "スナィプス",
    "sniping": "スナィピン",
    "snippet": "スニパト",
    "snippets": "スニパトス",
    "snips": "スニプス",
    "snitch": "スニチ",
    "snitching": "スニチン",
    "snitker": "スニトカァ",
    "snitzer": "スニトザァ",
    "snively": "スナィブリィ",
    "snob": "スナブ",
    "snobbery": "スナバァイィ",
    "snobbish": "スナビシュ",
    "snobby": "スナビィ",
    "snobs": "スナブズ",
    "snodderly": "スナダァリィ",
    "snoddy": "スナヂィ",
    "snodgrass": "スナドグラス",
    "snog": "スノァグ",
    "snohomish": "スナハミシュ",
    "snoke": "スノウク",
    "snook": "スヌォク",
    "snooker": "スヌォカァ",
    "snookered": "スヌォカァド",
    "snooks": "スヌォクス",
    "snoop": "スヌープ",
    "snooping": "スヌーピン",
    "snoops": "スヌープス",
    "snoopy": "スヌーピィ",
    "snooty": "スヌーチィ",
    "snooze": "スヌーズ",
    "snoozing": "スヌージン",
    "snore": "スノァア",
    "snorer": "スノァラァ",
    "snorers": "スノァラァズ",
    "snores": "スノァアズ",
    "snoring": "スノァリン",
    "snorkel": "スノァアカル",
    "snorkeling": "スノァアカリン",
    "snort": "スノァアト",
    "snorted": "スノァアチド",
    "snorter": "スノァアタァ",
    "snorters": "スノァアタァズ",
    "snorting": "スノァアチン",
    "snorts": "スノァアトス",
    "snot": "スノァト",
    "snot-face": "スノァトフェイス",
    "snot-faced": "スノァトフェイスト",
    "snotty": "スノァチィ",
    "snouffer": "スノウファ",
    "snout": "スノウト",
    "snout's": "スノウトス",
    "snouts": "スノウトス",
    "snover": "スノウヴァ",
    "snow": "スノウ",
    "snow's": "スノウズ",
    "snowball": "スノウボァル",
    "snowball's": "スノウボァルズ",
    "snowballed": "スノウボァルド",
    "snowballing": "スノウボァリン",
    "snowballs": "スノウボァルズ",
    "snowberger": "スノウバァガァ",
    "snowbird": "スノウバァド",
    "snowbirds": "スノウバァドズ",
    "snowboard": "スノウボァアド",
    "snowboarder": "スノウボァアダァ",
    "snowboarders": "スノウボァアダァズ",
    "snowboards": "スノウボァアドズ",
    "snowbound": "スノウボウンド",
    "snowden": "スノウダン",
    "snowdon": "スノウダン",
    "snowe": "スノウ",
    "snowed": "スノウド",
    "snowfall": "スノウファル",
    "snowfalls": "スノウファルズ",
    "snowflake": "スノウフレイク",
    "snowflakes": "スノウフレイクス",
    "snowing": "スノウイン",
    "snowman": "スノウマン",
    "snowmobile": "スノウモウビィル",
    "snowmobiles": "スノウモウビィルズ",
    "snowplow": "スノウプロウ",
    "snowplows": "スノウプロウズ",
    "snows": "スノウズ",
    "snowshoe": "スノウシュー",
    "snowshoes": "スノウシューズ",
    "snowstorm": "スノウストァアム",
    "snowstorms": "スノウストァアムズ",
    "snowy": "スノウイィ",
    "snub": "スナブ",
    "snubbed": "スナブド",
    "snubbing": "スナビン",
    "snubs": "スナブズ",
    "snuck": "スナク",
    "snuff": "スナフ",
    "snuffed": "スナフト",
    "snuffer": "スナファ",
    "snuffing": "スナフィン",
    "snuffs": "スナフス",
    "snug": "スナグ",
    "snugging": "スナギン",
    "snuggle": "スナガル",
    "snuggled": "スナガルド",
    "snuggs": "スナグズ",
    "snugly": "スナグリィ",
    "snyder": "スナィダァ",
    "snyder's": "スナィダァズ",
    "snydergeneral": "スナィダァジェナァアル",
    "so": "ソウ",
    "so's": "ソウズ",
    "so-called": "ソウコァルド",
    "so-so": "ソウソウ",
    "soady": "ソウヂィ",
    "soak": "ソウク",
    "soaked": "ソウクト",
    "soaker": "ソウカァ",
    "soaking": "ソウキン",
    "soaks": "ソウクス",
    "soap": "ソウプ",
    "soapbox": "ソウプバクス",
    "soaps": "ソウプス",
    "soapy": "ソウピィ",
    "soar": "ソァア",
    "soard": "ソァアド",
    "soared": "ソァアド",
    "soares": "ソァレス",
    "soaring": "ソァリン",
    "soars": "ソァアズ",
    "soave": "ソウブ",
    "sob": "サブ",
    "sobbed": "サブド",
    "sobbing": "サビン",
    "sobbingly": "サビンリィ",
    "sobczak": "サブチャク",
    "sobczyk": "サブチク",
    "sobeck": "ソウベク",
    "sobecki": "サベトスキィ",
    "sobek": "ソウビク",
    "sobel": "ソウバル",
    "sobelman": "ソウバルマン",
    "sober": "ソウバァ",
    "sobered": "ソウバァド",
    "sobering": "ソウバァイン",
    "soberly": "ソウバァリィ",
    "sobers": "ソウバァズ",
    "sobey": "ソウビィ",
    "sobibor": "ソウビィボァア",
    "sobiech": "サビィフ",
    "sobieski": "ソウビィエスキィ",
    "sobil": "ソウバル",
    "sobil's": "ソウバルズ",
    "sobils": "ソウバルズ",
    "sobin": "ソウビン",
    "sobkowiak": "サブコウイィアク",
    "soble": "ソウバル",
    "sobocinski": "サバチンスキィ",
    "sobol": "ソウバル",
    "soboleski": "サバレスキィ",
    "sobolewski": "サバレフスキィ",
    "sobolik": "サボウリク",
    "sobon": "ソウボァン",
    "sobota": "サボウタ",
    "sobotka": "サボウトカ",
    "sobotta": "ソウボウタ",
    "sobriety": "サブラィアチィ",
    "sobriquet": "ソウブラケイ",
    "sobs": "サブズ",
    "socal": "ソウカル",
    "socalled": "ソウカルド",
    "socanav": "サカナブ",
    "socarras": "ソウカラズ",
    "soccer": "サカァ",
    "soccer's": "サカァズ",
    "socci": "ソウチィ",
    "socha": "ソウチャ",
    "sochacki": "サチャキィ",
    "sochet": "ソウシェイ",
    "sochi": "ソウチィ",
    "sochor": "サカァ",
    "socia": "ソウチャ",
    "sociable": "ソウシャバル",
    "social": "ソウシャル",
    "socialism": "ソウシャリザム",
    "socialist": "ソウシャラスト",
    "socialistic": "ソウシャリスチク",
    "socialists": "ソウシャラストス",
    "socialists'": "ソウシャリストス",
    "socialite": "ソウシャラィト",
    "socialites": "ソウシャラィトス",
    "socialization": "ソウシャリゼイシャン",
    "socialize": "ソウシャラィズ",
    "socialized": "ソウシャラィズド",
    "socializing": "ソウシャラィジン",
    "socially": "ソウシャリィ",
    "sociedad": "ソウシィダド",
    "societa": "ソウシィエタ",
    "societal": "ササィイタル",
    "societe": "ソウシィエテイ",
    "societies": "ササィアチィズ",
    "society": "ササィアチィ",
    "society's": "ササィアチィズ",
    "socio": "ソウシィオウ",
    "socioeconomic": "ソウシィオウエカナミク",
    "sociological": "ソウシィアラジカル",
    "sociologist": "ソウシィアラジスト",
    "sociologists": "ソウシィアラジストス",
    "sociology": "ソウシィアラジィ",
    "sociopath": "ソウシィオウパス",
    "sociopaths": "ソウシィオウパズズ",
    "sock": "サク",
    "socked": "サクト",
    "socket": "サカト",
    "sockets": "サカトス",
    "socking": "サキン",
    "socks": "サクス",
    "sockwell": "サクウェル",
    "soco": "ソウコウ",
    "soco's": "ソウコウズ",
    "socol": "ソウカル",
    "socrates": "サクラチィズ",
    "socratic": "サクラチク",
    "sod": "サド",
    "soda": "ソウダ",
    "soda's": "ソウダズ",
    "sodano": "ソウダノウ",
    "sodaro": "ソウダロウ",
    "sodas": "ソウダズ",
    "sodden": "サダン",
    "sodders": "サダァズ",
    "sodecom": "ソウダカム",
    "soden": "ソウダン",
    "soder": "ソウダァ",
    "soderberg": "ソウダァバァグ",
    "soderbergh": "ソウダァバァグ",
    "soderblom": "ソウダァブラム",
    "sodergren": "サダァグレン",
    "soderholm": "ソウダァホウルム",
    "soderlund": "サダァランド",
    "soderman": "ソウダァマン",
    "soderquist": "サダァクウィスト",
    "soderstrom": "サダァストラム",
    "soditic": "ソウヂチク",
    "sodium": "ソウヂィアム",
    "sodom": "ソァダム",
    "sodomize": "ソァダマィズ",
    "sodomized": "ソァダマィズド",
    "sodomizer": "ソァダマィザァ",
    "sodomizes": "ソァダマィザズ",
    "sodomizing": "ソァダマィジン",
    "sodomy": "サダミィ",
    "sodus": "ソウダス",
    "soeder": "ソウダァ",
    "soens": "ソウンズ",
    "soerensen": "ソァランサン",
    "sofa": "ソウファ",
    "sofaer": "ソウフェイア",
    "sofamor": "ソウファモァア",
    "sofas": "ソウファズ",
    "sofer": "ソウファ",
    "sofer's": "ソウファズ",
    "soffel": "ソァファル",
    "soffer": "ソァファ",
    "soffit": "ソァフィト",
    "sofia": "ソウフィア",
    "sofia's": "ソウフィアズ",
    "sofian": "ソウフィアン",
    "sofians": "ソウフィアンズ",
    "sofie": "サフィ",
    "sofitel": "サファテル",
    "sofranko": "サフランコウ",
    "soft": "サフト",
    "softball": "ソァフトボァル",
    "softballs": "ソァフトボァルズ",
    "softbank": "ソァフトバンク",
    "softdrink": "ソァフトドリンク",
    "softech": "ソァフテク",
    "soften": "サファン",
    "softened": "ソァファンド",
    "softener": "ソァファナァ",
    "softening": "ソァファニン",
    "softens": "ソァファンズ",
    "softer": "サフタァ",
    "softest": "ソァフタスト",
    "softimage": "ソァフチミジ",
    "softkey": "サフトケイ",
    "softletter": "ソァフトレタァ",
    "softly": "ソァフトリィ",
    "softness": "ソァフトナス",
    "softsoap": "ソァフトソウプ",
    "softspoken": "ソァフトスポウカン",
    "software": "ソァフトウェア",
    "software's": "ソァフトウェアズ",
    "softwood": "ソァフトウウォド",
    "sogang": "ソウガン",
    "soggy": "サギィ",
    "sogo": "ソウゴウ",
    "sohio": "ソウハィオウ",
    "sohl": "ソウル",
    "sohm": "ソウム",
    "sohmer": "ソウマァ",
    "sohn": "サン",
    "sohns": "サンズ",
    "soho": "ソウホウ",
    "soifer": "ソイファ",
    "soiffer": "ソイファ",
    "soil": "ソイル",
    "soil's": "ソイルズ",
    "soileau": "ソイロウ",
    "soiled": "ソイルド",
    "soils": "ソイルズ",
    "soir": "ソイア",
    "soiree": "スワレイ",
    "soisson": "ソイズサン",
    "soja": "ソウジャ",
    "sojka": "ソイカ",
    "sojourn": "ソウジャァン",
    "sojourner": "ソウジャァナァ",
    "sojourners": "ソウジャァナァズ",
    "sojourning": "ソウジャァニン",
    "sok": "サク",
    "sokaiya": "サカィヤ",
    "sokol": "ソウカル",
    "sokolik": "サコウリク",
    "sokolin": "サカリン",
    "sokoloff": "サカロァフ",
    "sokoloski": "サカロウスキィ",
    "sokolov": "サカラブ",
    "sokolow": "サカロウ",
    "sokolow's": "サカロウズ",
    "sokolowski": "サカロァフスキィ",
    "sol": "サル",
    "sola": "ソウラ",
    "solace": "サラス",
    "solak": "ソウラク",
    "solaman": "サラマン",
    "solan": "ソウラン",
    "solana": "ソウラナ",
    "soland": "サランド",
    "solangi": "ソウランジィ",
    "solano": "ソウラノウ",
    "solar": "ソウラァ",
    "solares": "ソウラレス",
    "solari": "ソウラリィ",
    "solaris": "ソウレリス",
    "solarz": "ソウラアズ",
    "solazzo": "ソウラゾウ",
    "solberg": "ソウルバァグ",
    "solchaga": "ソウルチャガ",
    "sold": "ソウルド",
    "soldan": "ソウルダン",
    "soldano": "ソウルダノウ",
    "solder": "サダァ",
    "soldering": "サダァイン",
    "soldier": "ソウルジャァ",
    "soldier's": "ソウルジャァズ",
    "soldiering": "ソウルジャァイン",
    "soldiers": "ソウルジャァズ",
    "soldiers'": "ソウルジャァズ",
    "soldner": "ソウルドナァ",
    "soldo": "ソウルドウ",
    "sole": "ソウル",
    "solecki": "サレトスキィ",
    "soledad": "ソウルダド",
    "soleil": "ソウレイル",
    "solely": "ソウアリィ",
    "solem": "ソウリム",
    "solemin": "ソウレミン",
    "solemn": "サラム",
    "solemnity": "サレムナチィ",
    "solemnly": "ソァラムリィ",
    "soler": "ソウラァ",
    "soleri": "ソウレリィ",
    "soles": "ソウルズ",
    "solesbee": "ソウルズビィ",
    "soley": "ソウリィ",
    "solheim": "ソウルハィム",
    "soli": "ソウリィ",
    "solicit": "サリシト",
    "solicitation": "サリシテイシャン",
    "solicitations": "サリシテイシャンズ",
    "solicited": "サリシチド",
    "soliciting": "サリサチン",
    "solicitor": "サリサタァ",
    "solicitors": "サリサタァズ",
    "solicitous": "サリサタス",
    "solicits": "サリサトス",
    "solicitude": "サリシツード",
    "solid": "サラド",
    "solid-state": "サラドステイト",
    "solidarity": "サラデラチィ",
    "solidarity's": "サラデラチィズ",
    "soliday": "ソウリィデイ",
    "soliders": "サリダァズ",
    "solidified": "サリダファィド",
    "solidifies": "サリダファィズ",
    "solidify": "サリダファィ",
    "solidifying": "サリダファィイン",
    "solidity": "サリダチィ",
    "solidly": "サラドリィ",
    "solids": "サラドズ",
    "solie": "ソウリィ",
    "soliloquize": "サリラクワィズ",
    "soliloquy": "サリラクウィ",
    "soliman": "サリマン",
    "soliman's": "サリマンズ",
    "solimine": "ソウリィミィニィ",
    "solimon": "ソウリマン",
    "solin": "ソウリン",
    "solingen": "ソウリンゲン",
    "solinger": "ソウリンアァ",
    "solis": "ソウリス",
    "solita": "ソウリィタ",
    "solitaire": "サラテア",
    "solitariness": "サラテリィニス",
    "solitary": "サラテリィ",
    "solitec": "サリテク",
    "solitron": "ソウリトラン",
    "solitude": "サラツード",
    "soliz": "ソウリィズ",
    "soll": "サル",
    "sollars": "サラァズ",
    "sollenberger": "サランバァガァ",
    "soller": "サラァ",
    "sollers": "サラァズ",
    "solley": "サリィ",
    "solliday": "サリィデイ",
    "sollie": "サリィ",
    "sollinger": "サリンアァ",
    "sollish": "サリシュ",
    "solloway": "サロウウェイ",
    "solly": "サリィ",
    "solo": "ソウロウ",
    "solodar": "サラダァ",
    "soloff": "サロァフ",
    "soloist": "ソウロウアスト",
    "soloists": "ソウロウアストス",
    "soloman": "ソウロウマン",
    "solomon": "サラマン",
    "solomon's": "サラマンズ",
    "solomos": "サラモウス",
    "solon": "ソウラン",
    "solorio": "ソウロァリィオウ",
    "solorzano": "ソウロァアザノウ",
    "solos": "ソウロウズ",
    "soloviev": "サロウヴィブ",
    "solow": "サロウ",
    "soloway": "ソウロウウェイ",
    "solstice": "ソァルスチス",
    "solstices": "ソァルスチシス",
    "solt": "ソウルト",
    "soltau": "ソウルトウ",
    "soltero": "ソウルテロウ",
    "soltes": "ソウルトス",
    "soltesz": "ソウルチシュ",
    "solti": "ソウルチィ",
    "soltis": "ソウルチス",
    "soltys": "ソウルチィズ",
    "soltysiak": "ソウルチシィアク",
    "solubility": "サルヤビラチィ",
    "soluble": "サルヤバル",
    "solubles": "サルヤバルズ",
    "solum": "ソウラム",
    "solute": "サルユート",
    "solutes": "サルユートス",
    "solution": "サルーシャン",
    "solutions": "サルーシャンズ",
    "solvable": "サルヴァバル",
    "solvay": "ソウルヴェイ",
    "solve": "サルブ",
    "solved": "サルブド",
    "solvency": "ソァルヴァンシィ",
    "solvent": "サルヴァント",
    "solvents": "ソァルヴァントス",
    "solver": "サルヴァ",
    "solvers": "サルヴァズ",
    "solves": "サルブズ",
    "solvig": "ソウルヴィグ",
    "solving": "サルヴィン",
    "solwin": "ソウルウィン",
    "solwin's": "ソウルウィンズ",
    "solzhenitsyn": "ソウルザニトシン",
    "som": "サム",
    "soma": "ソウマ",
    "somali": "サマリィ",
    "somalia": "サマリィア",
    "somalia's": "サマリィアズ",
    "somalian": "サマルヤン",
    "somalians": "サマルヤンズ",
    "somalias": "サマリィアズ",
    "somaliland": "サマリィランド",
    "somalis": "サマリィズ",
    "somatic": "ソウマチク",
    "somatogen": "ソウマタジェン",
    "somatotropin": "ソウマタトラピン",
    "somber": "サムバァ",
    "somberly": "サムバァリィ",
    "sombrero": "サムブレロウ",
    "some": "サム",
    "somebody": "サムバヂィ",
    "somebody's": "サムバヂィズ",
    "someday": "サムデイ",
    "somehow": "サムホウ",
    "someone": "サムワン",
    "someone's": "サムワンズ",
    "someplace": "サムプレイス",
    "somer": "サマァ",
    "somers": "サマァズ",
    "somersault": "サマァソァルト",
    "somersaulting": "サマァソァルチン",
    "somersaults": "サマァソァルトス",
    "somerset": "サマァセト",
    "somerton": "サマァタン",
    "somerville": "サマァヴィル",
    "somes": "サムズ",
    "somesh": "ソウメシュ",
    "somethin'": "サムシン",
    "something": "サムシン",
    "something's": "サムシンズ",
    "somethings": "サムシンズ",
    "sometime": "サムタィム",
    "sometimes": "サムタィムズ",
    "somewhat": "サムワト",
    "somewhere": "サムウェア",
    "somewheres": "サムウェアズ",
    "somma": "サマ",
    "somme": "ソァム",
    "sommer": "サマァ",
    "sommerfeld": "サマァフェルド",
    "sommerfeldt": "サマァフィルト",
    "sommerfield": "サマァフィルド",
    "sommers": "サマァアズ",
    "sommersby": "サマァアズビィ",
    "sommerville": "サマァヴィル",
    "somnolence": "サムナランス",
    "somnolent": "サムナラント",
    "somogyi": "ソウモウギィ",
    "somoza": "サモウザ",
    "son": "サン",
    "son's": "サンズ",
    "son-in-law": "サニンロァ",
    "son-of-a-bitch": "サナヴァビチ",
    "sonar": "ソウナア",
    "sonat": "サナト",
    "sonata": "サナタ",
    "sonatas": "サナタズ",
    "sonatrach": "サナトラク",
    "sonchez": "サンチェズ",
    "sondag": "サンダグ",
    "sonderman": "サンダァマン",
    "sondgeroth": "サンジャァアス",
    "sondheim": "サンドハィム",
    "sondheim's": "サンドハィムズ",
    "sondheimer": "サンドハィマァ",
    "sondra": "サンドラ",
    "sones": "ソウンズ",
    "sonesta": "サネスタ",
    "sonet": "ソウナト",
    "sonex": "ソウナクス",
    "song": "ソァン",
    "song's": "ソァンズ",
    "songbird": "ソァンバァド",
    "songbirds": "ソァンバァドズ",
    "songbook": "ソァングブォク",
    "songbooks": "ソァングブォクス",
    "songer": "ソァンアァ",
    "songs": "ソァンズ",
    "songwriter": "ソァンラィタァ",
    "songwriters": "ソァンラィタァズ",
    "songwriting": "ソァンラィチン",
    "songy": "サンジィ",
    "soni": "ソウニィ",
    "sonia": "ソウニャ",
    "sonic": "サニク",
    "sonics": "サニクス",
    "sonier": "ソウニィアァ",
    "sonja": "ソウニャ",
    "sonji": "ソァンジィ",
    "sonn": "サン",
    "sonne": "サン",
    "sonneborn": "サニボァアン",
    "sonnen": "サナン",
    "sonnenberg": "サナンバァグ",
    "sonnenblick": "サネンブリク",
    "sonnenburg": "サナンバァグ",
    "sonnenfeld": "サニンフェルド",
    "sonnenschein": "サニンシャィン",
    "sonner": "サナァ",
    "sonnet": "サニト",
    "sonnets": "サニトス",
    "sonnett": "サナト",
    "sonnier": "サニィアァ",
    "sonntag": "サンタグ",
    "sonny": "サニィ",
    "sonny's": "サニィズ",
    "sonoco": "サノウコウ",
    "sonoda": "ソウノウダ",
    "sonogram": "ソァナグラム",
    "sonograms": "ソァナグラムズ",
    "sonoma": "サノウマ",
    "sonora": "サノァラ",
    "sonorous": "サナァアス",
    "sonrise": "サンラィズ",
    "sons": "サンズ",
    "sons'": "サンズ",
    "sons-in-law": "サニンロァ",
    "sontag": "サンタグ",
    "sonum": "サナム",
    "sony": "ソウニィ",
    "sony's": "ソウニィズ",
    "sonya": "ソウニャ",
    "soo": "スー",
    "sood": "スード",
    "soohoo": "スーフー",
    "soon": "スーン",
    "sooner": "スーナァ",
    "sooner's": "スーナァズ",
    "sooners": "スーナァズ",
    "soonest": "スーナスト",
    "soong": "スーン",
    "soonyi": "スーニィ",
    "soonyi's": "スーニィズ",
    "soos": "スーズ",
    "soot": "スォト",
    "sooted": "スォチド",
    "sooter": "スォタァ",
    "soothe": "スーズ",
    "soothed": "スーズド",
    "soothes": "スーズズ",
    "soothing": "スージン",
    "soothingly": "スージンリィ",
    "soothsayer": "スースセイアァ",
    "soothsayers": "スースセイアァズ",
    "soots": "スォトス",
    "sooty": "スーチィ",
    "sooy": "スーイィ",
    "sop": "サプ",
    "sope": "ソウプ",
    "soper": "ソウパァ",
    "sopher": "サファ",
    "sophia": "ソウフィア",
    "sophie": "ソウフィ",
    "sophie's": "ソウフィズ",
    "sophisticate": "サフィスタケイト",
    "sophisticated": "サフィスタケイチド",
    "sophisticates": "サフィスタキトス",
    "sophistication": "サフィスタケイシャン",
    "sophistry": "ソァフィストリィ",
    "sophocles": "サファクリィズ",
    "sophomore": "サフモァア",
    "sophomores": "サフモァアズ",
    "sophomoric": "サフォウマリク",
    "sophronia": "ソウフロウニィア",
    "sophy": "ソウフィ",
    "sopko": "ソウプコウ",
    "sopp": "サプ",
    "sopping": "サピン",
    "soppy": "サピィ",
    "soprano": "サプラノウ",
    "sopranos": "サプラノウズ",
    "sops": "サプス",
    "soquip": "ソウクウィプ",
    "sor": "ソァア",
    "soranno": "ソァラノウ",
    "sorbello": "ソァアベロウ",
    "sorber": "ソァアバァ",
    "sorbet": "ソァアベイ",
    "sorbo": "ソァアボウ",
    "sorbonne": "ソァアバン",
    "sorbus": "ソァアバス",
    "sorce": "ソァアス",
    "sorcerer": "ソァアサァアァ",
    "sorcerers": "ソァアサァアァズ",
    "sorcery": "ソァアサァイィ",
    "sorcha": "ソァアカ",
    "sorci": "ソァアチィ",
    "sordid": "ソァアダド",
    "sordoni": "ソァアドウニィ",
    "sore": "ソァア",
    "sorel": "ソァラル",
    "sorell": "ソァラル",
    "sorely": "ソァアリィ",
    "sorensen": "ソァリンサン",
    "sorenson": "ソァランサン",
    "sorento": "サァエントウ",
    "sorento's": "サァエントウズ",
    "sores": "ソァアズ",
    "sorey": "ソァリィ",
    "sorg": "ソァアグ",
    "sorge": "ソァアジ",
    "sorgen": "ソァアガン",
    "sorghum": "ソァアガム",
    "soria": "ソァリィア",
    "soriano": "ソァリィアノウ",
    "sorice": "ソァリス",
    "sorin": "ソァリン",
    "sorkin": "ソァアキン",
    "sorkow": "ソァアコウ",
    "sorlie": "ソァアリィ",
    "soroka": "ソァロウカ",
    "sororities": "サァオァラチィズ",
    "sorority": "サァオァラチィ",
    "soros": "ソァロウス",
    "soros's": "ソァロウシズ",
    "sorovski": "ソァロァブスキィ",
    "sorovski's": "ソァロァブスキィズ",
    "sorpasso": "ソァアパソウ",
    "sorrel": "ソァラル",
    "sorrell": "ソァラル",
    "sorrell's": "ソァラルズ",
    "sorrells": "ソァラルズ",
    "sorrels": "ソァラルズ",
    "sorrenti": "ソァレンチィ",
    "sorrow": "サロウ",
    "sorrowful": "サロウファル",
    "sorrows": "サロウズ",
    "sorry": "サリィ",
    "sort": "ソァアト",
    "sorted": "ソァアチド",
    "sorter": "ソァアタァ",
    "sorters": "ソァアタァズ",
    "sortie": "ソァアチィ",
    "sorties": "ソァアチィズ",
    "sorting": "ソァアチン",
    "sortino": "ソァアチィノウ",
    "sortor": "ソァアタァ",
    "sorts": "ソァアトス",
    "sorum": "ソァラム",
    "sorus": "ソァラス",
    "sorvino": "ソァアヴィノウ",
    "sos": "エオウエス",
    "sosa": "ソウサ",
    "sosebee": "サシビィ",
    "soshi": "ソウシィ",
    "sosin": "ソウシン",
    "sosinski": "サシンスキィ",
    "soskin": "サスキン",
    "sosna": "ソウスナ",
    "sosnoff": "ソァスノァフ",
    "sosnoff's": "ソァスノァフス",
    "sosnowski": "サスノァフスキィ",
    "soss": "ソァス",
    "sossamon": "ソウサモァン",
    "sosuke": "ソウスーケイ",
    "sot": "ソァト",
    "sotak": "ソウタク",
    "sotello": "ソウテロウ",
    "sotelo": "ソウテロウ",
    "soter": "ソウタァ",
    "sotheby": "ササビィ",
    "sotheby's": "ササビィズ",
    "soto": "ソウトウ",
    "sotolongo": "ソウトウロウンゴウ",
    "sotomayor": "ソウトウメイオァア",
    "sotti": "ソウチィ",
    "sottile": "ソウタル",
    "souccar": "スーカア",
    "soucek": "ソウシク",
    "soucie": "ソウキィ",
    "soucy": "ソウシィ",
    "souder": "ソウダァ",
    "souders": "ソウダァズ",
    "souers": "ソウアァズ",
    "souffle": "スーフレイ",
    "sough": "ソウフ",
    "sought": "ソァト",
    "souk": "スーク",
    "soukup": "ソウカプ",
    "soul": "ソウル",
    "soule": "ソウル",
    "soules": "スールズ",
    "soulful": "ソウルファル",
    "soulier": "スーリィアァ",
    "souljah": "スールジャ",
    "soulless": "ソウルラス",
    "soulliere": "スーリィエア",
    "souls": "ソウルズ",
    "sound": "ソウンド",
    "sound's": "ソウンドズ",
    "soundbite": "ソウンドバィト",
    "soundbites": "ソウンドバィトス",
    "sounded": "ソウンヂド",
    "sounder": "ソウンダァ",
    "soundest": "ソウンダスト",
    "sounding": "ソウンヂン",
    "soundings": "ソウンヂンズ",
    "soundly": "ソウンドリィ",
    "soundness": "ソウンドナス",
    "sounds": "ソウンドズ",
    "soundscan": "ソウンドスカン",
    "soundtrack": "ソウンドトラク",
    "soundtracks": "ソウンドトラクス",
    "soundview": "ソウンドブユー",
    "soup": "スープ",
    "soup's": "スープス",
    "souped": "スープト",
    "soups": "スープス",
    "soupy": "スーピィ",
    "sour": "ソウアァ",
    "sourby": "ソウアビィ",
    "source": "ソァアス",
    "source's": "ソァアシズ",
    "sourcebook": "ソァアスブォク",
    "sources": "ソァアサズ",
    "sources'": "ソァアサズ",
    "sourcing": "ソァアシン",
    "soured": "ソウアァド",
    "souring": "ソウアァイン",
    "souris": "スーリス",
    "sourrouille": "ソァルーイィ",
    "sours": "ソウアァズ",
    "sous": "スーズ",
    "sousa": "スーザ",
    "sousa's": "スーザズ",
    "sousaphone": "スーザフォウン",
    "sousley": "ソウスリィ",
    "soutar": "スータア",
    "souter": "スータァ",
    "south": "ソウス",
    "south's": "ソウスス",
    "southall": "ソウサル",
    "southam": "ソウサム",
    "southampton": "ソウシャムプタン",
    "southard": "ソウサァド",
    "southbound": "ソウスボウンド",
    "southdown": "ソウスドウン",
    "southdown's": "ソウスドウンズ",
    "southeast": "ソウシィスト",
    "southeast's": "ソウシィストス",
    "southeastern": "ソウシィスタァン",
    "southeastern's": "ソウシィスタァンズ",
    "souther": "サザァ",
    "southerland": "サザァランド",
    "southerly": "サザァリィ",
    "southern": "サザァン",
    "southern's": "サザァンズ",
    "southerner": "サザァナァ",
    "southerners": "サザァナァズ",
    "southernmost": "サザァンモウスト",
    "southernnet": "サザァネト",
    "southernnet's": "サザァネトス",
    "southers": "サザァズ",
    "southfield": "ソウスフィルド",
    "southgate": "ソウスゲイト",
    "southin": "ソウシン",
    "southland": "ソウスランド",
    "southland's": "ソウスランドズ",
    "southlife": "ソウスラィフ",
    "southmark": "ソウスマアク",
    "southmark's": "ソウスマアクス",
    "southold": "ソウソウルド",
    "southpaw": "ソウスポウ",
    "southport": "ソウスポァアト",
    "souths": "ソウスス",
    "southside": "ソウスサィド",
    "southstate": "ソウスステイト",
    "southwall": "ソウスヲァル",
    "southward": "ソウスワァド",
    "southway": "ソウスウェイ",
    "southwell": "ソウスウェル",
    "southwest": "ソウスウェスト",
    "southwest's": "ソウスウェストス",
    "southwestern": "ソウスウェスタァン",
    "southwick": "ソウスウィク",
    "southwood": "ソウスウウォド",
    "southworth": "ソウスワァス",
    "souto": "スートウ",
    "souvenir": "スーヴァニア",
    "souvenirs": "スーヴァニアズ",
    "souveroff": "スーヴァオァフ",
    "souza": "スーザ",
    "souzas": "スーザズ",
    "sova": "ソウヴァ",
    "sovereign": "サブラン",
    "sovereigns": "サブランズ",
    "sovereignty": "サブランチィ",
    "sovetskaya": "ソウヴェトスカィア",
    "sovexportfilm": "ソウヴェクスポァアトフィルム",
    "sovey": "ソウヴィ",
    "soviet": "ソウヴィアト",
    "soviet's": "ソウヴィエトス",
    "soviet-union": "ソウヴィエチューニャン",
    "sovietologist": "ソウヴィアタラジスト",
    "sovietologists": "ソウヴィアタラジストス",
    "soviets": "ソウヴィエトス",
    "soviets'": "ソウヴィエトス",
    "sovine": "サヴァィン",
    "sovran": "サブラン",
    "sovran's": "サブランズ",
    "sovrans": "サブランズ",
    "sovyetsky": "ソウブイエトスキィ",
    "sow": "ソウ",
    "sowa": "ソウア",
    "soward": "ソウアァド",
    "sowards": "ソウアァドズ",
    "sowash": "ソウアシュ",
    "sowata": "ソウアタ",
    "sowata's": "ソウアタズ",
    "sowden": "ソウダン",
    "sowder": "ソウダァ",
    "sowders": "ソウダァズ",
    "sowed": "ソウド",
    "sowell": "サウェル",
    "sower": "ソウアァ",
    "sowers": "ソウアァズ",
    "soweto": "ソウエイトウ",
    "sowing": "ソウイン",
    "sowinski": "ソウインスキィ",
    "sowle": "ソウル",
    "sowles": "ソウルズ",
    "sown": "ソウン",
    "sows": "ソウズ",
    "sox": "サクス",
    "sox's": "サクシズ",
    "soy": "ソイ",
    "soya": "ソイア",
    "soyars": "ソイアァズ",
    "soybean": "ソイビィン",
    "soybeans": "ソイビィンズ",
    "soyka": "ソイカ",
    "soysauce": "ソイソァス",
    "soyuz": "ソイアズ",
    "soyuz's": "ソイアジズ",
    "soza": "ソウザ",
    "sozio": "ソウジィオウ",
    "spa": "スパ",
    "space": "スペイス",
    "space-time": "スペイスタィム",
    "spaceball": "スペイスボァル",
    "spaceballs": "スペイスボァルズ",
    "spaceband": "スペイスバンド",
    "spacebands": "スペイスバンドズ",
    "spacecraft": "スペイスクラフト",
    "spacecraft's": "スペイスクラフトス",
    "spaced": "スペイスト",
    "spacehab": "スペイシャブ",
    "spacek": "スパチェク",
    "spacelink": "スペイスリンク",
    "spacenet": "スペイスネト",
    "spaceport": "スペイスポァアト",
    "spaceports": "スペイスポァアトス",
    "spacer": "スペイサァ",
    "spacers": "スペイサァズ",
    "spaces": "スペイサズ",
    "spaceship": "スペイスシプ",
    "spaceships": "スペイスシプス",
    "spacesuit": "スペイスート",
    "spacesuits": "スペイスートス",
    "spacewalk": "スペイスワク",
    "spacewalking": "スペイスワキン",
    "spacewalks": "スペイスワクス",
    "spacex": "スペイサクス",
    "spacey": "スペイシィ",
    "spacial": "スペイシャル",
    "spacing": "スペイシン",
    "spacious": "スペイシャス",
    "spack": "スパク",
    "spackle": "スパカル",
    "spackman": "スパクマン",
    "spada": "スパダ",
    "spadaccini": "スパダチィニィ",
    "spadafora": "スパダフォァラ",
    "spadafore": "スパドァフォァア",
    "spadaro": "スパダロウ",
    "spade": "スペイド",
    "spader": "スペイダァ",
    "spades": "スペイドズ",
    "spadework": "スペイドワァク",
    "spadoni": "スパドウニィ",
    "spady": "スペイヂィ",
    "spaeth": "スピィス",
    "spafford": "スパファド",
    "spaghetti": "スパゲチィ",
    "spagna": "スパグナ",
    "spagnola": "スパグノウラ",
    "spagnoli": "スパグノウリィ",
    "spagnolo": "スパグノウロウ",
    "spagnuolo": "スパグニューオウロウ",
    "spago": "スペイゴウ",
    "spahn": "スパン",
    "spahr": "スパア",
    "spaid": "スペイド",
    "spain": "スペイン",
    "spain's": "スペインズ",
    "spainhour": "スパィノウア",
    "spainhower": "スパィンホウアァ",
    "spak": "スパク",
    "spake": "スペイク",
    "spalding": "スポァルヂン",
    "spalink": "スペイリンク",
    "spall": "スポァル",
    "spalla": "スパラ",
    "spallone": "スパロウン",
    "spalvins": "スパルヴィンズ",
    "spam": "スパム",
    "spamming": "スパミン",
    "spampinato": "スパムピィナトウ",
    "span": "スパン",
    "span's": "スパンズ",
    "spanbauer": "スパンボウアァ",
    "spandex": "スパンダクス",
    "spang": "スパン",
    "spangenberg": "スパンアンバァグ",
    "spangle": "スパンガル",
    "spangled": "スパンガルド",
    "spangler": "スパンガラァ",
    "spaniard": "スパニャァド",
    "spaniards": "スパニャァドズ",
    "spaniel": "スパニャル",
    "spanier": "スパニャァ",
    "spaniol": "スパニャル",
    "spanish": "スパニシュ",
    "spank": "スパンク",
    "spanked": "スパンクト",
    "spanking": "スパンキン",
    "spanky": "スパンキィ",
    "spann": "スパン",
    "spanned": "スパンド",
    "spanner": "スパナァ",
    "spanning": "スパニン",
    "spanninger": "スパニンアァ",
    "spano": "スパノウ",
    "spanos": "スペイノウズ",
    "spans": "スパンズ",
    "spanton": "スパンタン",
    "spar": "スパア",
    "sparacino": "スパァアチィノウ",
    "sparacio": "スパァエイシィオウ",
    "sparaco": "スパァアコウ",
    "sparano": "スパァアノウ",
    "sparc": "スパアク",
    "spare": "スパー",
    "spared": "スパード",
    "spares": "スパーズ",
    "sparger": "スパアジャァ",
    "spargo": "スパアゴウ",
    "spargur": "スパアガァ",
    "sparing": "スパーイン",
    "sparingly": "スパーインリィ",
    "spark": "スパアク",
    "sparked": "スパアクト",
    "sparkes": "スパアクス",
    "sparking": "スパアキン",
    "sparkle": "スパアカル",
    "sparkled": "スパアカルド",
    "sparkles": "スパアカルズ",
    "sparkling": "スパアクリン",
    "sparkly": "スパアクリィ",
    "sparkman": "スパアクマン",
    "sparks": "スパアクス",
    "sparky": "スパアキィ",
    "sparlin": "スパアリン",
    "sparling": "スパアリン",
    "sparr": "スパア",
    "sparred": "スパアド",
    "sparring": "スパリン",
    "sparrow": "スパーオウ",
    "sparrows": "スパーオウズ",
    "sparse": "スパアス",
    "sparsely": "スパアスリィ",
    "sparta": "スパアタ",
    "spartacus": "スパアタカス",
    "spartan": "スパアタン",
    "spartanburg": "スパアタンバァグ",
    "spartans": "スパアタンズ",
    "spartech": "スパアテク",
    "spartz": "スパアトス",
    "spas": "スパズ",
    "spasm": "スパザム",
    "spasmodic": "スパズモァヂク",
    "spasmodically": "スパズモァヂクリィ",
    "spasms": "スパザムズ",
    "spasso": "スパソウ",
    "spastic": "スパスチク",
    "spat": "スパト",
    "spatafora": "スパタフォァラ",
    "spatafore": "スパタフォァア",
    "spataro": "スパタロウ",
    "spate": "スペイト",
    "spates": "スペイトス",
    "spath": "スパス",
    "spatial": "スペイシャル",
    "spatola": "スパトウラ",
    "spats": "スパトス",
    "spatter": "スパタァ",
    "spattered": "スパタァド",
    "spattering": "スパタァイン",
    "spatters": "スパタァズ",
    "spatula": "スパチュォラ",
    "spatulas": "スパチュォラズ",
    "spatz": "スパトス",
    "spaugh": "スポァ",
    "spaulding": "スポァルヂン",
    "spaur": "スポァア",
    "spavo": "スパヴォウ",
    "spaw": "スポァ",
    "spawn": "スパン",
    "spawned": "スポァンド",
    "spawning": "スパニン",
    "spawns": "スパンズ",
    "spay": "スペイ",
    "spayd": "スペイド",
    "spayde": "スペイド",
    "spayed": "スペイド",
    "spaz": "スパズ",
    "spazes": "スパゼズ",
    "spaziani": "スパジィアニィ",
    "speagle": "スピィガル",
    "speak": "スピィク",
    "speak-easy": "スピィキィジィ",
    "speake": "スピィク",
    "speaker": "スピィカァ",
    "speaker's": "スピィカァズ",
    "speakerphone": "スピィカァフォウン",
    "speakers": "スピィカァズ",
    "speakership": "スピィカァシプ",
    "speakes": "スピィクス",
    "speakes's": "スピィクシズ",
    "speaking": "スピィキン",
    "speakman": "スピィクマン",
    "speaks": "スピィクス",
    "spear": "スピア",
    "speare": "スピィア",
    "spearhead": "スピアヘド",
    "spearheaded": "スピアヘヂド",
    "spearheading": "スピアヘヂン",
    "spearing": "スピリン",
    "spearman": "スピアマン",
    "spears": "スピアズ",
    "speas": "スピィズ",
    "spease": "スピィズ",
    "spec": "スペク",
    "specht": "スペクト",
    "special": "スペシャル",
    "special's": "スペシャルズ",
    "speciale": "スペチャリィ",
    "specialist": "スペシャラスト",
    "specialists": "スペシャラストス",
    "specialists'": "スペシャリストス",
    "specialities": "スペシャルチィズ",
    "speciality": "スペシィアリチィ",
    "specialization": "スペシャラゼイシャン",
    "specialize": "スペシャラィズ",
    "specialized": "スペシャラィズド",
    "specializes": "スペシャラィザズ",
    "specializing": "スペシャラィジン",
    "specially": "スペシャリィ",
    "specials": "スペシャルズ",
    "specialties": "スペシャルチィズ",
    "specialty": "スペシャルチィ",
    "species": "スピィシィズ",
    "species'": "スピィシィズ",
    "specific": "スパシフィク",
    "specifically": "スパシフィクリィ",
    "specification": "スペシフィケイシャン",
    "specifications": "スペサファケイシャンズ",
    "specificity": "スペサフィサチィ",
    "specifics": "スピシフィクス",
    "specified": "スペサファィド",
    "specifies": "スペサファィズ",
    "specify": "スペサファィ",
    "specifying": "スペサファィイン",
    "specimen": "スペサマン",
    "specimens": "スペサマンズ",
    "specious": "スピィシャス",
    "speck": "スペク",
    "specker": "スペカァ",
    "speckle": "スペカル",
    "speckled": "スペカルド",
    "speckman": "スペクマン",
    "specks": "スペクス",
    "specs": "スペクス",
    "spectacle": "スペクタカル",
    "spectacles": "スペクタカルズ",
    "spectacular": "スペクタキャラァ",
    "spectacularly": "スペクタキャラァリィ",
    "spectator": "スペクテイタァ",
    "spectators": "スペクテイタァズ",
    "specter": "スペクタァ",
    "specter's": "スペクタァズ",
    "specthrie": "スペクスリィ",
    "spector": "スペクタァ",
    "spectra": "スペクトラ",
    "spectra's": "スペクトラズ",
    "spectradyne": "スペクトラダィン",
    "spectral": "スペクトラル",
    "spectramed": "スペクトラムド",
    "spectran": "スペクトラン",
    "spectravision": "スペクトラヴィザン",
    "spectre": "スペクタァ",
    "spectrograph": "スペクトラグラフ",
    "spectrometer": "スペクトラマタァ",
    "spectrometry": "スペクトラマトリィ",
    "spectroscopy": "スペクトラスカピィ",
    "spectrum": "スペクトラム",
    "spectrum's": "スペクトラムズ",
    "spectrums": "スペクトラムズ",
    "speculate": "スペキャレイト",
    "speculated": "スペキャレイチド",
    "speculates": "スペキャレイトス",
    "speculating": "スペキャレイチン",
    "speculation": "スペキャレイシャン",
    "speculations": "スペキャレイシャンズ",
    "speculative": "スペキャラチブ",
    "speculator": "スペキャレイタァ",
    "speculators": "スペキャレイタァズ",
    "speculators'": "スペキャラァテイズ",
    "sped": "スペド",
    "speece": "スピィス",
    "speech": "スピィチ",
    "speeches": "スピィチャズ",
    "speechify": "スピィチャファィ",
    "speechifying": "スピィチャファィイン",
    "speechless": "スピィチラス",
    "speechwriter": "スピィチラィタァ",
    "speechwriters": "スピィチラィタァズ",
    "speed": "スピィド",
    "speedboat": "スピィドボウト",
    "speedboats": "スピィドボウトス",
    "speeded": "スピィヂド",
    "speeder": "スピィダァ",
    "speeders": "スピィダァズ",
    "speedier": "スピィヂィアァ",
    "speedily": "スピィダリィ",
    "speeding": "スピィヂン",
    "speedometer": "スピィダマタァ",
    "speedring": "スピィドリン",
    "speeds": "スピィドズ",
    "speedskate": "スピィドスケイト",
    "speedskating": "スピィドスケイチン",
    "speedup": "スピィダプ",
    "speedway": "スピィドウェイ",
    "speedy": "スピィヂィ",
    "speegle": "スピィガル",
    "speelman": "スピィルマン",
    "speer": "スピア",
    "spees": "スピィズ",
    "spegal": "スピィガル",
    "spehar": "スペハァ",
    "speich": "スパィク",
    "speicher": "スパィカァ",
    "speidel": "スパィダル",
    "speier": "スパィアァ",
    "speight": "スペイト",
    "speights": "スペイトス",
    "speigner": "スパィグナァ",
    "speir": "スピア",
    "speirs": "スピアズ",
    "speiser": "スパィザァ",
    "spektr": "スペクタァ",
    "spektr's": "スペクタァズ",
    "spell": "スペル",
    "spellacy": "スペラシィ",
    "spellbinding": "スペルバィンヂン",
    "spellbound": "スペルボウンド",
    "spelled": "スペルド",
    "speller": "スペラァ",
    "spellers": "スペラァズ",
    "spelling": "スペリン",
    "spelling's": "スペリンズ",
    "spellings": "スペリンズ",
    "spellman": "スペルマン",
    "spellman's": "スペルマンズ",
    "spellmeyer": "スペルマィアァ",
    "spellmeyer's": "スペルマィアァズ",
    "spells": "スペルズ",
    "spelman": "スペルマン",
    "speltz": "スペルトス",
    "spelunk": "スパランク",
    "spelunked": "スパランクト",
    "spelunker": "スパランカァ",
    "spelunkers": "スパランカァズ",
    "spelunking": "スパランキン",
    "spelunks": "スパランクス",
    "spence": "スペンス",
    "spencer": "スペンサァ",
    "spencer's": "スペンサァズ",
    "spencers": "スペンサァズ",
    "spend": "スペンド",
    "spendable": "スペンダバル",
    "spender": "スペンダァ",
    "spenders": "スペンダァズ",
    "spending": "スペンヂン",
    "spendley": "スペンドリィ",
    "spendlove": "スペンドラブ",
    "spends": "スペンドズ",
    "spendthrift": "スペンドスリフト",
    "spengler": "スピンアラァ",
    "spenner": "スペナァ",
    "speno": "スペノウ",
    "spens": "スペンス",
    "spenser": "スペンサァ",
    "spenser's": "スペンサァズ",
    "spensers": "スペンサァズ",
    "spent": "スペント",
    "spera": "スパーア",
    "speranza": "スパァアンザ",
    "sperbeck": "スパァベク",
    "sperber": "スパァバァ",
    "sperduto": "スパァヅートウ",
    "sperl": "スパァル",
    "sperle": "スパァル",
    "sperlich": "スパァリク",
    "sperling": "スパァリン",
    "sperm": "スパァム",
    "sperms": "スパァムズ",
    "spero": "スパーオウ",
    "speros": "スパーオウズ",
    "sperrazza": "スパァアトサ",
    "sperrfrist": "スパーフリスト",
    "sperry": "スパーイィ",
    "spessard": "スペサァド",
    "speth": "スペス",
    "spethmann": "スペスマン",
    "spetsnaz": "スペトスナズ",
    "spevak": "スペヴァク",
    "spew": "スピュー",
    "spewed": "スピュード",
    "spewing": "スピューイン",
    "spews": "スピューズ",
    "spey": "スペイ",
    "speyer": "スペイアァ",
    "speziale": "スペジィアリィ",
    "spezzano": "スペトサノウ",
    "sphar": "スファア",
    "sphere": "スフィア",
    "spheres": "スフィアズ",
    "spherical": "スフェリカル",
    "spheroid": "スフィロイド",
    "sphincter": "スフィンクタァ",
    "sphincters": "スフィンクタァズ",
    "sphinx": "スフィンクス",
    "spic": "スピク",
    "spice": "スパィス",
    "spiced": "スパィスト",
    "spiceland": "スパィスランド",
    "spicer": "スパィサァ",
    "spices": "スパィサズ",
    "spicey": "スパィシィ",
    "spicher": "スピチャァ",
    "spicing": "スパィシン",
    "spickard": "スピカァド",
    "spickler": "スピクラァ",
    "spicuzza": "スピィクートサ",
    "spicy": "スパィシィ",
    "spidel": "スピダル",
    "spidell": "スピダル",
    "spider": "スパィダァ",
    "spider-man": "スパィダァマン",
    "spiderman": "スパィダァマン",
    "spiders": "スパィダァズ",
    "spidle": "スパィダル",
    "spie": "スピィ",
    "spied": "スパィド",
    "spiegel": "スピィガル",
    "spiegelberg": "スピィガルバァグ",
    "spiegelman": "スピィガルマン",
    "spiegler": "スピィグラァ",
    "spieker": "スピィカァ",
    "spiel": "スピィル",
    "spielberg": "スピィルバァグ",
    "spielberg's": "スピィルバァグズ",
    "spielberger": "スピィルバァガァ",
    "spieler": "スピィラァ",
    "spielman": "スピィルマン",
    "spielmann": "スピィルマン",
    "spielvogel": "スピィルヴォウガル",
    "spier": "スパィアァ",
    "spiering": "スパィアァイン",
    "spiers": "スパィアァズ",
    "spies": "スパィズ",
    "spiess": "スピィズ",
    "spieth": "スピィス",
    "spieth's": "スピィスス",
    "spiewak": "スピィワク",
    "spiffing": "スピフィン",
    "spiffy": "スピフィ",
    "spight": "スパィト",
    "spigner": "スパィグナァ",
    "spigot": "スピガト",
    "spigots": "スピガトス",
    "spike": "スパィク",
    "spiked": "スパィクト",
    "spiker": "スパィカァ",
    "spikes": "スパィクス",
    "spiking": "スパィキン",
    "spiky": "スパィキィ",
    "spilde": "スピルド",
    "spilker": "スピルカァ",
    "spill": "スピル",
    "spill's": "スピルズ",
    "spillage": "スピリジ",
    "spillane": "スピラン",
    "spilled": "スピルド",
    "spiller": "スピラァ",
    "spillers": "スピラァズ",
    "spilling": "スピリン",
    "spillman": "スピルマン",
    "spillover": "スピロウヴァ",
    "spills": "スピルズ",
    "spillway": "スピルウェイ",
    "spilman": "スピルマン",
    "spilotro": "スピラトロウ",
    "spilt": "スピルト",
    "spin": "スピン",
    "spina": "スピィナ",
    "spinach": "スピナチ",
    "spinal": "スパィナル",
    "spinale": "スピィナリィ",
    "spindel": "スピンダル",
    "spindle": "スピンダル",
    "spindler": "スピンダラァ",
    "spine": "スパィン",
    "spineless": "スパィンラス",
    "spinella": "スピネラ",
    "spinelli": "スピネリィ",
    "spinello": "スピネロウ",
    "spines": "スパィンズ",
    "spinfizz": "スピンフィズ",
    "spinifex": "スピニフェクス",
    "spink": "スピンク",
    "spinks": "スピンクス",
    "spinks's": "スピンクシズ",
    "spinner": "スピナァ",
    "spinner's": "スピナァズ",
    "spinners": "スピナァズ",
    "spinney": "スピニィ",
    "spinning": "スピニン",
    "spino": "スピィノウ",
    "spinoff": "スピノァフ",
    "spinoffs": "スピノァフス",
    "spinola": "スピィノウラ",
    "spinosa": "スピィノウサ",
    "spinoza": "スピノウザ",
    "spins": "スピンズ",
    "spinster": "スピンスタァ",
    "spiny": "スパィニィ",
    "spira": "スピラ",
    "spiral": "スパィラル",
    "spiraled": "スパィラルド",
    "spiraling": "スパィラリン",
    "spiralling": "スパィラリン",
    "spirals": "スパィラルズ",
    "spire": "スパィア",
    "spires": "スパィアズ",
    "spirit": "スピラト",
    "spirit's": "スピリトス",
    "spirited": "スピリチド",
    "spiritedness": "スピリチドナス",
    "spirito": "スピリィトウ",
    "spirits": "スピリトス",
    "spiritual": "スピリチューアル",
    "spiritualism": "スピリチューアリズム",
    "spiritualist": "スピリチューアリスト",
    "spiritualists": "スピリチューアリストス",
    "spirituality": "スピリチューアラチィ",
    "spiritually": "スピリチューアリィ",
    "spirituals": "スピリチューアルズ",
    "spiro": "スピロウ",
    "spiro's": "スピロウズ",
    "spiros": "スピロウズ",
    "spisak": "スピサク",
    "spit": "スピト",
    "spitale": "スピィタリィ",
    "spitball": "スピトボァル",
    "spitball's": "スピトボァルズ",
    "spite": "スパィト",
    "spiteful": "スパィトファル",
    "spiteri": "スピィテリィ",
    "spitler": "スピトラァ",
    "spits": "スピトス",
    "spitting": "スピチン",
    "spittle": "スピタル",
    "spittler": "スピトラァ",
    "spitz": "スピトス",
    "spitzer": "スピトザァ",
    "spitzley": "スピトスリィ",
    "spitznagel": "スピトスネイガル",
    "spiva": "スピィヴァ",
    "spivack": "スピヴァク",
    "spivak": "スピヴァク",
    "spivey": "スピヴィ",
    "spiwak": "スピヴァク",
    "spizzirri": "スピィトシリィ",
    "splain": "スプレイン",
    "splaine": "スプレイン",
    "splash": "スプラシュ",
    "splashed": "スプラシュト",
    "splashes": "スプラシズ",
    "splashing": "スプラシン",
    "splashy": "スプラシィ",
    "splat": "スプラト",
    "splatter": "スプラタァ",
    "splattered": "スプラタァド",
    "splattering": "スプラタリン",
    "splatters": "スプラタァズ",
    "splawn": "スプロァン",
    "spleen": "スプリィン",
    "spleisson": "スペイサン",
    "splendid": "スプレンヂド",
    "splendidly": "スプレンダドリィ",
    "splendor": "スプレンダァ",
    "splenic": "スプレニク",
    "splice": "スプラィス",
    "spliced": "スプラィスト",
    "splices": "スプラィシズ",
    "splichal": "スプリチャル",
    "splicing": "スプラィシン",
    "splint": "スプリント",
    "splinter": "スプリンタァ",
    "splintered": "スプリンタァド",
    "splintering": "スプリンタァイン",
    "splinters": "スプリンタァズ",
    "splintery": "スプリンタァイィ",
    "splints": "スプリントス",
    "split": "スプリト",
    "splits": "スプリトス",
    "splitt": "スプリト",
    "splitter": "スプリタァ",
    "splitting": "スプリチン",
    "splurge": "スプラァジ",
    "splurged": "スプラァジド",
    "splurges": "スプラァジス",
    "splurging": "スプラァジン",
    "spoarer": "スポァラァ",
    "spock": "スパク",
    "spoden": "スポウダン",
    "spoelstra": "スポウルストラ",
    "spoerl": "スポァアル",
    "spofford": "スパファド",
    "spogli": "スパグリィ",
    "spohn": "スパン",
    "spohr": "スパア",
    "spoil": "スポイル",
    "spoilage": "スポイラジ",
    "spoiled": "スポイルド",
    "spoiler": "スポイラァ",
    "spoilers": "スポイラァズ",
    "spoiling": "スポイリン",
    "spoils": "スポイルズ",
    "spokane": "スポウカン",
    "spoke": "スポウク",
    "spoken": "スポウカン",
    "spokenly": "スポウカンリィ",
    "spokes": "スポウクス",
    "spokesman": "スポウクスマン",
    "spokesmen": "スポウクスミン",
    "spokespeople": "スポウクスピィパル",
    "spokesperson": "スポウクスパァサン",
    "spokespersons": "スポウクスパァサンズ",
    "spokeswoman": "スポウクスウウォマン",
    "spokeswomen": "スポウクスウィマン",
    "spoleto": "スポウレイトウ",
    "spoletto": "スポウレイトウ",
    "spoletto's": "スポウレイトウズ",
    "spomer": "スポウマァ",
    "sponaugle": "スパノァガル",
    "spong": "スポァン",
    "sponge": "スパンジ",
    "spongebob": "スパンジバブ",
    "sponged": "スパンジド",
    "spongeform": "スパンジフォァアム",
    "sponges": "スパンジャズ",
    "spongiform": "スパンジフォァアム",
    "spongy": "スパンジィ",
    "sponsel": "スパンサル",
    "sponseller": "スパンサラァ",
    "sponsler": "スパンサラァ",
    "sponsor": "スパンサァ",
    "sponsor's": "スパンサァズ",
    "sponsored": "スパンサァド",
    "sponsoring": "スパンサァイン",
    "sponsors": "スパンサァズ",
    "sponsorship": "スパンサァシプ",
    "sponsorships": "スパンサァシプス",
    "spontaneity": "スパンタニィアチィ",
    "spontaneous": "スパンテイニィアス",
    "spontaneously": "スパンテイニィアスリィ",
    "spoof": "スプーフ",
    "spoofed": "スプーフト",
    "spoofing": "スプーフィン",
    "spoofs": "スプーフス",
    "spook": "スプーク",
    "spooked": "スプークト",
    "spooks": "スプークス",
    "spooky": "スプーキィ",
    "spool": "スプール",
    "spoon": "スプーン",
    "spoonemore": "スプーンモァア",
    "spooner": "スプーナァ",
    "spoonful": "スプーンヒュゥォル",
    "spoonfuls": "スプーンヒュゥォルズ",
    "spoons": "スプーンズ",
    "spoor": "スプォア",
    "spoor's": "スプォアズ",
    "sporadic": "スパァアヂク",
    "sporadically": "スパァアヂクリィ",
    "sporck": "スポァアク",
    "spore": "スポァア",
    "sporer": "スポァラァ",
    "spores": "スポァアズ",
    "sporkin": "スポァアキン",
    "sporkin's": "スポァアキンズ",
    "sporleder": "スポァアリダァ",
    "sporn": "スポァアン",
    "sporophyte": "スポァアファィト",
    "sporophytes": "スポァアファィトス",
    "sporrer": "スポァアァア",
    "sport": "スポァアト",
    "sport's": "スポァアトス",
    "sported": "スポァアチド",
    "sportier": "スポァアチィアァ",
    "sporting": "スポァアチン",
    "sportingly": "スポァアチンリィ",
    "sports": "スポァアトス",
    "sports'": "スポァアトス",
    "sportsbar": "スポァアトスバア",
    "sportscaster": "スポァアトスカスタァ",
    "sportscasters": "スポァアトスカスタァズ",
    "sportschannel": "スポァアトスチャナル",
    "sportsclub": "スポァアトスクラブ",
    "sportsman": "スポァアトスマン",
    "sportsmanship": "スポァアトスマンシプ",
    "sportsmen": "スポァアトスミン",
    "sportster": "スポァアトスタァ",
    "sportswear": "スポァアトスウェア",
    "sportswriter": "スポァアトスラィタァ",
    "sportswriters": "スポァアトスラィタァズ",
    "sporty": "スポァアチィ",
    "sposato": "スポウサトウ",
    "sposito": "スポウシィトウ",
    "spot": "スパト",
    "spotify": "スポァタファィ",
    "spotless": "スパトラス",
    "spotlight": "スパトラィト",
    "spotlighted": "スパトラィチド",
    "spotlighting": "スパトラィチン",
    "spotlights": "スパトラィトス",
    "spoto": "スポウトウ",
    "spots": "スパトス",
    "spotted": "スパチド",
    "spotter": "スパタァ",
    "spotters": "スパタァズ",
    "spotting": "スパチン",
    "spotts": "スパトス",
    "spotty": "スパチィ",
    "spousal": "スポウザル",
    "spouse": "スポウス",
    "spouse's": "スポウシズ",
    "spouses": "スポウシズ",
    "spout": "スポウト",
    "spouted": "スポウチド",
    "spouting": "スポウチン",
    "spouts": "スポウトス",
    "spracklen": "スプラカラン",
    "spradley": "スプラドリィ",
    "spradlin": "スプラドリン",
    "spradling": "スプラドリン",
    "spragg": "スプラグ",
    "spraggins": "スプラギンズ",
    "sprague": "スプレイグ",
    "sprague's": "スプレイグズ",
    "sprain": "スプレイン",
    "sprained": "スプレインド",
    "spraining": "スプレイニン",
    "sprains": "スプレインズ",
    "spraker": "スプレイカァ",
    "sprang": "スプラン",
    "spranger": "スプランアァ",
    "sprankle": "スプランカル",
    "spratley": "スプラトリィ",
    "spratlin": "スプラトリン",
    "spratling": "スプラトリン",
    "spratt": "スプラト",
    "sprawl": "スプロァル",
    "sprawled": "スプロァルド",
    "sprawling": "スプロァリン",
    "sprawls": "スプロァルズ",
    "spray": "スプレイ",
    "sprayberry": "スプレイベリィ",
    "sprayed": "スプレイド",
    "sprayer": "スプレイアァ",
    "sprayers": "スプレイアァズ",
    "spraying": "スプレイイン",
    "sprays": "スプレイズ",
    "spread": "スプレド",
    "spreader": "スプレダァ",
    "spreading": "スプレヂン",
    "spreads": "スプレドズ",
    "spreadsheet": "スプレドシィト",
    "spreadsheets": "スプレドシィトス",
    "sprecher": "スプレカァ",
    "spreckels": "スプレカルズ",
    "spree": "スプリィ",
    "spreeman": "スプリィマン",
    "spreen": "スプリィン",
    "sprees": "スプリィズ",
    "sprehe": "スプリィフ",
    "spreitzer": "スプラィトザァ",
    "spreng": "スプレン",
    "sprenger": "スプレンジャァ",
    "sprenkle": "スプレンカル",
    "sprick": "スプリク",
    "sprigg": "スプリグ",
    "sprigged": "スプリグド",
    "spriggs": "スプリグズ",
    "sprightly": "スプラィトリィ",
    "spring": "スプリン",
    "spring's": "スプリンズ",
    "springboard": "スプリンボァアド",
    "springborn": "スプリングバァン",
    "springdale": "スプリンデイル",
    "springer": "スプリンアァ",
    "springerville": "スプリンアァヴィル",
    "springfield": "スプリンフィルド",
    "springfield's": "スプリンフィルドズ",
    "springing": "スプリンイン",
    "springman": "スプリンマン",
    "springs": "スプリンズ",
    "springstead": "スプリンステド",
    "springsteen": "スプリンスチィン",
    "springsteen's": "スプリンスチィンズ",
    "springston": "スプリンスタン",
    "springtime": "スプリンタィム",
    "sprinkel": "スプリンカル",
    "sprinkle": "スプリンカル",
    "sprinkled": "スプリンカルド",
    "sprinkler": "スプリンクラァ",
    "sprinklers": "スプリンクラァズ",
    "sprinkles": "スプリンカルズ",
    "sprinkling": "スプリンクリン",
    "sprint": "スプリント",
    "sprint's": "スプリントス",
    "sprinted": "スプリンチド",
    "sprinter": "スプリンタァ",
    "sprinters": "スプリンタァズ",
    "sprinting": "スプリンチン",
    "sprints": "スプリントス",
    "sprite": "スプラィト",
    "sprizzo": "スプリゾウ",
    "sproat": "スプロウト",
    "sprock": "スプラク",
    "sprocket": "スプラカト",
    "sprogus": "スプロウガス",
    "sprogus's": "スプロウガシズ",
    "sproles": "スプロウルズ",
    "sprong": "スプロァン",
    "sprott": "スプラト",
    "sproul": "スプロウル",
    "sproule": "スプルール",
    "sproull": "スプルール",
    "sprouls": "スプロウルズ",
    "sprouse": "スプロウス",
    "sprout": "スプロウト",
    "sproutaphile": "スプロウタファィル",
    "sproutaphiles": "スプロウタファィルズ",
    "sprouted": "スプロウチド",
    "sprouting": "スプロウチン",
    "sprouts": "スプロウトス",
    "sprow": "スプロウ",
    "sprowl": "スプロウル",
    "sprowle": "スプロウアル",
    "sprowls": "スプロウルズ",
    "spruce": "スプルース",
    "spruced": "スプルースト",
    "sprucing": "スプルーシン",
    "spruell": "スプルール",
    "spruiell": "スプルール",
    "spruill": "スプルール",
    "sprung": "スプラン",
    "sprunger": "スプランアァ",
    "spry": "スプラィ",
    "spud": "スパド",
    "spud's": "スパドズ",
    "spuds": "スパドズ",
    "spuhler": "スプーラァ",
    "spumoni": "スプーモウニィ",
    "spun": "スパン",
    "spunk": "スパンク",
    "spunky": "スパンキィ",
    "spur": "スパァ",
    "spurdle": "スパァダル",
    "spurge": "スパァジ",
    "spurgeon": "スパァジン",
    "spurgin": "スパァジン",
    "spurious": "スピュォリィアス",
    "spurlin": "スパァリン",
    "spurling": "スパァリン",
    "spurlock": "スパァラク",
    "spurn": "スパァン",
    "spurned": "スパァンド",
    "spurning": "スパァニン",
    "spurns": "スパァンズ",
    "spurr": "スパァ",
    "spurred": "スパァド",
    "spurrier": "スパァイィアァ",
    "spurring": "スパァイン",
    "spurs": "スパァズ",
    "spurt": "スパァト",
    "spurted": "スパァチド",
    "spurting": "スパァチン",
    "spurts": "スパァトス",
    "sputnik": "スパトニク",
    "sputniks": "スパトニクス",
    "sputter": "スパタァ",
    "sputtered": "スパタァド",
    "sputtering": "スパタァイン",
    "sputters": "スパタァズ",
    "sputum": "スピュータム",
    "spy": "スパィ",
    "spy's": "スパィズ",
    "spycatcher": "スパィカチャァ",
    "spychalski": "スピハルスキィ",
    "spyglass": "スパィグラス",
    "spying": "スパィイン",
    "spyker": "スパィカァ",
    "spyware": "スパィウェア",
    "sql": "エスキューエル",
    "squabble": "スクワバル",
    "squabbled": "スクワバルド",
    "squabbles": "スクワバルズ",
    "squabbling": "スクワバリン",
    "squad": "スクワド",
    "squad's": "スクワドズ",
    "squadron": "スクワドラン",
    "squadrons": "スクワドランズ",
    "squads": "スクワドズ",
    "squalid": "スクワラド",
    "squall": "スクヲァル",
    "squalls": "スクヲァルズ",
    "squalor": "スクワラァ",
    "squamous": "スクウェイマス",
    "squander": "スクワンダァ",
    "squandered": "スクワンダァド",
    "squandering": "スクワンダァイン",
    "squanders": "スクワンダァズ",
    "square": "スクウェア",
    "squared": "スクウェアド",
    "squarely": "スクウェアリィ",
    "squares": "スクウェアズ",
    "squaring": "スクウェリン",
    "squash": "スクワシュ",
    "squashed": "スクワシュト",
    "squashing": "スクワシン",
    "squashy": "スクワシィ",
    "squat": "スクワト",
    "squats": "スクワトス",
    "squatter": "スクワタァ",
    "squatters": "スクワタァズ",
    "squatting": "スクワチン",
    "squatty": "スクワチィ",
    "squawk": "スクヲァク",
    "squawking": "スクヲァキン",
    "squawks": "スクヲァクス",
    "squeak": "スクウィク",
    "squeaked": "スクウィクト",
    "squeaker": "スクウィカァ",
    "squeakers": "スクウィカァズ",
    "squeaking": "スクウィキン",
    "squeaks": "スクウィクス",
    "squeaky": "スクウィキィ",
    "squeal": "スクウィル",
    "squealing": "スクウィリン",
    "squeals": "スクウィルズ",
    "squeamish": "スクウィミシュ",
    "squeamishness": "スクウィミシュナス",
    "squeegee": "スクウィジィ",
    "squeeze": "スクウィズ",
    "squeezed": "スクウィズド",
    "squeezes": "スクウィジズ",
    "squeezing": "スクウィジン",
    "squelch": "スクウェルチ",
    "squelched": "スクウェルチト",
    "squelching": "スクウェルチン",
    "squibb": "スクウィブ",
    "squibb's": "スクウィブズ",
    "squid": "スクウィド",
    "squier": "スクワィアァ",
    "squiers": "スクワィアァズ",
    "squiggle": "スクウィガル",
    "squiggles": "スクウィガルズ",
    "squillace": "スクウィラス",
    "squillacote": "スクウィラコウト",
    "squillacote's": "スクウィラコウトス",
    "squillante": "スクウィランテイ",
    "squint": "スクウィント",
    "squinting": "スクウィンチン",
    "squire": "スクワィア",
    "squires": "スクワィアァズ",
    "squirm": "スクワァム",
    "squirming": "スクワァミン",
    "squirms": "スクワァムズ",
    "squirrel": "スクワァアル",
    "squirreled": "スクワァアルド",
    "squirrels": "スクワァアルズ",
    "squirt": "スクワァト",
    "squirted": "スクワァチド",
    "squirting": "スクワァチン",
    "squirts": "スクワァトス",
    "squishy": "スクウィシィ",
    "squitieri": "スクウィチリィ",
    "squyres": "スクワィアズ",
    "sr": "シィニャァ",
    "srader": "シュレイダァ",
    "sram": "シュラム",
    "sramek": "シュラミク",
    "srdan": "サァダン",
    "srebrenica": "スレイブレニィトサ",
    "srebrenica's": "スレイブレニィトサズ",
    "sremac": "スリィマク",
    "sri": "シュリィ",
    "sri-lanka": "スリィランカ",
    "srinagar": "スリィナガア",
    "srinagarb": "スリィナガアブ",
    "srinivas": "スリィニヴァス",
    "srinivasan": "スリィニィヴァサン",
    "sriram": "スリィラム",
    "srivastava": "スリィヴァスタヴァ",
    "srock": "シュラク",
    "sroge": "シュロウグ",
    "sroka": "シュロウカ",
    "sroufe": "シュロウフ",
    "srpska": "スラプスカ",
    "ss": "エセス",
    "ssangyong": "サンヨァン",
    "ssn": "エセセン",
    "st": "ストリィト",
    "st-charles": "セイントチャラルズ",
    "st-clair": "セイントクレア",
    "st-claire": "セイントクレア",
    "st-cyr": "セイントキア",
    "st-denis": "セイントデニス",
    "st-dennis": "セイントデニス",
    "st-george": "セイントジョァアジ",
    "st-germain": "セイントジャァメイン",
    "st-germaine": "セイントジャァメイン",
    "st-hilaire": "セイントヒレイア",
    "st-jacques": "セイントジャクス",
    "st-james": "セイントジェイムズ",
    "st-jean": "セイントジィン",
    "st-john": "セイントジャン",
    "st-johns": "セイントジャンズ",
    "st-julien": "セイントジューリィアン",
    "st-laurent": "セイントロァラント",
    "st-lawrence": "セイントロァランス",
    "st-louis": "セイントルーアス",
    "st-lucia": "セイントルーシャ",
    "st-marie": "セイントマァイィ",
    "st-martin": "セイントマアチン",
    "st-mary": "セイントメリィ",
    "st-peter": "セイントピィタァ",
    "st-petersburg": "セイントピィタァズバァグ",
    "st-pierre": "セイントピェア",
    "st-thomas": "セインタマス",
    "sta": "スタ",
    "staab": "スタブ",
    "staack": "スタク",
    "staal": "スタル",
    "staar": "スタア",
    "staar's": "スタアズ",
    "staas": "スタズ",
    "staat": "スタト",
    "staats": "スタトス",
    "stab": "スタブ",
    "stabbed": "スタブド",
    "stabbing": "スタビン",
    "stabbings": "スタビンズ",
    "stabenow": "スタビノウ",
    "stabile": "ステイビル",
    "stability": "スタビリチィ",
    "stabilization": "ステイバラゼイシャン",
    "stabilize": "ステイバラィズ",
    "stabilized": "ステイバラィズド",
    "stabilizer": "ステイバラィザァ",
    "stabilizers": "ステイバラィザァズ",
    "stabilizes": "ステイバラィザズ",
    "stabilizing": "ステイバラィジン",
    "stable": "ステイバル",
    "stabler": "ステイバラァ",
    "stables": "ステイバルズ",
    "stablest": "ステイバラスト",
    "stabley": "スタブリィ",
    "stabs": "スタブズ",
    "stac": "スタク",
    "stac's": "スタクス",
    "staccato": "スタカトウ",
    "stacey": "ステイシィ",
    "stach": "スタチ",
    "stachnik": "スタクニク",
    "stachowiak": "スタチョウイィアク",
    "stachowicz": "スタチャヴィチ",
    "stachowski": "スタチョァフスキィ",
    "stachura": "スタチュォラ",
    "stachurski": "スタチャァスキィ",
    "stacia": "スタチャ",
    "stacie": "ステイシィ",
    "stack": "スタク",
    "stacked": "スタクト",
    "stacker": "スタカァ",
    "stackhouse": "スタクホウス",
    "stacking": "スタキン",
    "stackpole": "スタクポウル",
    "stacks": "スタクス",
    "stacy": "ステイシィ",
    "stade": "ステイド",
    "stadel": "スタダル",
    "stadelman": "スタダルマン",
    "stader": "ステイダァ",
    "stadia": "ステイヂィア",
    "stadium": "ステイヂィアム",
    "stadium's": "ステイヂィアムズ",
    "stadiums": "ステイヂィアムズ",
    "stadler": "スタドラァ",
    "stadnik": "スタドニク",
    "stadt": "スタドト",
    "stadtlander": "シュタトランダァ",
    "stadtmiller": "シュタトミラァ",
    "staebell": "ステベル",
    "staebler": "ステイラァ",
    "staehle": "ステイル",
    "staff": "スタフ",
    "staff's": "スタフス",
    "staffa": "スタファ",
    "staffed": "スタフト",
    "staffer": "スタファ",
    "staffers": "スタファズ",
    "staffieri": "スタフィリィ",
    "staffing": "スタフィン",
    "stafford": "スタファド",
    "stafford's": "スタファドズ",
    "staffordshire": "スタファドシャァ",
    "staffordshire's": "スタファドシャァズ",
    "staffs": "スタフス",
    "stag": "スタグ",
    "stag-party": "スタグパアチィ",
    "stage": "ステイジ",
    "stagecoach": "ステイジコウチ",
    "stagecraft": "ステイジクラフト",
    "staged": "ステイジド",
    "stagehand": "ステイジハンド",
    "stagehands": "ステイジハンドズ",
    "stager": "ステイジャァ",
    "stages": "ステイジャズ",
    "stagflate": "スタグフレイト",
    "stagflation": "スタグフレイシャン",
    "stagg": "スタグ",
    "stagger": "スタガァ",
    "staggered": "スタガァド",
    "staggering": "スタガァイン",
    "staggeringly": "スタガァインリィ",
    "staggers": "スタガァズ",
    "staggs": "スタグズ",
    "staging": "ステイジン",
    "stagliano": "スタグリィアノウ",
    "stagnant": "スタグナント",
    "stagnaro": "スタグナロウ",
    "stagnate": "スタグネイト",
    "stagnated": "スタグネイチド",
    "stagnating": "スタグネイチン",
    "stagnation": "スタグネイシャン",
    "stagner": "スタグナァ",
    "stahl": "スタル",
    "stahlberg": "スタルバァグ",
    "stahle": "ステイハル",
    "stahlecker": "スタリカァ",
    "stahler": "スタラァ",
    "stahley": "スタリィ",
    "stahlhut": "スタルハト",
    "stahlman": "スタルマン",
    "stahly": "スタリィ",
    "stahmer": "スタマァ",
    "stahnke": "スタンク",
    "stahr": "スタア",
    "stai": "スタイィ",
    "staib": "ステイブ",
    "staid": "ステイド",
    "staiger": "スタィガァ",
    "stailey": "ステイリィ",
    "stain": "ステイン",
    "stainback": "ステインバク",
    "stainbrook": "ステインブルォク",
    "stained": "ステインド",
    "staines": "ステインズ",
    "staining": "ステイニン",
    "stainless": "ステインラス",
    "stainmaster": "ステインマスタァ",
    "stains": "ステインズ",
    "stair": "ステア",
    "staircase": "ステアケイス",
    "staircases": "ステアケイシズ",
    "stairs": "ステアズ",
    "stairway": "ステアウェイ",
    "stairways": "ステアウェイズ",
    "stairwell": "ステアウェル",
    "stairwells": "ステアウェルズ",
    "stake": "ステイク",
    "stake's": "ステイクス",
    "stake-out": "ステイコウト",
    "staked": "ステイクト",
    "stakeholder": "ステイクホウルダァ",
    "stakeholders": "ステイクホウルダァズ",
    "stakeout": "ステイコウト",
    "stakeouts": "ステイコウトス",
    "staker": "ステイカァ",
    "stakes": "ステイクス",
    "staking": "ステイキン",
    "stalag": "スタラグ",
    "stalagmite": "スタラグマィト",
    "stalcup": "ストァルカプ",
    "stalder": "ストァルダァ",
    "stale": "ステイル",
    "stalemate": "ステイルメイト",
    "stalemated": "ステイルメイチド",
    "staley": "ステイリィ",
    "staley's": "ステイリィズ",
    "stalin": "スタラン",
    "stalin's": "スタリンズ",
    "stalingrad": "スタリングラド",
    "stalinism": "スタリニザム",
    "stalinist": "スタリニスト",
    "stalinistic": "スタリニスチク",
    "stalinists": "スタリニストス",
    "stalinization": "スタリニゼイシャン",
    "stalinize": "スタリナィズ",
    "stalk": "ストァク",
    "stalked": "ストァクト",
    "stalker": "ストァカァ",
    "stalkers": "ストァカァズ",
    "stalking": "ストァキン",
    "stalks": "ストァクス",
    "stalky": "ストァキィ",
    "stall": "ストァル",
    "stallard": "スタラァド",
    "stallcup": "ストァルカプ",
    "stalled": "ストァルド",
    "staller": "ストァラァ",
    "stallibrass": "スタリブラス",
    "stalling": "ストァリン",
    "stallings": "ストァリンズ",
    "stallion": "スタルヤン",
    "stallions": "スタルヤンズ",
    "stallkamp": "ストァルカムプ",
    "stallman": "ストァルマン",
    "stallone": "スタロウン",
    "stallone's": "スタロウンズ",
    "stalls": "ストァルズ",
    "stallsmith": "ストァルスミス",
    "stallworth": "ストァルワァス",
    "stalnaker": "スタルナカァ",
    "staloff": "スタロァフ",
    "stalon": "ステイラン",
    "stalowa": "スタロウア",
    "stalter": "ストァルタァ",
    "stalvey": "スタルヴィ",
    "stalwart": "ストァルワァト",
    "stalwarts": "ストァルワァトス",
    "stalzer": "ステイルザァ",
    "stam": "スタム",
    "stamand": "スタマンド",
    "stamant": "スタマント",
    "stamas": "スタマズ",
    "stamaty": "スタマチィ",
    "stambaugh": "スタムボァ",
    "stamberg": "スタムバァグ",
    "stamenson": "ステイマンサン",
    "stamer": "ステイマァ",
    "stamey": "ステイミィ",
    "stamford": "スタムファド",
    "stamina": "スタマナ",
    "stamler": "スタムラァ",
    "stamm": "スタム",
    "stammen": "スタマン",
    "stammer": "スタマァ",
    "stamos": "ステイモウズ",
    "stamour": "スタムォア",
    "stamp": "スタムプ",
    "stamped": "スタムプト",
    "stampede": "スタムピィド",
    "stampeded": "スタムピィヂド",
    "stampeding": "スタムピィヂン",
    "stamper": "スタムパァ",
    "stampfli": "スタムプフリィ",
    "stamping": "スタムピン",
    "stampings": "スタムピンズ",
    "stampley": "スタムプリィ",
    "stamps": "スタムプス",
    "stan": "スタン",
    "stan's": "スタンズ",
    "stanadyne": "スタナダィン",
    "stanaland": "スタナランド",
    "stanard": "スタナァド",
    "stanaway": "スタナウェイ",
    "stanback": "スタンバク",
    "stanberry": "スタンベリィ",
    "stanbery": "スタンバァイィ",
    "stanbic": "スタンビク",
    "stanbrough": "スタンブロウ",
    "stanbury": "スタンベリィ",
    "stance": "スタンス",
    "stances": "スタンシズ",
    "stanch": "スタンチ",
    "stanched": "スタンチト",
    "stanchfield": "スタンチフィルド",
    "stanching": "スタンチン",
    "stancik": "スタンシク",
    "stancil": "スタンシル",
    "stancill": "スタンシル",
    "stancliff": "スタンクリフ",
    "stanco": "スタンコウ",
    "stanczak": "スタンチャク",
    "stanczyk": "スタンチク",
    "stand": "スタンド",
    "stand-by": "スタンドバィ",
    "stand-up": "スタンダプ",
    "standa": "スタンダ",
    "standalone": "スタンダロウン",
    "standard": "スタンダァド",
    "standard's": "スタンダァドズ",
    "standard-bearer": "スタンダァドベラァ",
    "standard-bearers": "スタンダァドベラァズ",
    "standardization": "スタンダァヂゼイシャン",
    "standardize": "スタンダァダィズ",
    "standardized": "スタンダァダィズド",
    "standardizing": "スタンダァダィジン",
    "standards": "スタンダァドズ",
    "standby": "スタンドバィ",
    "standbys": "スタンドバィズ",
    "standefer": "スタンヂファ",
    "standen": "スタンダン",
    "stander": "スタンダァ",
    "standerfer": "スタンダァファ",
    "standerford": "スタンダァファド",
    "standex": "スタンダクス",
    "standfield": "スタンドフィルド",
    "standifer": "スタンヂファ",
    "standiford": "スタンヂファド",
    "standin'": "スタンヂン",
    "standing": "スタンヂン",
    "standings": "スタンヂンズ",
    "standish": "スタンヂシュ",
    "standlee": "スタンドリィ",
    "standley": "スタンドリィ",
    "standoff": "スタンドァフ",
    "standoffs": "スタンドァフス",
    "standout": "スタンドウト",
    "standouts": "スタンドウトス",
    "standpoint": "スタンドポイント",
    "standpoints": "スタンドポイントス",
    "standre": "スタンダァ",
    "standridge": "スタンドリジ",
    "stands": "スタンドズ",
    "standstill": "スタンドスチル",
    "standup": "スタンダプ",
    "stanek": "スタニク",
    "stanfield": "スタンフィルド",
    "stanfill": "スタンファル",
    "stanford": "スタンファド",
    "stanford's": "スタンファドズ",
    "stanforth": "スタンファス",
    "stang": "スタン",
    "stanga": "スタンガ",
    "stange": "スタンジ",
    "stangel": "ステインガル",
    "stangeland": "ステインギランド",
    "stangelo": "スタンゲロウ",
    "stanger": "スタンアァ",
    "stangl": "スタンガル",
    "stangland": "スタングランド",
    "stangle": "スタンガル",
    "stangler": "スタンガラァ",
    "stango": "スタンゴウ",
    "stanhope": "スタナプ",
    "staniar": "ステイニィアア",
    "stanich": "スタニチ",
    "stanifer": "スタニファ",
    "stanis": "スタニス",
    "stanish": "スタニシュ",
    "stanislas": "スタニスラス",
    "stanislav": "スタニスラブ",
    "stanislaw": "スタニスロァ",
    "stanislawski": "スタニスラフスキィ",
    "staniszewski": "スタニシェフスキィ",
    "stank": "スタンク",
    "stanke": "スタンク",
    "stankevich": "スタンカヴィチ",
    "stankey": "スタンキィ",
    "stankiewicz": "スタンカヴィチ",
    "stanko": "スタンコウ",
    "stankovich": "スタンカヴィチ",
    "stankowski": "スタンコァフスキィ",
    "stankus": "スタンカス",
    "stanleigh": "スタンラ",
    "stanley": "スタンリィ",
    "stanley's": "スタンリィズ",
    "stanleytown": "スタンリィトウン",
    "stanline": "スタンラィン",
    "stanly": "スタンリィ",
    "stanmore": "スタンモァア",
    "stann": "スタン",
    "stannard": "スタナァド",
    "stannie": "スタニィ",
    "stano": "スタノウ",
    "stanphill": "スタンプヒル",
    "stansberry": "スタンスベリィ",
    "stansbury": "スタンスベリィ",
    "stansel": "スタンサル",
    "stansell": "スタンサル",
    "stansfield": "スタンスフィルド",
    "stansky": "スタンスキィ",
    "stant": "スタント",
    "stanton": "スタンタン",
    "stanway": "スタンウェイ",
    "stanwick": "スタンウィク",
    "stanwood": "スタンウウォド",
    "stanza": "スタンザ",
    "stanzas": "スタンザズ",
    "stanzione": "スタンジィオウニィ",
    "stapel": "スタパル",
    "stapf": "スタプフ",
    "staph": "スタフ",
    "staphylococcus": "スタファラコァカス",
    "staple": "ステイパル",
    "stapled": "ステイパルド",
    "stapler": "ステイパラァ",
    "staplers": "ステイパラァズ",
    "staples": "ステイパルズ",
    "stapleton": "ステイパルタン",
    "stapley": "スタプリィ",
    "stapling": "ステイパリン",
    "stapp": "スタプ",
    "star": "スタア",
    "star's": "スタアズ",
    "starace": "スタラチィ",
    "starbird": "スタアバァド",
    "starboard": "スタアバァド",
    "starboards": "スタアバァアドズ",
    "starbuck": "スタアバク",
    "starbuck's": "スタアバクス",
    "starbucks": "スタアバクス",
    "starcevich": "スタアシヴィチ",
    "starch": "スタアチ",
    "starched": "スタアチト",
    "starcher": "スタアチャァ",
    "starches": "スタアチズ",
    "starchlike": "スタアチラィク",
    "starchy": "スタアチィ",
    "starck": "スタアク",
    "starckmann": "スタアクマン",
    "starcraft": "スタアクラフト",
    "starcross": "スタアクロァス",
    "stardel": "スタアデル",
    "stardent": "スタアデント",
    "stardom": "スタアダム",
    "stardust": "スタアダスト",
    "stare": "ステア",
    "stared": "ステアド",
    "starer": "ステラァ",
    "stares": "ステアズ",
    "starfish": "スタアフィシュ",
    "starfleet": "スタアフィト",
    "starfleet's": "スタアフィトス",
    "stargate": "スタアゲイト",
    "stargates": "スタアゲイトス",
    "stargazer": "スタアゲイザァ",
    "stargazers": "スタアゲイザァズ",
    "starin": "スタリン",
    "starin'": "ステリン",
    "staring": "ステリン",
    "stark": "スタアク",
    "stark's": "スタアクス",
    "starke": "スタアク",
    "starkel": "スタアカル",
    "starker": "スタアカァ",
    "starkers": "スタアカァズ",
    "starkes": "スタアクス",
    "starkey": "スタアキィ",
    "starkist": "スタアキスト",
    "starkly": "スタアクリィ",
    "starkman": "スタアクマン",
    "starkness": "スタアクニス",
    "starkovich": "スタアカヴィチ",
    "starks": "スタアクス",
    "starkweather": "スタアクウェザァ",
    "starlet": "スタアラト",
    "starlets": "スタアラトス",
    "starlight": "スタアラィト",
    "starlike": "スタアラィク",
    "starlin": "スタアリン",
    "starling": "スタアリン",
    "starliper": "スタアリパァ",
    "starlit": "スタアリト",
    "starman": "スタアマン",
    "starmer": "スタアマァ",
    "starn": "スタアン",
    "starner": "スタアナァ",
    "starnes": "スタアンズ",
    "starns": "スタアンズ",
    "starodubstev": "スタロウダブステブ",
    "staron": "スタラン",
    "starplex": "スタアプレクス",
    "starpointe": "スタアポイント",
    "starr": "スタア",
    "starr's": "スタアズ",
    "starred": "スタアド",
    "starrett": "スタリト",
    "starring": "スタリン",
    "starrs": "スタアズ",
    "starry": "スタリィ",
    "stars": "スタアズ",
    "stars'": "スタアズ",
    "starship": "スタアシプ",
    "starsight": "スタアサィト",
    "starstream": "スタアストリィム",
    "starstruck": "スタアストラク",
    "start": "スタアト",
    "start-up": "スタアタプ",
    "start-ups": "スタアタプス",
    "started": "スタアチド",
    "starter": "スタアタァ",
    "starters": "スタアタァズ",
    "starting": "スタアチン",
    "startle": "スタアタル",
    "startled": "スタアタルド",
    "startles": "スタアタルズ",
    "startling": "スタアトリン",
    "startlingly": "スタアトリンリィ",
    "starts": "スタアトス",
    "startup": "スタアタプ",
    "startups": "スタアタプス",
    "starvation": "スタアヴェイシャン",
    "starve": "スタアブ",
    "starved": "スタアブド",
    "starves": "スタアブズ",
    "starving": "スタアヴィン",
    "starwalt": "スタアワルト",
    "starwave": "スタアウェイブ",
    "stary": "ステリィ",
    "starzyk": "スタアジク",
    "stash": "スタシュ",
    "stashed": "スタシュト",
    "stashing": "スタシン",
    "stasi": "スタシィ",
    "stasiak": "スタシィアク",
    "stasik": "スタシク",
    "stasio": "スタシィオウ",
    "stasko": "スタスコウ",
    "stasney": "スタスニィ",
    "stasny": "スタスニィ",
    "stassen": "スタサン",
    "stassi": "スタシィ",
    "stastny": "スタストニィ",
    "staszak": "スタシャク",
    "staszewski": "スタシェフスキィ",
    "stat": "スタト",
    "state": "ステイト",
    "state's": "ステイトス",
    "state-of-the-art": "ステイタブジアアト",
    "statecraft": "ステイトクラフト",
    "stated": "ステイチド",
    "statehood": "ステイトフォド",
    "statehouse": "ステイトホウス",
    "statehouses": "ステイトホウシズ",
    "stateless": "ステイトリス",
    "stately": "ステイトリィ",
    "statement": "ステイトマント",
    "statement's": "ステイトマントス",
    "statements": "ステイトマントス",
    "staten": "スタタン",
    "stater": "ステイタァ",
    "stater's": "ステイタァズ",
    "staters": "ステイタァズ",
    "states": "ステイトス",
    "states'": "ステイトス",
    "statesborough": "ステイトスバロウ",
    "stateside": "ステイトサィド",
    "statesman": "ステイトスマン",
    "statesman's": "ステイトスマンズ",
    "statesmanlike": "スタテスマンラィク",
    "statesmanship": "ステイトスマンシプ",
    "statesmen": "ステイトスミン",
    "stateswest": "ステイトスウェスト",
    "statewide": "ステイトワィド",
    "statham": "スタサム",
    "stathis": "スタシス",
    "stathopoulos": "スタサパリス",
    "static": "スタチク",
    "statics": "スタチクス",
    "statin": "ステイチン",
    "statin's": "ステイチンズ",
    "stating": "ステイチン",
    "statins": "ステイチンズ",
    "station": "ステイシャン",
    "station's": "ステイシャンズ",
    "stationary": "ステイシャネリィ",
    "stationed": "ステイシャンド",
    "stationer": "ステイシャナァ",
    "stationers": "ステイシャナァズ",
    "stationery": "ステイシャネリィ",
    "stationing": "ステイシャニン",
    "stations": "ステイシャンズ",
    "stations'": "ステイシャンズ",
    "statism": "ステイチザム",
    "statist": "ステイチスト",
    "statistic": "スタチスチク",
    "statistical": "スタチスチカル",
    "statistically": "スタチスチカリィ",
    "statistician": "スタタスチシャン",
    "statisticians": "スタチスチシャンズ",
    "statistics": "スタチスチクス",
    "statistics'": "スタチスチクス",
    "statists": "ステイチストス",
    "statler": "スタトラァ",
    "statoil": "スタトイル",
    "staton": "スタタン",
    "stats": "スタトス",
    "stattin": "スタチン",
    "statton": "スタタン",
    "statuary": "スタチューエリィ",
    "statue": "スタチュー",
    "statues": "スタチューズ",
    "statuesque": "スタチューエスク",
    "statuette": "スタチューエト",
    "statuettes": "スタチューエトス",
    "statum": "スタタム",
    "stature": "スタチャァ",
    "status": "スタタス",
    "statute": "スタチュート",
    "statute's": "スタチュートス",
    "statutes": "スタチュートス",
    "statutorily": "スタチャトァラリィ",
    "statutory": "スタチャトァリィ",
    "statz": "スタトス",
    "statzer": "スタトザァ",
    "staub": "ストァブ",
    "stauber": "ストウバァ",
    "staubin": "ストウビン",
    "staubs": "ストァブズ",
    "stauch": "ストァチ",
    "staudacher": "ストウダカァ",
    "staude": "ストァド",
    "stauder": "ストウダァ",
    "staudinger": "ストウヂンアァ",
    "staudt": "ストァドト",
    "stauff": "ストァフ",
    "stauffacher": "ストウファカァ",
    "stauffer": "ストァファ",
    "stauffer's": "ストァファズ",
    "staunch": "ストァンチ",
    "staunchest": "ストァンチャスト",
    "staunchly": "ストァンチリィ",
    "staunton": "ストァンタン",
    "staup": "ストァプ",
    "stauss": "ストァス",
    "stauter": "ストウタァ",
    "stave": "ステイブ",
    "staved": "ステイブド",
    "stavely": "ステイブリィ",
    "staver": "ステイヴァ",
    "staves": "ステイブズ",
    "staving": "ステイヴィン",
    "stavinoha": "スタヴィノウハ",
    "stavola": "スタヴォウラ",
    "stavropoulos": "スタブラパリス",
    "stavros": "スタブロウズ",
    "stawicki": "スタヴィトスキィ",
    "stawski": "スタフスキィ",
    "stay": "ステイ",
    "stayed": "ステイド",
    "stayer": "ステイアァ",
    "staying": "ステイイン",
    "stayner": "ステイナァ",
    "stayover": "ステイオウヴァ",
    "stayovers": "ステイオウヴァズ",
    "stays": "ステイズ",
    "stayton": "ステイタン",
    "stds": "エスチィヂィズ",
    "stead": "ステド",
    "steadfast": "ステドファスト",
    "steadfastly": "ステドファストリィ",
    "steadfastness": "ステドファストナス",
    "steadham": "ステドハム",
    "steadied": "ステヂィド",
    "steadier": "ステヂィアァ",
    "steadily": "ステダリィ",
    "steadiness": "ステヂィニス",
    "steadman": "ステドマン",
    "steady": "ステヂィ",
    "steagall": "スチィガル",
    "steagle": "スチィガル",
    "steak": "ステイク",
    "steakhouse": "ステイクホウス",
    "steakhouses": "ステイクホウシズ",
    "steakley": "スチィクリィ",
    "steaks": "ステイクス",
    "steal": "スチィル",
    "stealer": "スチィラァ",
    "stealey": "スチィリィ",
    "stealing": "スチィリン",
    "steals": "スチィルズ",
    "stealth": "ステルス",
    "stealthier": "ステルシィアァ",
    "stealthies": "ステルシィズ",
    "stealthiest": "ステルシィアスト",
    "stealthy": "ステルシィ",
    "steam": "スチィム",
    "steamboat": "スチィムボウト",
    "steamboats": "スチィムボウトス",
    "steamed": "スチィムド",
    "steamer": "スチィマァ",
    "steamers": "スチィマァズ",
    "steamier": "スチィミィアァ",
    "steamiest": "スチィミィアスト",
    "steamily": "スチィマリィ",
    "steaming": "スチィミン",
    "steamroller": "スチィムロウラァ",
    "steamrollered": "スチィムロウラァド",
    "steams": "スチィムズ",
    "steamship": "スチィムシプ",
    "steamy": "スチィミィ",
    "stear": "スチア",
    "stearic": "スチィリク",
    "stearman": "スチアマン",
    "stearn": "スタァン",
    "stearne": "スタァン",
    "stearns": "スタァンズ",
    "stearns's": "スタァンジズ",
    "stears": "スチィアズ",
    "stebbins": "ステビンズ",
    "steber": "スチィバァ",
    "stebner": "ステブナァ",
    "stec": "ステク",
    "stech": "ステク",
    "stecher": "ステカァ",
    "stechler": "ステクラァ",
    "stechschulte": "ステクシャルト",
    "steck": "ステク",
    "steckel": "ステカル",
    "steckelberg": "ステカルバァグ",
    "stecker": "ステカァ",
    "stecklein": "ステクラィン",
    "steckler": "ステクラァ",
    "steckley": "ステクリィ",
    "steckman": "ステクマン",
    "stedman": "ステドマン",
    "steeb": "スチィブ",
    "steeber": "スチィバァ",
    "steed": "スチィド",
    "steed's": "スチィドズ",
    "steedley": "スチィドリィ",
    "steedman": "スチィドマン",
    "steeds": "スチィドズ",
    "steeg": "スチィグ",
    "steege": "スチィジ",
    "steego": "スチィゴウ",
    "steel": "スチィル",
    "steel's": "スチィルズ",
    "steelcase": "スチィルケイス",
    "steele": "スチィル",
    "steeled": "スチィルド",
    "steeler": "スチィラァ",
    "steelers": "スチィラァズ",
    "steeley": "スチィリィ",
    "steelhead": "スチィルヘド",
    "steelmaker": "スチィルメイカァ",
    "steelmaker's": "スチィルメイカァズ",
    "steelmakers": "スチィルメイカァズ",
    "steelmakers'": "スチィルマカァズ",
    "steelmaking": "スチィルメイキン",
    "steelman": "スチィルマン",
    "steels": "スチィルズ",
    "steelworker": "スチィルワァカァ",
    "steelworkers": "スチィルワァカァズ",
    "steelworkers'": "スチィルワァカァズ",
    "steelworks": "スチィルワァクス",
    "steely": "スチィリィ",
    "steen": "スチィン",
    "steenbergen": "スチィンバァガン",
    "steenburgen": "スチィンバァガン",
    "steenkamp": "スチィンカムプ",
    "steenkiste": "スチィンキスト",
    "steenrod": "スチィンラド",
    "steensma": "スチィンズマ",
    "steenson": "スチィンサン",
    "steep": "スチィプ",
    "steeped": "スチィプト",
    "steepened": "スチィパンド",
    "steeper": "スチィパァ",
    "steepest": "スチィパスト",
    "steeple": "スチィパル",
    "steeplechase": "スチィパルチェイス",
    "steeples": "スチィパルズ",
    "steeply": "スチィプリィ",
    "steepness": "スチィプナス",
    "steer": "スチア",
    "steere": "スチア",
    "steered": "スチアド",
    "steering": "スチリン",
    "steers": "スチアズ",
    "stees": "スチィズ",
    "steeton": "スチィタン",
    "steever": "スチィヴァ",
    "steeves": "スチィブズ",
    "stefa": "ステファ",
    "stefan": "ステファン",
    "stefanelli": "ステファネリィ",
    "stefani": "ステファニィ",
    "stefani's": "ステファニィズ",
    "stefaniak": "スチファニィアク",
    "stefanic": "スチファニク",
    "stefanich": "ステファニチ",
    "stefanick": "ステファニク",
    "stefanie": "ステファニィ",
    "stefanik": "スチファニク",
    "stefanko": "スチファンコウ",
    "stefano": "ステファノウ",
    "stefanopolis": "ステファノァパラス",
    "stefanowicz": "スチファナヴィチ",
    "stefanski": "スチファンスキィ",
    "steffan": "ステファン",
    "steffanci": "ステファンシィ",
    "steffe": "ステフ",
    "steffek": "ステフィク",
    "steffel": "ステファル",
    "steffen": "ステファン",
    "steffenhagen": "ステフィンハガン",
    "steffens": "ステファンズ",
    "steffensen": "ステフィンサン",
    "steffensmeier": "ステフィンスマィアァ",
    "steffenson": "ステフィンサン",
    "steffes": "ステフス",
    "steffey": "ステフィ",
    "steffi": "ステフィ",
    "steffie": "ステフィ",
    "steffler": "ステフラァ",
    "steffy": "ステフィ",
    "stefko": "ステフコウ",
    "stefl": "ステファル",
    "stegall": "ステガル",
    "stegar": "スチィガァ",
    "stegar's": "スチィガァズ",
    "stege": "スチィジ",
    "stegeman": "スチィグマン",
    "stegemann": "スチィグマン",
    "stegemeier": "ステグマィア",
    "stegenga": "ステジェンガ",
    "steger": "スチィガァ",
    "stegmaier": "ステグマィアァ",
    "stegman": "ステグマン",
    "stegmann": "ステグマン",
    "stegner": "ステグナァ",
    "stegosaurus": "ステガソァラス",
    "stehle": "ステハル",
    "stehlik": "ステリク",
    "stehlin": "ステリン",
    "stehling": "ステリン",
    "stehman": "ステマン",
    "stehr": "ステア",
    "steib": "スチィブ",
    "steichen": "スタィカン",
    "steidel": "スタィダル",
    "steidinger": "スタィヂンアァ",
    "steidl": "スチィダル",
    "steidle": "スチィダル",
    "steidtmann": "スタィトマン",
    "steier": "スタィアァ",
    "steig": "スチィグ",
    "steiger": "スタィガァ",
    "steigerwald": "スタィガァヲァルド",
    "steigerwalt": "スタィガァワルト",
    "steil": "スチィル",
    "steiman": "スタィマン",
    "steimel": "スタィマル",
    "steimer": "スタィマァ",
    "steimle": "スチィマル",
    "stein": "スタィン",
    "stein's": "スタィンズ",
    "steinacker": "スタィナカァ",
    "steinbach": "スタィンバク",
    "steinbacher": "スタィンバカァ",
    "steinback": "スタィンバク",
    "steinbauer": "スタィンボウアァ",
    "steinbaugh": "スタィンボウ",
    "steinbeck": "スタィンベク",
    "steinbeck's": "スタィンベクス",
    "steinberg": "スタィンバァグ",
    "steinberg's": "スタィンバァグズ",
    "steinbergen": "スタィンバアガン",
    "steinberger": "スタィンバァガァ",
    "steinbock": "スタィンバク",
    "steinborn": "スタィンボァアン",
    "steinbrecher": "スタィンブレカァ",
    "steinbrenner": "スタィンブレナァ",
    "steinbrink": "スタィンブリンク",
    "steinem": "スタィナム",
    "steiner": "スタィナァ",
    "steiner's": "スタィナァズ",
    "steinert": "スタィナァト",
    "steines": "スタィンズ",
    "steinfeld": "スタィンフェルド",
    "steinfeldt": "スタィンフェルト",
    "steingut": "スタィンガト",
    "steinhagen": "スタィンハガン",
    "steinhardt": "スタィンハアト",
    "steinhardt's": "スタィンハアトス",
    "steinhart": "スタィンハアト",
    "steinhauer": "スタィンホウアァ",
    "steinhaus": "スタィンホウス",
    "steinhauser": "スタィンホウザァ",
    "steinhilber": "スタィンヒルバァ",
    "steinhoff": "スタィンホァフ",
    "steinhorst": "スタィンホァアスト",
    "steininger": "スタィニンアァ",
    "steinkamp": "スタィンカムプ",
    "steinke": "スタィンク",
    "steinkraus": "スタィンクロウズ",
    "steinkrauss": "スタィンクロウス",
    "steinkuehler": "スタィンキューラァ",
    "steinle": "スタィナル",
    "steinman": "スタィンマン",
    "steinmann": "スタィンマン",
    "steinmetz": "スタィンメトス",
    "steinmeyer": "スタィンマィアァ",
    "steinmiller": "スタィンミラァ",
    "steinroe": "スタィンロウ",
    "steinway": "スタィンウェイ",
    "steinway's": "スタィンウェイズ",
    "steitz": "スチィトス",
    "stejskal": "ステジスカル",
    "steketee": "ステキチィ",
    "stekly": "ステクリィ",
    "stelco": "ステルコウ",
    "stelian": "スチィリィアン",
    "stell": "ステル",
    "stella": "ステラ",
    "stella's": "ステラズ",
    "stellar": "ステラァ",
    "stellarton": "ステラァタン",
    "stellato": "ステラトウ",
    "stelle": "ステル",
    "stellenbosch": "ステランボァシュ",
    "steller": "ステラァ",
    "stellhorn": "ステルハァン",
    "stelling": "ステリン",
    "stelljes": "ステイルイエス",
    "stellmach": "ステルマク",
    "stellmacher": "ステルマカァ",
    "stellman": "ステルマン",
    "stello": "ステロウ",
    "stelly": "ステリィ",
    "stelmach": "ステルマク",
    "stelmack": "ステルマク",
    "steloff": "ステロァフ",
    "stelter": "ステルタァ",
    "steltz": "ステルトス",
    "stelzer": "ステルザァ",
    "stelzner": "ステルズナァ",
    "stem": "ステム",
    "stemberg": "ステムバァグ",
    "stembridge": "ステムブリジ",
    "stemen": "ステマン",
    "stemler": "ステムラァ",
    "stemlike": "ステムラィク",
    "stemm": "ステム",
    "stemmed": "ステムド",
    "stemmer": "ステマァ",
    "stemming": "ステミン",
    "stemmler": "ステムラァ",
    "stempel": "ステムパル",
    "stempel's": "ステムパルズ",
    "stemper": "ステムパァ",
    "stempien": "ステムピィン",
    "stemple": "ステムパル",
    "stempler": "ステムプラァ",
    "stempler's": "ステムプラァズ",
    "stemposts": "ステムポウストス",
    "stems": "ステムズ",
    "sten": "ステン",
    "stena": "スチィナ",
    "stenberg": "ステンバァグ",
    "stencel": "ステンサル",
    "stench": "ステンチ",
    "stencil": "ステンシル",
    "stenciled": "ステンシルド",
    "stenciling": "ステンシリン",
    "stendal": "ステンダル",
    "stender": "ステンダァ",
    "stendhal": "ステンダル",
    "stendig": "ステンヂグ",
    "stene": "スチィン",
    "stenerson": "ステナァサン",
    "stengel": "ステンガル",
    "stenger": "ステンジャァ",
    "stenglein": "スチンラィン",
    "stenholm": "ステンホウルム",
    "stenhouse": "ステンホウス",
    "stenner": "ステナァ",
    "stennett": "ステニト",
    "stennis": "ステニス",
    "steno": "ステノウ",
    "stenographer": "ステナグラファ",
    "stenographic": "ステナグラフィク",
    "stenosis": "ステノウシス",
    "stenquist": "ステンクウィスト",
    "stenseth": "ステンシス",
    "stensland": "ステンスランド",
    "stenson": "ステンサン",
    "stensrud": "ステンスラド",
    "stenstrom": "ステンストラム",
    "stent": "ステント",
    "stentor": "ステンタァ",
    "stentors": "ステンタァズ",
    "stentz": "ステントス",
    "steny": "ステニィ",
    "stenz": "ステンズ",
    "stenzel": "ステンザル",
    "step": "ステプ",
    "step-by-step": "ステプビィステプ",
    "stepan": "ステパン",
    "stepanakert": "スタパナカァト",
    "stepanek": "ステパニク",
    "stepanian": "スチペイニィアン",
    "stepanian's": "スチペイニィアンズ",
    "stepanski": "スチパンスキィ",
    "stepchild": "ステプチャィルド",
    "stepchildren": "ステプチルドラン",
    "stepdaughter": "ステプドァタァ",
    "stepdaughters": "ステプドァタァズ",
    "stepfather": "ステプファザァ",
    "steph": "ステフ",
    "stepha": "ステファ",
    "stephan": "ステファン",
    "stephana": "ステファナ",
    "stephane": "ステファン",
    "stephani": "ステファニィ",
    "stephania": "スチファニィア",
    "stephanie": "ステファニィ",
    "stephanopoulos": "ステファナパラス",
    "stephanopoulos'": "ステファナパラス",
    "stephanopoulos's": "ステファナパラシス",
    "stephans": "ステファンズ",
    "stephany": "ステファニィ",
    "stephen": "スチィヴァン",
    "stephen's": "スチィヴァンズ",
    "stephens": "スチィヴァンズ",
    "stephens's": "スチィヴィンジズ",
    "stephenson": "スチィヴァンサン",
    "stephenville": "スチィヴィンヴィル",
    "stepien": "ステピィアン",
    "stepka": "ステプカ",
    "stepladder": "ステプラダァ",
    "stepladders": "ステプラダァズ",
    "stepmom": "ステプマム",
    "stepmother": "ステプマザァ",
    "stepney": "ステプニィ",
    "stepp": "ステプ",
    "steppe": "ステプ",
    "stepped": "ステプト",
    "steppel": "ステパル",
    "steppenwolf": "ステパンウウォルフ",
    "stepper": "ステパァ",
    "steppers": "ステパァズ",
    "steppes": "ステプス",
    "steppin'": "ステピン",
    "stepping": "ステピン",
    "steppingstone": "ステピンストウン",
    "steps": "ステプス",
    "stepsister": "ステプシスタァ",
    "stepsisters": "ステプシスタァズ",
    "stepson": "ステプサン",
    "steptoe": "ステプトウ",
    "sterba": "ステアバ",
    "sterbenz": "スタァビンス",
    "sterchi": "ステアキィ",
    "stereo": "ステリィオウ",
    "stereographic": "ステリィアグラフィク",
    "stereolab": "ステイィオウラブ",
    "stereomicroscope": "ステリィオウマィクラスコウプ",
    "stereos": "ステリィオウズ",
    "stereotactic": "ステリィオウタクチク",
    "stereotype": "ステリィアタィプ",
    "stereotyped": "ステリィアタィプト",
    "stereotypes": "ステリィアタィプス",
    "stereotypical": "ステリィオウチピカル",
    "stereotypically": "ステリィオウチピカリィ",
    "stereotyping": "ステリィアタィピン",
    "sterett": "ステリト",
    "sterett's": "ステラトス",
    "sterile": "ステラル",
    "sterility": "スタァイリチィ",
    "sterilization": "ステララゼイシャン",
    "sterilizations": "ステララゼイシャンズ",
    "sterilize": "ステララィズ",
    "sterilized": "ステララィズド",
    "sterilizer": "ステララィザァ",
    "sterilizers": "ステララィザァズ",
    "sterilizes": "ステララィジズ",
    "sterilizing": "ステララィジン",
    "sterk": "スタァク",
    "sterkel": "スタァカル",
    "sterle": "スタァアル",
    "sterling": "スタァリン",
    "sterling's": "スタァリンズ",
    "sterman": "スタァマン",
    "stermer": "スタァマァ",
    "stern": "スタァン",
    "stern's": "スタァンズ",
    "sternbach": "スタァンバク",
    "sternberg": "スタァンバァグ",
    "sternberger": "スタァンバァガァ",
    "sterne": "スタァン",
    "sternem": "スタァネム",
    "sterner": "スタァナァ",
    "sternest": "スタァナスト",
    "sternfeld": "スタァンフェルド",
    "sternhagen": "スタァンハガン",
    "sternly": "スタァンリィ",
    "sternness": "スタァンナス",
    "sternpost": "スタァンポウスト",
    "sternposts": "スタァンポウストス",
    "sterns": "スタァンズ",
    "steroid": "スタァオイド",
    "steroids": "ステロイドズ",
    "sterr": "ステア",
    "sterrett": "ステリト",
    "sterry": "ステリィ",
    "stet": "ステト",
    "stethem": "ステサム",
    "stethoscope": "ステサスコウプ",
    "stethoscopes": "ステサスコウプス",
    "stetler": "ステトラァ",
    "stetson": "ステトサン",
    "stetter": "ステタァ",
    "stettler": "ステトラァ",
    "stettner": "ステトナァ",
    "stetz": "ステトス",
    "stetzel": "ステトザル",
    "stetzer": "ステトザァ",
    "steuart": "ストイアアト",
    "steuben": "スチュービン",
    "steubenville": "スツーバンヴィル",
    "steuber": "ストイバァ",
    "steuck": "スツーク",
    "steuer": "ストイアァ",
    "steuerwald": "ストイアァヲァルド",
    "steurer": "スタァアァ",
    "steuver": "スツーヴァ",
    "stevana": "スチヴァナ",
    "steve": "スチィブ",
    "steve's": "スチィブズ",
    "stevedore": "スチィヴァドァア",
    "stevedoring": "スチィヴァドァリン",
    "steven": "スチィヴァン",
    "steven's": "スチィヴァンズ",
    "stevena": "ステヴィナ",
    "stevens": "スチィヴァンズ",
    "stevens'": "スチィヴァンズ",
    "stevens's": "スチィヴァンザズ",
    "stevenson": "スチィヴァンサン",
    "stever": "スチィヴァ",
    "steverson": "ステヴァサン",
    "steves": "スチィブズ",
    "steveson": "ステヴィサン",
    "stevick": "ステヴィク",
    "stevie": "スチィヴィ",
    "stevison": "ステヴィサン",
    "stew": "スツー",
    "stew's": "スツーズ",
    "steward": "スツーアァド",
    "stewardess": "スツーアァダス",
    "stewardesses": "スツーアァダシズ",
    "stewards": "スツーアァドズ",
    "stewardship": "スツーアァドシプ",
    "stewart": "スツーアァト",
    "stewart's": "スツーアァトス",
    "stewed": "スツード",
    "stewing": "スツーイン",
    "stews": "スツーズ",
    "steyer": "ステイアァ",
    "stibel": "スチバル",
    "stice": "スタィス",
    "stich": "スチチ",
    "sticha": "スチチャ",
    "stichnoth": "スチクナス",
    "sticht": "スチクト",
    "stichter": "スチクタァ",
    "stick": "スチク",
    "sticka": "スチカ",
    "stickball": "スチクボァル",
    "stickel": "スチカル",
    "stickels": "スチカルズ",
    "sticker": "スチカァ",
    "stickers": "スチカァズ",
    "stickier": "スチキィアァ",
    "stickiest": "スチキィアスト",
    "sticking": "スチキン",
    "stickland": "スチクランド",
    "stickle": "スチカル",
    "stickler": "スチカラァ",
    "stickles": "スチカルズ",
    "stickley": "スチクリィ",
    "stickney": "スチクニィ",
    "sticks": "スチクス",
    "sticktight": "スチクタィト",
    "sticktights": "スチクタィトス",
    "sticky": "スチキィ",
    "stidd": "スチド",
    "stidham": "スチドハム",
    "stiebel": "スチィバル",
    "stieber": "スチィバァ",
    "stief": "スチィフ",
    "stiefel": "スチィファル",
    "stiefelhagen": "スチィファルヘイガン",
    "stiefvater": "スチィフヴァタァ",
    "stieg": "スチィグ",
    "stiegemeier": "スチィジャマィア",
    "stiegler": "スチィグラァ",
    "stieglitz": "スチィグリトス",
    "stiehl": "スチィル",
    "stiens": "スチィンズ",
    "stier": "スタィアァ",
    "stiers": "スタィアァズ",
    "stierwalt": "スチアワルト",
    "stieve": "スチィブ",
    "stifel": "スチファル",
    "stiff": "スチフ",
    "stiffed": "スチフト",
    "stiffel": "スチファル",
    "stiffen": "スチファン",
    "stiffened": "スチファンド",
    "stiffener": "スチファナァ",
    "stiffening": "スチファニン",
    "stiffens": "スチファンズ",
    "stiffer": "スチファ",
    "stiffest": "スチファスト",
    "stiffler": "スチフラァ",
    "stiffly": "スチフリィ",
    "stiffness": "スチフナス",
    "stiffs": "スチフス",
    "stifle": "スタィファル",
    "stifled": "スタィファルド",
    "stifler": "スタィフラァ",
    "stifles": "スタィファルズ",
    "stifling": "スタィフリン",
    "stifter": "スチフタァ",
    "stig": "スチグ",
    "stigall": "スチガル",
    "stiger": "スタィガァ",
    "stigers": "スタィガァズ",
    "stigler": "スチグラァ",
    "stiglitz": "スチグリトス",
    "stigma": "スチグマ",
    "stigmata": "スチグマタ",
    "stigmatism": "スチグマチザム",
    "stigmatize": "スチグマタィズ",
    "stigmatized": "スチグマタィズド",
    "stigmatizing": "スチグマタィジン",
    "stihl": "スチル",
    "stika": "スチカ",
    "stikeleather": "スチキレザァ",
    "stil": "スチル",
    "stile": "スタィル",
    "stiles": "スタィルズ",
    "stiletto": "スタレトウ",
    "stilettos": "スタレトウズ",
    "still": "スチル",
    "stillborn": "スチルボァアン",
    "stille": "スチル",
    "stilled": "スチルド",
    "stiller": "スチラァ",
    "stiller's": "スチラァズ",
    "stilley": "スチリィ",
    "stillinger": "スチリンアァ",
    "stillings": "スチリンズ",
    "stillion": "スチルヤン",
    "stillman": "スチルマン",
    "stillness": "スチルナス",
    "stills": "スチルズ",
    "stillson": "スチルサン",
    "stillwagon": "スチルワガン",
    "stillwater": "スチルヲァタァ",
    "stillwell": "スチルウェル",
    "stillwell's": "スチルウェルズ",
    "stils": "スチルズ",
    "stilson": "スチルサン",
    "stilt": "スチルト",
    "stilton": "スチルタン",
    "stilted": "スチルチド",
    "stiltner": "スチルトナァ",
    "stilts": "スチルトス",
    "stilwell": "スチルウェル",
    "stimac": "スチマク",
    "stimmel": "スチマル",
    "stimpert": "スチムパァト",
    "stimpson": "スチムプサン",
    "stimpy": "スチムピィ",
    "stimson": "スチムサン",
    "stimulant": "スチミャラント",
    "stimulants": "スチミャラントス",
    "stimulate": "スチミャレイト",
    "stimulated": "スチミャレイチド",
    "stimulates": "スチミャレイトス",
    "stimulating": "スチミャレイチン",
    "stimulation": "スチミャレイシャン",
    "stimulative": "スチミャレイチブ",
    "stimulator": "スチミャレイタァ",
    "stimulators": "スチミャレイタァズ",
    "stimuli": "スチミャラィ",
    "stimulus": "スチミャラス",
    "stinar": "スタィナア",
    "stinchcomb": "スチンチカム",
    "stinchfield": "スチンチフィルド",
    "stine": "スタィン",
    "stinebaugh": "スチニボァ",
    "stinel": "スチナル",
    "stinel's": "スチナルズ",
    "stineman": "スタィンマン",
    "stiner": "スタィナァ",
    "stines": "スタィンズ",
    "sting": "スチン",
    "sting's": "スチンズ",
    "stinger": "スチンアァ",
    "stingers": "スチンアァズ",
    "stingier": "スチンジィアァ",
    "stinginess": "スチンジィニス",
    "stinging": "スチンイン",
    "stingley": "スチングリィ",
    "stings": "スチンズ",
    "stingy": "スチンジィ",
    "stink": "スチンク",
    "stinkbug": "スチンクバグ",
    "stinkbugs": "スチンクバグズ",
    "stinkers": "スチンカァズ",
    "stinking": "スチンキン",
    "stinks": "スチンクス",
    "stinky": "スチンキィ",
    "stinnett": "スチニト",
    "stinnette": "スチネト",
    "stinson": "スチンサン",
    "stint": "スチント",
    "stints": "スチントス",
    "stipanovich": "スチパナヴィチ",
    "stipe": "スタィプ",
    "stipend": "スタィパンド",
    "stipends": "スタィパンドズ",
    "stipes": "スタィプス",
    "stipp": "スチプ",
    "stipulate": "スチピャレイト",
    "stipulated": "スチピャレイチド",
    "stipulates": "スチピャレイトス",
    "stipulating": "スチピャレイチン",
    "stipulation": "スチピャレイシャン",
    "stipulations": "スチピャレイシャンズ",
    "stir": "スタァ",
    "stires": "スタィアズ",
    "stirewalt": "スタァワルト",
    "stirling": "スタァリン",
    "stirling's": "スタァリンズ",
    "stirn": "スタァン",
    "stirred": "スタァド",
    "stirring": "スタァイン",
    "stirrings": "スタァインズ",
    "stirrup": "スタァアプ",
    "stirrups": "スタァアプス",
    "stirs": "スタァズ",
    "stitch": "スチチ",
    "stitched": "スチチト",
    "stitches": "スチチズ",
    "stitching": "スチチン",
    "stiteler": "スタィトラァ",
    "stitely": "スタィトリィ",
    "stites": "スタィトス",
    "stith": "スチス",
    "stitt": "スチト",
    "stitz": "スチトス",
    "stitzel": "スチトザル",
    "stitzer": "スチトザァ",
    "stiver": "スタィヴァ",
    "stivers": "スタィヴァズ",
    "stiverson": "スチヴァサン",
    "stivoric": "スチヴォァリク",
    "stjohn": "セイントジャン",
    "stobaugh": "スタボァ",
    "stobbe": "スタブ",
    "stober": "ストウバァ",
    "stobie": "スタビィ",
    "stochastic": "ストウカスチク",
    "stochastically": "ストウカスチカリィ",
    "stochastics": "ストウカスチクス",
    "stock": "スタク",
    "stock's": "スタクス",
    "stockade": "スタケイド",
    "stockade's": "スタケイドズ",
    "stockades": "スタケイドズ",
    "stockard": "スタカァド",
    "stockbridge": "スタクブリジ",
    "stockbroker": "スタクブロウカァ",
    "stockbroker's": "スタクブロウカァズ",
    "stockbrokerage": "スタクブロウカァイジ",
    "stockbrokerages": "スタクブロウカァイジズ",
    "stockbrokers": "スタクブロウカァズ",
    "stockbrokers'": "スタクブロウカァズ",
    "stockbroking": "スタクブロウキン",
    "stockburger": "スタクバァガァ",
    "stockdale": "スタクデイル",
    "stockdale's": "スタクデイルズ",
    "stocke": "スタク",
    "stocked": "スタクト",
    "stockel": "スタカル",
    "stocker": "スタカァ",
    "stockert": "スタカァト",
    "stockett": "スタキト",
    "stockford": "スタクファド",
    "stockham": "スタクハム",
    "stockhausen": "スタクホウザン",
    "stockholder": "スタクホウルダァ",
    "stockholders": "スタクホウルダァズ",
    "stockholders'": "スタクホウルダァズ",
    "stockholding": "スタクホウルヂン",
    "stockholdings": "スタクホウルヂンズ",
    "stockholm": "スタクホウルム",
    "stockholm's": "スタクホウルムズ",
    "stocking": "スタキン",
    "stockinger": "スタキンアァ",
    "stockings": "スタキンズ",
    "stockley": "スタクリィ",
    "stockman": "スタクマン",
    "stockman's": "スタクマンズ",
    "stockmarket": "スタクマアキト",
    "stockpile": "スタクパィル",
    "stockpiled": "スタクパィルド",
    "stockpiles": "スタクパィルズ",
    "stockpiling": "スタクパィリン",
    "stockroom": "スタクルーム",
    "stocks": "スタクス",
    "stocks'": "スタクス",
    "stocksdale": "スタクスデイル",
    "stockslager": "スタクスレイガァ",
    "stockstill": "スタクスチル",
    "stockton": "スタクタン",
    "stockwell": "スタクウェル",
    "stocky": "スタキィ",
    "stockyard": "スタキャアド",
    "stockyards": "スタキャアドズ",
    "stocum": "ストウカム",
    "stoddard": "スタダァド",
    "stoddard's": "スタダァドズ",
    "stodghill": "スタジヒル",
    "stodgy": "スタジィ",
    "stodola": "ストウドウラ",
    "stodolsky": "スタドァルスキィ",
    "stoeber": "ストウバァ",
    "stoeckel": "ストウカル",
    "stoecker": "ストウカァ",
    "stoeckle": "ストウカル",
    "stoecklein": "ストウクラィン",
    "stoeger": "ストウガァ",
    "stoehr": "ストァア",
    "stoelting": "ストウルチン",
    "stoeltze": "ストウルトス",
    "stoermer": "ストァアマァ",
    "stoessel": "ストウサル",
    "stoever": "スタエヴァ",
    "stofer": "ストウファ",
    "stoff": "ストァフ",
    "stoffel": "スタファル",
    "stoffels": "スタファルズ",
    "stoffer": "ストァファ",
    "stoffers": "ストァファズ",
    "stoffregen": "スタフリガン",
    "stofko": "ストウフコウ",
    "stoga": "ストウガ",
    "stogdill": "スタグヂル",
    "stogie": "ストウギィ",
    "stogies": "ストウギィズ",
    "stogner": "スタグナァ",
    "stogsdill": "スタグズヂル",
    "stohl": "ストウル",
    "stohler": "ストウラァ",
    "stohr": "ストァア",
    "stoia": "ストウヤ",
    "stoiber": "ストイバァ",
    "stoic": "ストウイク",
    "stoically": "ストウイクリィ",
    "stoicism": "ストウアシザム",
    "stoics": "ストウイクス",
    "stoke": "ストウク",
    "stoked": "ストウクト",
    "stokely": "ストウクリィ",
    "stoker": "ストウカァ",
    "stokers": "ストウカァズ",
    "stokes": "ストウクス",
    "stoking": "ストウキン",
    "stokke": "スタク",
    "stokley": "スタクリィ",
    "stoklosa": "スタクロウサ",
    "stol": "ストウル",
    "stolar": "ストウラァ",
    "stolarski": "スタラアスキィ",
    "stolarz": "ストウラアズ",
    "stolberg": "ストウルバァグ",
    "stoldt": "ストウルト",
    "stole": "ストウル",
    "stolen": "ストウラン",
    "stoler": "ストウラァ",
    "stolfi": "ストウルフィ",
    "stolichnaya": "ストウリクナィア",
    "stolid": "スタラド",
    "stoll": "ストウル",
    "stollar": "スタラァ",
    "stolle": "スタル",
    "stollen": "スタラン",
    "stoller": "ストウラァ",
    "stolley": "スタリィ",
    "stollings": "ストウリンズ",
    "stolp": "ストウルプ",
    "stolpe": "ストウルプ",
    "stolper": "ストウルパァ",
    "stolt": "ストウルト",
    "stolte": "ストウルト",
    "stoltenberg": "ストウルタンバァグ",
    "stoltman": "ストウルトマン",
    "stoltz": "ストウルトス",
    "stoltzfus": "ストウルトスファス",
    "stoltzman": "ストウルトスマン",
    "stolz": "ストウルズ",
    "stolze": "ストウルズ",
    "stoma": "ストウマ",
    "stomach": "スタマク",
    "stomachs": "スタマクス",
    "stomata": "ストウマタ",
    "stombaugh": "スタムボァ",
    "stomp": "スタムプ",
    "stomped": "スタムプト",
    "stomping": "スタムピン",
    "stone": "ストウン",
    "stone's": "ストウンズ",
    "stoneback": "ストウンバク",
    "stoneberg": "ストウンバァグ",
    "stoneberger": "ストウンバァガァ",
    "stonebraker": "スタニブラカァ",
    "stoneburner": "ストウンバァナァ",
    "stonecipher": "ストウンサィファ",
    "stonecutter": "ストウンカタァ",
    "stonecutters": "ストウンカタァズ",
    "stonecypher": "スタニシファ",
    "stoned": "ストウンド",
    "stoneham": "ストウナム",
    "stonehenge": "ストウンヘンジ",
    "stonehill": "ストウンヒル",
    "stonehocker": "ストウンハカァ",
    "stonehouse": "ストウンホウス",
    "stoneking": "ストウンキン",
    "stoneman": "ストウンマン",
    "stoner": "ストウナァ",
    "stoneridge": "ストウンリジ",
    "stonerock": "ストウンラク",
    "stones": "ストウンズ",
    "stones'": "ストウンズ",
    "stonesifer": "ストウンサィファ",
    "stonestreet": "ストウンストリィト",
    "stonewall": "ストウンヲァル",
    "stonewalled": "ストウンヲァルド",
    "stonewalling": "ストウンヲァリン",
    "stoneware": "ストウンウェア",
    "stoney": "ストウニィ",
    "stong": "ストァン",
    "stonge": "スタンジ",
    "stoning": "ストウニン",
    "stony": "ストウニィ",
    "stonyfield": "ストウニィフィルド",
    "stood": "スツォド",
    "stooge": "スツージ",
    "stooges": "スツージズ",
    "stookey": "スツーキィ",
    "stooksbury": "スツークスベリィ",
    "stool": "スツール",
    "stools": "スツールズ",
    "stoop": "スツープ",
    "stooped": "スツープト",
    "stooping": "スツーピン",
    "stoops": "スツープス",
    "stoots": "スツートス",
    "stop": "スタプ",
    "stop-gap": "スタプガプ",
    "stopa": "ストウパ",
    "stopgap": "スタプガプ",
    "stopher": "スタファ",
    "stopka": "ストウプカ",
    "stoplight": "スタプラィト",
    "stoplights": "スタプラィトス",
    "stopover": "スタポウヴァ",
    "stopovers": "スタポウヴァズ",
    "stoppage": "スタピジ",
    "stoppages": "スタピジズ",
    "stopped": "スタプト",
    "stoppel": "スタパル",
    "stopper": "スタパァ",
    "stoppers": "スタパァズ",
    "stopping": "スタピン",
    "stops": "スタプス",
    "stopwatch": "スタプワチ",
    "stopwatches": "スタプワチズ",
    "stora": "ストァラ",
    "stora's": "ストァラズ",
    "storage": "ストァラジ",
    "storagetek": "ストァラジテク",
    "storaska": "ストァラサ",
    "storbeck": "ストァアベク",
    "storch": "ストァアク",
    "storck": "ストァアク",
    "stordahl": "ストァアダル",
    "store": "ストァア",
    "store's": "ストァアズ",
    "stored": "ストァアド",
    "storefront": "ストァアフラント",
    "storefronts": "ストァアフラントス",
    "storehouse": "ストァアホウス",
    "storehouse's": "ストァアホウシズ",
    "storehouses": "ストァアホウザズ",
    "storekeeper": "ストァアキィパァ",
    "storekeepers": "ストァアキィパァズ",
    "storer": "ストァラァ",
    "storer's": "ストァラァズ",
    "storeroom": "ストァアルーム",
    "stores": "ストァアズ",
    "stores'": "ストァアズ",
    "storey": "ストァリィ",
    "storfer": "ストァアファ",
    "storie": "ストァリィ",
    "storied": "ストァリィド",
    "stories": "ストァリィズ",
    "storing": "ストァリン",
    "stork": "ストァアク",
    "storlie": "ストァアリィ",
    "storm": "ストァアム",
    "storm's": "ストァアムズ",
    "stormed": "ストァアムド",
    "storment": "ストァアマント",
    "stormer": "ストァアマァ",
    "stormes": "ストァアムズ",
    "stormiest": "ストァアミィイスト",
    "storminess": "ストァアミィニス",
    "storming": "ストァアミン",
    "stormont": "ストァアモウント",
    "storms": "ストァアムズ",
    "stormy": "ストァアミィ",
    "storr": "ストァア",
    "storrow": "スタロウ",
    "storrs": "ストァアズ",
    "storti": "ストァアチィ",
    "storting": "ストァアチン",
    "storts": "ストァアトス",
    "stortz": "ストァアトス",
    "story": "ストァリィ",
    "story's": "ストァリィズ",
    "storyboard": "ストァリィボァアド",
    "storybook": "ストァリィブォク",
    "storybooks": "ストァリィブォクス",
    "storyline": "ストァリィラィン",
    "storylines": "ストァリィラィンズ",
    "storyteller": "ストァリィテラァ",
    "storytellers": "ストァリィテラァズ",
    "storytelling": "ストァリィテリン",
    "storz": "ストァアズ",
    "stossel": "スタサル",
    "stossel's": "スタサルズ",
    "stotler": "スタトラァ",
    "stott": "スタト",
    "stottlemyer": "スタタルマィアァ",
    "stotts": "スタトス",
    "stotz": "スタトス",
    "stoudemire": "スツーダマィア",
    "stoudenmire": "スツーダンマィア",
    "stouder": "スタダァ",
    "stoudt": "スタドト",
    "stouffer": "スタファ",
    "stouffs": "スタフス",
    "stough": "スタフ",
    "stoughton": "ストウタン",
    "stoup": "スツープ",
    "stout": "ストウト",
    "stoute": "ストウト",
    "stoutenburg": "ストウタンバァグ",
    "stoutly": "ストウトリィ",
    "stoutness": "ストウトナス",
    "stovall": "ストウヴァル",
    "stove": "ストウブ",
    "stover": "ストウヴァ",
    "stoves": "ストウブズ",
    "stow": "ストウ",
    "stowaway": "ストウアウェイ",
    "stowaway's": "ストウアウェイズ",
    "stowaways": "ストウアウェイズ",
    "stowe": "ストウ",
    "stowed": "ストウド",
    "stowell": "スタウェル",
    "stower": "ストウアァ",
    "stowers": "ストウアァズ",
    "stowing": "ストウウィン",
    "stoy": "ストイ",
    "stoyer": "ストイアァ",
    "stracener": "ストラシィナァ",
    "strachan": "ストラチャン",
    "strack": "ストラク",
    "stracke": "ストラク",
    "strada": "ストラダ",
    "straddle": "ストラダル",
    "straddled": "ストラダルド",
    "straddles": "ストラダルズ",
    "straddling": "ストラドリン",
    "strader": "ストレイダァ",
    "stradford": "ストラドファド",
    "stradivarius": "ストラヂヴェリィアス",
    "stradley": "ストラドリィ",
    "stradling": "ストラドリン",
    "strafe": "ストレイフ",
    "strafing": "ストレイフィン",
    "straggle": "ストラガル",
    "straggled": "ストラガルド",
    "straggler": "ストラグラァ",
    "stragglers": "ストラグラァズ",
    "strahan": "ストラハン",
    "strahl": "ストラル",
    "strahle": "ストレイハル",
    "strahler": "ストララァ",
    "strahm": "ストラム",
    "straight": "ストレイト",
    "straightaway": "ストレイタウェイ",
    "straightaways": "ストレイタウェイズ",
    "straightedge": "ストレイテジ",
    "straighten": "ストレイタン",
    "straightened": "ストレイタンド",
    "straightening": "ストレイタニン",
    "straightens": "ストレイタンズ",
    "straighter": "ストレイタァ",
    "straightforward": "ストレイトフォァアワァド",
    "straightforwardly": "ストレイトフォァアワァドリィ",
    "straights": "ストレイトス",
    "strain": "ストレイン",
    "strained": "ストレインド",
    "straining": "ストレイニン",
    "strains": "ストレインズ",
    "strait": "ストレイト",
    "straitjacket": "ストレイトジャカト",
    "straits": "ストレイトス",
    "straka": "ストラカ",
    "straker": "ストレイカァ",
    "straley": "ストラリィ",
    "stram": "ストラム",
    "stranahan": "ストラナハン",
    "strand": "ストランド",
    "strandberg": "ストランドバァグ",
    "strande": "ストランド",
    "stranded": "ストランヂド",
    "stranding": "ストランヂン",
    "strandline": "ストランドラィン",
    "strandlines": "ストランドラィンズ",
    "strands": "ストランドズ",
    "strang": "ストラン",
    "strange": "ストレインジ",
    "strangelove": "ストレインジラブ",
    "strangely": "ストレインジリィ",
    "strangeness": "ストレインジナス",
    "stranger": "ストレインジャァ",
    "stranger's": "ストレインジャァズ",
    "strangers": "ストレインジャァズ",
    "strangest": "ストレインジスト",
    "strangis": "ストランジス",
    "strangle": "ストランガル",
    "strangled": "ストランガルド",
    "stranglehold": "ストランガルホウルド",
    "strangler": "ストラングラァ",
    "strangling": "ストランガリン",
    "strangulate": "ストランギャレイト",
    "strangulation": "ストランギャレイシャン",
    "strangulations": "ストランギャレイシャンズ",
    "strangwayes": "ストランウェイズ",
    "strano": "ストラノウ",
    "stransky": "ストランスキィ",
    "strap": "ストラプ",
    "strapped": "ストラプト",
    "strapping": "ストラピン",
    "straps": "ストラプス",
    "strasberg": "ストラスバァグ",
    "strasbourg": "ストラスボァアグ",
    "strasburg": "ストラスバァグ",
    "strasburger": "ストラスバァガァ",
    "strassburg": "ストラスバァグ",
    "strassburger": "ストラスバァガァ",
    "strasser": "ストラサァ",
    "strassman": "ストラスマン",
    "strassner": "ストラスナァ",
    "straszheim": "ストラシャィム",
    "strata": "ストラタ",
    "stratacom": "ストラタカム",
    "stratagem": "ストラタジャム",
    "stratagems": "ストラタジャムズ",
    "stratas": "ストラタズ",
    "strate": "ストレイト",
    "strategem": "ストラチジェム",
    "strategic": "ストラチィジク",
    "strategical": "ストラチィジカル",
    "strategically": "ストラチィジクリィ",
    "strategies": "ストラタジィズ",
    "strategist": "ストラチジスト",
    "strategists": "ストラチジストス",
    "strategize": "ストラタジャィズ",
    "strategizing": "ストラタジャィジン",
    "strategy": "ストラタジィ",
    "strategy's": "ストラタジィズ",
    "strater": "ストレイタァ",
    "stratford": "ストラトファド",
    "strathman": "ストラスマン",
    "stratification": "ストラタフィケイシャン",
    "stratified": "ストラタファィド",
    "stratify": "ストラタファィ",
    "stratigraphic": "ストラタグラフィク",
    "stratman": "ストラトマン",
    "stratmann": "ストラトマン",
    "stratocaster": "ストラトウカスタァ",
    "stratoflex": "ストラトウフレクス",
    "stratosphere": "ストラタスフィア",
    "stratospheric": "ストラタスフィリク",
    "stratton": "ストラタン",
    "stratum": "ストラタム",
    "stratus": "ストラタス",
    "stratus's": "ストラタシズ",
    "straub": "ストロウブ",
    "straube": "ストロウブ",
    "strauch": "ストロウク",
    "straughan": "ストロァアン",
    "straughn": "ストロァン",
    "straughter": "ストロァタァ",
    "straum": "ストロウム",
    "straus": "ストロウス",
    "strausbaugh": "ストロウスボウ",
    "strause": "ストロウス",
    "strauser": "ストロウサァ",
    "strauss": "ストロウス",
    "strauss's": "ストロウシズ",
    "strausser": "ストロウサァ",
    "stravinsky": "ストラヴィンスキィ",
    "stravinsky's": "ストラヴィンスキィズ",
    "straw": "ストロァ",
    "strawberries": "ストロァベリィズ",
    "strawberry": "ストロァベリィ",
    "strawbridge": "ストロァブリジ",
    "strawder": "ストロァダァ",
    "strawderman": "ストロァダァマン",
    "strawn": "ストロァン",
    "straws": "ストロァズ",
    "strawser": "ストロァザァ",
    "stray": "ストレイ",
    "strayed": "ストレイド",
    "strayer": "ストレイアァ",
    "strayhorn": "ストレイハァン",
    "straying": "ストレイイン",
    "strays": "ストレイズ",
    "streak": "ストリィク",
    "streaked": "ストリィクト",
    "streaker": "ストリィカァ",
    "streaking": "ストリィキン",
    "streaks": "ストリィクス",
    "stream": "ストリィム",
    "streamed": "ストリィムド",
    "streamer": "ストリィマァ",
    "streamers": "ストリィマァズ",
    "streaming": "ストリィミン",
    "streamline": "ストリィムラィン",
    "streamlined": "ストリィムラィンド",
    "streamlining": "ストリィムラィニン",
    "streams": "ストリィムズ",
    "streater": "ストリィタァ",
    "streb": "ストレブ",
    "strebe": "ストリィブ",
    "strebeck": "ストリィベク",
    "strebel": "ストレバル",
    "streck": "ストレク",
    "strecker": "ストレカァ",
    "streed": "ストリィド",
    "streep": "ストリィプ",
    "streeper": "ストリィパァ",
    "street": "ストリィト",
    "street's": "ストリィトス",
    "streetcar": "ストリィトカア",
    "streeter": "ストリィタァ",
    "streeters": "ストリィタァズ",
    "streetman": "ストリィトマン",
    "streets": "ストリィトス",
    "streett": "ストリィト",
    "streetwise": "ストリィトワィズ",
    "streety": "ストリィチィ",
    "streff": "ストレフ",
    "strege": "ストリィジ",
    "strehl": "ストレル",
    "strehle": "ストレル",
    "strehlow": "ストレロウ",
    "streib": "ストラィブ",
    "streiber": "ストラィバァ",
    "streich": "ストラィク",
    "streicher": "ストラィカァ",
    "streiff": "ストラィフ",
    "streight": "ストレイト",
    "streiker": "ストラィカァ",
    "streisand": "ストラィザンド",
    "streisand's": "ストラィザンドズ",
    "streit": "ストラィト",
    "streitmatter": "ストラィトマタァ",
    "strelow": "ストレロウ",
    "streng": "ストレン",
    "strenger": "ストレンガァ",
    "strength": "ストレンクス",
    "strengthen": "ストレンサン",
    "strengthened": "ストレンサンド",
    "strengthening": "ストレンサニン",
    "strengthens": "ストレンサンズ",
    "strengths": "ストレンクスス",
    "strenio": "ストリィニィオウ",
    "strenuous": "ストレニューアス",
    "strenuously": "ストレニューアスリィ",
    "strep": "ストレプ",
    "streps": "ストレプス",
    "streptococcus": "ストレプタコァカス",
    "streptokinase": "ストレプタカィネイス",
    "stress": "ストレス",
    "stressed": "ストレスト",
    "stresses": "ストレサズ",
    "stressful": "ストレスファル",
    "stressing": "ストレシン",
    "stressor": "ストレサァ",
    "stressors": "ストレサァズ",
    "stretch": "ストレチ",
    "stretched": "ストレチト",
    "stretcher": "ストレチャァ",
    "stretcher-bearer": "ストレチャァベラァ",
    "stretcher-bearers": "ストレチャァベラァズ",
    "stretchers": "ストレチャァズ",
    "stretches": "ストレチャズ",
    "stretching": "ストレチン",
    "stretto": "ストレトウ",
    "strevig": "ストレヴィグ",
    "strew": "ストルー",
    "strewn": "ストルーン",
    "strey": "ストレイ",
    "striar": "ストラィア",
    "stribling": "スタァアバリン",
    "strick": "ストリク",
    "stricken": "ストリカン",
    "stricker": "ストリカァ",
    "strickland": "ストリクランド",
    "stricklen": "ストリカラン",
    "strickler": "ストリクラァ",
    "stricklin": "ストリクリン",
    "strickling": "ストリクリン",
    "strict": "ストリクト",
    "stricter": "ストリクタァ",
    "strictest": "ストリクタスト",
    "strictly": "ストリクトリィ",
    "stricture": "ストリクチャァ",
    "strictures": "ストリクチャァズ",
    "stride": "ストラィド",
    "stridency": "ストラィダンシィ",
    "strident": "ストラィダント",
    "stridently": "ストラィダントリィ",
    "strider": "ストラィダァ",
    "strides": "ストラィドズ",
    "striding": "ストラィヂン",
    "strieber": "ストラィバァ",
    "striegel": "ストリィガル",
    "strieker": "ストリィカァ",
    "strieker's": "ストリィカァズ",
    "strieter": "ストリィタァ",
    "strife": "ストラィフ",
    "strifes": "ストラィフス",
    "strike": "ストラィク",
    "strike's": "ストラィクス",
    "strikebreaker": "ストラィクブレイカァ",
    "strikebreakers": "ストラィクブレイカァズ",
    "strikeout": "ストラィコウト",
    "strikeouts": "ストラィコウトス",
    "striker": "ストラィカァ",
    "striker's": "ストラィカァズ",
    "strikers": "ストラィカァズ",
    "strikers'": "ストラィカァズ",
    "strikes": "ストラィクス",
    "strikes'": "ストラィクス",
    "striking": "ストラィキン",
    "strikingly": "ストラィキンリィ",
    "strimple": "ストリムパル",
    "strinden": "ストリンダン",
    "strine": "ストラィン",
    "string": "ストリン",
    "stringed": "ストリンド",
    "stringency": "ストリンジャンシィ",
    "stringent": "ストリンジャント",
    "stringently": "ストリンジャントリィ",
    "stringer": "ストリンアァ",
    "stringers": "ストリンアァズ",
    "stringfellow": "ストリンフェロウ",
    "stringfield": "ストリンフィルド",
    "stringham": "ストリンハム",
    "stringing": "ストリンイン",
    "strings": "ストリンズ",
    "stringy": "ストリンイィ",
    "strip": "ストリプ",
    "strip's": "ストリプス",
    "stripe": "ストラィプ",
    "striped": "ストラィプト",
    "striper": "ストラィパァ",
    "stripers": "ストラィパァズ",
    "stripes": "ストラィプス",
    "striplin": "ストリプリン",
    "stripling": "ストリプリン",
    "stripped": "ストリプト",
    "stripper": "ストリパァ",
    "strippers": "ストリパァズ",
    "stripping": "ストリピン",
    "strips": "ストリプス",
    "striptease": "ストリプチィズ",
    "strite": "ストラィト",
    "strittmatter": "ストリトマタァ",
    "strive": "ストラィブ",
    "striven": "ストリヴァン",
    "strives": "ストラィブズ",
    "striving": "ストラィヴィン",
    "strivings": "ストラィヴィンズ",
    "strnad": "スタァナド",
    "strobe": "ストロウブ",
    "strobel": "ストロウバル",
    "strobel's": "ストロウバルズ",
    "strober": "ストロウバァ",
    "strobl": "ストラバル",
    "stroble": "ストロウバル",
    "strobridge": "ストラブリジ",
    "strock": "ストラク",
    "strode": "ストロウド",
    "stroder": "ストロウダァ",
    "stroebel": "ストロウバル",
    "stroessner": "ストロウスナァ",
    "stroganoff": "ストロウガノァフ",
    "stroh": "ストロウ",
    "strohecker": "ストロウイカァ",
    "strohl": "ストロウル",
    "strohm": "ストロウム",
    "strohmaier": "ストロウマィアァ",
    "strohman": "ストロウマン",
    "strohmeier": "ストロウマィアァ",
    "strohmeyer": "ストロウマィアァ",
    "stroik": "ストロイク",
    "strojny": "ストロウイニィ",
    "stroke": "ストロウク",
    "stroked": "ストロウクト",
    "strokes": "ストロウクス",
    "stroking": "ストロウキン",
    "strole": "ストロウル",
    "stroll": "ストロウル",
    "strolled": "ストロウルド",
    "stroller": "ストロウラァ",
    "strollers": "ストロウラァズ",
    "strolling": "ストロウリン",
    "strollo": "ストラロウ",
    "strolls": "ストロウルズ",
    "strom": "ストラム",
    "stroma": "ストロウマ",
    "stromain": "ストラマィン",
    "stroman": "ストロウマン",
    "strombeck": "ストラムベク",
    "stromberg": "ストラムバァグ",
    "stromboli": "ストラムボウリィ",
    "stromboli's": "ストラムボウリィズ",
    "strome": "ストロウム",
    "stromer": "ストロウマァ",
    "stromgren": "ストラムグレン",
    "stromme": "ストラム",
    "strommen": "ストラマン",
    "stromquist": "ストラムクウィスト",
    "stronach": "ストラナク",
    "strong": "ストロァン",
    "stronger": "ストロァンアァ",
    "strongest": "ストロァンガスト",
    "stronghold": "ストロァンホウルド",
    "strongholds": "ストロァンホウルドズ",
    "strongly": "ストロァンリィ",
    "strongman": "ストロァンマン",
    "strontium": "ストランチィアム",
    "stroock": "ストルォク",
    "stroop": "ストループ",
    "stroope": "ストループ",
    "stroot": "ストルート",
    "strope": "ストロウプ",
    "stroschein": "ストロァシャィン",
    "strosnider": "ストラスナィダァ",
    "strossen": "ストロァセン",
    "strother": "ストラザァ",
    "strothers": "ストラザァズ",
    "strothman": "ストラスマン",
    "stroud": "ストロウド",
    "strough": "ストロウ",
    "stroup": "ストループ",
    "stroupe": "ストループ",
    "strouse": "ストロウス",
    "strout": "ストロウト",
    "strouth": "ストロウス",
    "strove": "ストロウブ",
    "strow": "ストロウ",
    "strozier": "ストロウジィアァ",
    "strub": "ストラブ",
    "strubbe": "ストラブ",
    "strube": "ストルーブ",
    "strubel": "ストルーバル",
    "struble": "ストルーバル",
    "struchen": "ストラカン",
    "struck": "ストラク",
    "struckman": "ストラクマン",
    "structural": "ストラクチャァアル",
    "structurally": "ストラクチャァアリィ",
    "structure": "ストラクチャァ",
    "structure's": "ストラクチャァズ",
    "structured": "ストラクチャァド",
    "structures": "ストラクチャァズ",
    "structuring": "ストラクチャァイン",
    "strudel": "ストルーダル",
    "struebing": "ストルォビン",
    "struggle": "ストラガル",
    "struggle's": "ストラガルズ",
    "struggled": "ストラガルド",
    "struggles": "ストラガルズ",
    "struggling": "ストラガリン",
    "strum": "ストラム",
    "strumming": "ストラミン",
    "strums": "ストラムズ",
    "strung": "ストラン",
    "strunk": "ストランク",
    "strunk's": "ストランクス",
    "strupp": "ストラプ",
    "struss": "ストラス",
    "strut": "ストラト",
    "struthers": "ストラザァズ",
    "struts": "ストラトス",
    "strutting": "ストラチン",
    "strutton": "ストラタン",
    "strutz": "ストラトス",
    "struve": "ストルーブ",
    "strycharz": "ストリハァズ",
    "strychnine": "ストリクナィン",
    "stryker": "ストラィカァ",
    "strzelecki": "ストレジレトスキィ",
    "stu": "スツー",
    "stuard": "スツーアァド",
    "stuart": "スツーアァト",
    "stuart's": "スツーアァトス",
    "stuarts": "スツーアァトス",
    "stub": "スタブ",
    "stubbe": "スタブ",
    "stubbed": "スタブド",
    "stubbins": "スタビンズ",
    "stubble": "スタバル",
    "stubblefield": "スタバルフィルド",
    "stubborn": "スタバァン",
    "stubbornly": "スタバァンリィ",
    "stubbornness": "スタバァンナス",
    "stubbs": "スタブズ",
    "stubby": "スタビィ",
    "stuber": "スツーバァ",
    "stubs": "スタブズ",
    "stucco": "スタコウ",
    "stuccoed": "スタコウド",
    "stuchell": "スタカル",
    "stuck": "スタク",
    "stucke": "スタク",
    "stucker": "スタカァ",
    "stuckert": "スタカァト",
    "stuckey": "スタキィ",
    "stucki": "スタキィ",
    "stuckman": "スタクマン",
    "stucky": "スタキィ",
    "stud": "スタド",
    "studdard": "スタダァド",
    "studded": "スタヂド",
    "studds": "スタドズ",
    "stude": "スツード",
    "studebaker": "スツーダベイカァ",
    "studeman": "スツードマン",
    "student": "スツーダント",
    "student's": "スツーダントス",
    "students": "スツーダントス",
    "students'": "スツーダントス",
    "studer": "スツーダァ",
    "studied": "スタヂィド",
    "studies": "スタヂィズ",
    "studio": "スツーヂィオウ",
    "studio's": "スツーヂィオウズ",
    "studios": "スツーヂィオウズ",
    "studios'": "スツーヂィオウズ",
    "studious": "スツーヂィアス",
    "studiously": "スツーヂィアスリィ",
    "studley": "スタドリィ",
    "studnicka": "スタドニスカ",
    "studs": "スタドズ",
    "studstill": "スタドスチル",
    "studt": "スタドト",
    "studtgard": "スタトガアド",
    "study": "スタヂィ",
    "study's": "スタヂィズ",
    "studying": "スタヂィイン",
    "studzinski": "スタジンスキィ",
    "stuebe": "スツーブ",
    "stueber": "スツォバァ",
    "stueck": "スツーク",
    "stueve": "スツーブ",
    "stuewe": "スツー",
    "stuff": "スタフ",
    "stuff's": "スタフス",
    "stuff-it": "スタフィト",
    "stuff-it's": "スタフィトス",
    "stuffed": "スタフト",
    "stuffer": "スタファ",
    "stuffing": "スタフィン",
    "stufflebeam": "スタファルビィム",
    "stufflebean": "スタファルビィン",
    "stuffs": "スタフス",
    "stuffy": "スタフィ",
    "stuhler": "スツーラァ",
    "stuhr": "スタァ",
    "stuka": "スツーカ",
    "stukel": "スツーカル",
    "stukes": "スツークス",
    "stukey": "スタキィ",
    "stull": "スタル",
    "stuller": "スタラァ",
    "stultify": "スタルタファィ",
    "stultifying": "スタルタファィイン",
    "stults": "スタルトス",
    "stultz": "スタルトス",
    "stum": "スタム",
    "stumbaugh": "スタムボァ",
    "stumble": "スタムバル",
    "stumbled": "スタムバルド",
    "stumbles": "スタムバルズ",
    "stumbling": "スタムバリン",
    "stumbo": "スタムボウ",
    "stumm": "スタム",
    "stump": "スタムプ",
    "stumpage": "スタムピジ",
    "stumpe": "スタムプ",
    "stumped": "スタムプト",
    "stumper": "スタムパァ",
    "stumpf": "スタムプフ",
    "stumpff": "スタムプフ",
    "stumph": "スタムフ",
    "stumping": "スタムピン",
    "stumpo": "スタムポウ",
    "stumpp": "スタムプ",
    "stumps": "スタムプス",
    "stun": "スタン",
    "stung": "スタン",
    "stunk": "スタンク",
    "stunned": "スタンド",
    "stunner": "スタナァ",
    "stunning": "スタニン",
    "stunningly": "スタニンリィ",
    "stuns": "スタンズ",
    "stunt": "スタント",
    "stunted": "スタンチド",
    "stunts": "スタントス",
    "stuntz": "スタントス",
    "stupa": "スツーパ",
    "stupak": "スツーパク",
    "stupar": "スツーパァ",
    "stupay": "スツーペイ",
    "stupendous": "スツーペンダス",
    "stupid": "スツーパド",
    "stupider": "スツーピダァ",
    "stupidest": "スツーピダスト",
    "stupidity": "スツーピヂチィ",
    "stupidly": "スツーパドリィ",
    "stupka": "スタプカ",
    "stupor": "スツーパァ",
    "stupp": "スタプ",
    "stupski": "スタプスキィ",
    "sturbridge": "スタァブリジ",
    "sturc": "スタァク",
    "sturdevant": "スタァヂヴァント",
    "sturdhal": "スタァダル",
    "sturdier": "スタァヂィアァ",
    "sturdiness": "スタァヂィナス",
    "sturdivant": "スタァヂヴァント",
    "sturdy": "スタァヂィ",
    "sturgell": "スタァガル",
    "sturgeon": "スタァジャン",
    "sturgeons": "スタァジャンズ",
    "sturges": "スタァジズ",
    "sturgess": "スタァギス",
    "sturgill": "スタァガル",
    "sturgis": "スタァジス",
    "sturkie": "スタァキィ",
    "sturm": "スタァム",
    "sturman": "スタァマン",
    "sturmans": "スタァマンズ",
    "sturmer": "スタァマァ",
    "sturn": "スタァン",
    "sturrock": "ストァラク",
    "sturtevant": "スタァタヴァント",
    "sturtz": "スタァトス",
    "sturza": "スタァザ",
    "stutes": "スツートス",
    "stutesman": "スツートスマン",
    "stuteville": "スツートヴィル",
    "stutheit": "スタサィト",
    "stutler": "スタトラァ",
    "stutner": "スタトナァ",
    "stutsman": "スタトスマン",
    "stutter": "スタタァ",
    "stuttering": "スタタァイン",
    "stutters": "スタタァズ",
    "stuttgart": "スタトガァト",
    "stutts": "スタトス",
    "stutz": "スタトス",
    "stutzman": "スタトスマン",
    "stuve": "スツーブ",
    "stuver": "スツーヴァ",
    "stuyvesant": "スタィヴァサント",
    "sty": "スタィ",
    "styer": "スタィアァ",
    "styers": "スタィアァズ",
    "stygian": "スチジィアン",
    "style": "スタィル",
    "styled": "スタィルド",
    "styles": "スタィルズ",
    "styling": "スタィリン",
    "stylish": "スタィリシュ",
    "stylishly": "スタィリシュリィ",
    "stylist": "スタィリスト",
    "stylistic": "スタィリスチク",
    "stylistically": "スタィリスチクリィ",
    "stylists": "スタィリストス",
    "stylites": "スチラィトス",
    "stylize": "スタィラィズ",
    "stylized": "スタィラィズド",
    "stylus": "スタィラス",
    "stymie": "スタィミィ",
    "stymied": "スタィミィド",
    "stymies": "スタィミィズ",
    "styne": "スタィン",
    "styrene": "スタィリィン",
    "styrofoam": "スタィラフォウム",
    "styron": "スタィロァン",
    "stys": "スチス",
    "styx": "スチクス",
    "su": "スー",
    "suard": "スーアアド",
    "suarez": "スワレズ",
    "suasion": "スウェイザン",
    "suata": "スーアタ",
    "suata's": "スーアタズ",
    "suave": "スワブ",
    "suazo": "スワゾウ",
    "sub": "サブ",
    "sub's": "サブズ",
    "sub-foreman": "サブフォァアマン",
    "sub-way": "サブウェイ",
    "suba": "スーバ",
    "subacute": "サバキュート",
    "subandrio": "サバンドリィオウ",
    "subaru": "スーバァウー",
    "subassemblies": "サバセムブリィズ",
    "subassembly": "サバセムブリィ",
    "subatomic": "サバタミク",
    "subbed": "サブド",
    "subbing": "サビン",
    "subchapter": "サブチャプタァ",
    "subcommander": "サブカマンダァ",
    "subcommander's": "サブカマンダァズ",
    "subcommanders": "サブカマンダァズ",
    "subcommittee": "サブカミチィ",
    "subcommittee's": "サブカミチィズ",
    "subcommittees": "サブカミチィズ",
    "subcompact": "サブカムパクト",
    "subcompacts": "サブカムパクトス",
    "subconscious": "サブカンシャス",
    "subconsciously": "サブカンシャスリィ",
    "subcontinent": "サブカンチナント",
    "subcontinents": "サブカンチナントス",
    "subcontract": "サブカントラクト",
    "subcontracted": "サブカントラクチド",
    "subcontracting": "サブカントラクチン",
    "subcontractor": "サブカントラクタァ",
    "subcontractors": "サブカントラクタァズ",
    "subcontracts": "サブカントラクトス",
    "subculture": "サブカルチャァ",
    "subcultures": "サブカルチャァズ",
    "subcutaneous": "サブキューテイニィアス",
    "subdivide": "サブダヴァィド",
    "subdivided": "サブヂヴァィヂド",
    "subdivision": "サブヂヴィザン",
    "subdivisions": "サブヂヴィザンズ",
    "subdue": "サブヅー",
    "subdued": "サブヅード",
    "subduing": "サブヅーイン",
    "suber": "スーバァ",
    "subfamilies": "サブファマリィズ",
    "subfamily": "サブファマリィ",
    "subgroup": "サブグループ",
    "subgroups": "サブグループス",
    "subhlok": "サブラク",
    "subhuman": "サブヒューマン",
    "subia": "スービィア",
    "subic": "スービク",
    "subject": "サブジェクト",
    "subject's": "サブジクトス",
    "subjected": "サブジェクチド",
    "subjecting": "サブジェクチン",
    "subjective": "サブジェクチブ",
    "subjectivity": "サブジェクチヴィチィ",
    "subjects": "サブジクトス",
    "subjects'": "サブジェクトス",
    "subjugate": "サブジャゲイト",
    "subjugated": "サブジャゲイチド",
    "subkingdom": "サブキンダム",
    "sublease": "サブリィス",
    "subleasing": "サブリィシン",
    "sublet": "サブレト",
    "sublett": "スーブリト",
    "sublime": "サブラィム",
    "subliminal": "サブリミナル",
    "subliminally": "サブリミナリィ",
    "subluxation": "サブラクセイシャン",
    "subluxations": "サブラクセイシャンズ",
    "submachine": "サブマシィン",
    "submarine": "サブマァイィン",
    "submarine's": "サブマァイィンズ",
    "submarines": "サブマァイィンズ",
    "submarines's": "サブマァイィンジズ",
    "submerge": "サブマァジ",
    "submerged": "サブマァジド",
    "submergence": "サブマァジャンス",
    "submerse": "サブマァス",
    "submersed": "サブマァスト",
    "submersible": "サブマァシバル",
    "submersion": "サブマァザン",
    "subminimum": "サブミニマム",
    "submission": "サブミシャン",
    "submissions": "サブミシャンズ",
    "submissive": "サブミシブ",
    "submit": "サブミト",
    "submits": "サブミトス",
    "submitted": "サブミチド",
    "submitting": "サブミチン",
    "subnotebook": "サブノウトブォク",
    "subordinate": "サボァアダネイト",
    "subordinated": "サボァアダネイチド",
    "subordinates": "サボァアダネイトス",
    "subordinating": "サボァアダネイチン",
    "subordination": "サボァアダネイシャン",
    "subotnick": "サバトニク",
    "subpar": "サブパア",
    "subplot": "サブプラト",
    "subplots": "サブプラトス",
    "subpoena": "サピィナ",
    "subpoenaed": "サピィナド",
    "subpoenaing": "サピィナイン",
    "subpoenas": "サピィナズ",
    "subprincipal": "サブプリンサパル",
    "subprincipals": "サブプリンサパルズ",
    "subra": "スーブラ",
    "subramanian": "スーブラマニィアン",
    "subroto": "スーブロウトウ",
    "subroutine": "サブルーチィン",
    "subs": "サブズ",
    "subs's": "サブジズ",
    "subsaharan": "サブサヘラン",
    "subscribe": "サブスクラィブ",
    "subscribed": "サブスクラィブド",
    "subscriber": "サブスクラィバァ",
    "subscriber's": "サブスクラィバァズ",
    "subscribers": "サブスクラィバァズ",
    "subscribers'": "サブスクラィバァズ",
    "subscribes": "サブスクラィブズ",
    "subscribing": "サブスクラィビン",
    "subscription": "サブスクリプシャン",
    "subscriptions": "サブスクリプシャンズ",
    "subsection": "サブセクシャン",
    "subsequence": "サブシィクワンス",
    "subsequent": "サブサクワント",
    "subsequently": "サブサクワントリィ",
    "subservience": "サブサァヴィアンス",
    "subservient": "サブサァヴィアント",
    "subset": "サブセト",
    "subsets": "サブセトス",
    "subside": "サブサィド",
    "subsided": "サブサィヂド",
    "subsidence": "サブサィダンス",
    "subsides": "サブサィドズ",
    "subsidiaries": "サブシヂィエリィズ",
    "subsidiaries'": "サブシヂィエリィズ",
    "subsidiary": "サブシヂィエリィ",
    "subsidiary's": "サブシヂィエリィズ",
    "subsidies": "サブサヂィズ",
    "subsiding": "サブサィヂン",
    "subsidization": "サブシヂゼイシャン",
    "subsidize": "サブシダィズ",
    "subsidized": "サブシダィズド",
    "subsidizes": "サブシダィジズ",
    "subsidizing": "サブシダィジン",
    "subsidy": "サブシヂィ",
    "subsist": "サブシスト",
    "subsistence": "サブシスタンス",
    "subsoil": "サブソイル",
    "subspace": "サブスペイス",
    "subspaces": "サブスペイシス",
    "subspacing": "サブスペイシン",
    "substance": "サブスタンス",
    "substances": "サブスタンサズ",
    "substandard": "サブスタンダァド",
    "substantial": "サブスタンシャル",
    "substantially": "サブスタンシャリィ",
    "substantiate": "サブスタンチィエイト",
    "substantiated": "サブスタンシィエイチド",
    "substantiates": "サブスタンチィエイトス",
    "substantiation": "サブスタンチィエイシャン",
    "substantive": "サブスタンチブ",
    "substantively": "サブスタンチブリィ",
    "substation": "サブステイシャン",
    "substitute": "サブスタツート",
    "substituted": "サブスタツーチド",
    "substitutes": "サブスタツートス",
    "substituting": "サブスチツーチン",
    "substitution": "サブスチツーシャン",
    "substitutions": "サブスチチューシャンズ",
    "substrate": "サブストレイト",
    "substrates": "サブストレイトス",
    "subsurface": "サブサァファス",
    "subsystem": "サブシスタム",
    "subsystems": "サブシスタムズ",
    "subterfuge": "サブタァフユージ",
    "subterranean": "サブタァエイニィアン",
    "subtext": "サブテクスト",
    "subtitle": "サブタィタル",
    "subtitled": "サブタィタルド",
    "subtitles": "サブタィタルズ",
    "subtle": "サタル",
    "subtler": "サタラァ",
    "subtleties": "サタルチィズ",
    "subtlety": "サタルチィ",
    "subtly": "サタリィ",
    "subtract": "サブトラクト",
    "subtracted": "サブトラクチド",
    "subtracting": "サブトラクチン",
    "subtraction": "サブトラクシャン",
    "subtype": "サブタィプ",
    "subtyping": "サブタィピン",
    "subunit": "サビューニト",
    "subunits": "サビューニトス",
    "suburb": "サバァブ",
    "suburb's": "サバァブズ",
    "suburban": "サバァバン",
    "suburbanite": "サバァバナィト",
    "suburbanites": "サバァバナィトス",
    "suburbanization": "サバァバニゼイシャン",
    "suburbanize": "サバァバナィズ",
    "suburbans": "サバァバンズ",
    "suburbia": "サバァビィア",
    "suburbs": "サバァブズ",
    "subversion": "サブヴァザン",
    "subversive": "サブヴァシブ",
    "subversives": "サブヴァシブズ",
    "subvert": "サブヴァト",
    "subverted": "サブヴァチド",
    "subverting": "サブヴァチン",
    "subverts": "サブヴァトス",
    "subvolcanic": "サブヴァルカニク",
    "subway": "サブウェイ",
    "subway's": "サブウェイズ",
    "subways": "サブウェイズ",
    "subzero": "サブジロウ",
    "suc": "サク",
    "succeed": "サクシィド",
    "succeeded": "サクシィヂド",
    "succeeding": "サクシィヂン",
    "succeeds": "サクシィドズ",
    "success": "サクセス",
    "successes": "サクセサズ",
    "successful": "サクセスファル",
    "successfully": "サクセスファリィ",
    "succession": "サクセシャン",
    "successive": "サクセシブ",
    "successively": "サクセシブリィ",
    "successor": "サクセサァ",
    "successors": "サクセサァズ",
    "succinct": "サクシンクト",
    "succinctly": "サクシンクトリィ",
    "succor": "サカァ",
    "succulent": "サキャリント",
    "succulents": "サキャラントス",
    "succumb": "サカム",
    "succumbed": "サカムド",
    "succumbing": "サカミン",
    "succumbs": "サカムズ",
    "such": "サチ",
    "suchan": "サチャン",
    "suchanek": "サカニク",
    "suchard": "スーシャアド",
    "sucharski": "サカアスキィ",
    "suchecki": "サケキィ",
    "sucher": "サチャァ",
    "suchinda": "スーチンダ",
    "suchocki": "サカキィ",
    "suchomel": "サコウメル",
    "suchy": "サチィ",
    "suck": "サク",
    "sucked": "サクト",
    "sucker": "サカァ",
    "suckered": "サカァド",
    "suckers": "サカァズ",
    "sucking": "サキン",
    "suckle": "サカル",
    "suckling": "サクリン",
    "suckow": "サコウ",
    "suckrow": "サクロウ",
    "sucks": "サクス",
    "sucralose": "スークラロウス",
    "sucre": "スーカァ",
    "sucrose": "スークロウス",
    "suction": "サクシャン",
    "suda": "スーダ",
    "sudafed": "スーダフェド",
    "sudan": "スーダン",
    "sudan's": "スーダンズ",
    "sudanese": "スーダニィズ",
    "sudano": "スーダノウ",
    "sudbeck": "サドベク",
    "sudberry": "サドベリィ",
    "sudbury": "サドベリィ",
    "sudbury's": "サドベリィズ",
    "sudd": "サド",
    "suddam": "サダム",
    "suddam's": "サダムズ",
    "suddarth": "サダアス",
    "suddath": "サダス",
    "sudden": "サダン",
    "suddenly": "サダンリィ",
    "suddenness": "サダンナス",
    "sudderth": "サダァス",
    "suddeth": "サヂス",
    "suddreth": "サドリス",
    "sudduth": "サダス",
    "suder": "スーダァ",
    "suderman": "スーダァマン",
    "sudler": "スーダラァ",
    "sudol": "スーダル",
    "suds": "サドズ",
    "sue": "スー",
    "sued": "スード",
    "suede": "スウェイド",
    "suedes": "スウェイドズ",
    "sueker": "スーカァ",
    "suen": "スーン",
    "sues": "スーズ",
    "suess": "スウィス",
    "suey": "スーイィ",
    "suez": "スーエズ",
    "suez's": "スーエジズ",
    "suffer": "サファ",
    "suffered": "サファド",
    "sufferer": "サファアァ",
    "sufferers": "サファアァズ",
    "suffering": "サファイン",
    "sufferings": "サファインズ",
    "suffern": "サファン",
    "suffers": "サファズ",
    "suffice": "サファィス",
    "sufficed": "サファィスト",
    "suffices": "サファィシズ",
    "sufficiency": "サフィシャンシィ",
    "sufficient": "サフィシャント",
    "sufficiently": "サフィシャントリィ",
    "suffield": "サフィルド",
    "suffield's": "サフィルドズ",
    "suffix": "サフィクス",
    "suffocate": "サファケイト",
    "suffocated": "サファケイチド",
    "suffocating": "サファケイチン",
    "suffocation": "サファケイシャン",
    "suffolk": "サファク",
    "suffrage": "サフリジ",
    "suffragette": "サフラジェト",
    "suffragettes": "サフラジェトス",
    "suffragist": "サフラジスト",
    "suffragists": "サフラジストス",
    "suffuse": "サフユーズ",
    "suffused": "サフユーズド",
    "suffuses": "サフユージズ",
    "suffusing": "サフユージン",
    "sugar": "シュォガァ",
    "sugar's": "シュォガァズ",
    "sugarcane": "シュォガァケイン",
    "sugared": "シュォガァド",
    "sugarman": "シュォガァマン",
    "sugars": "シュォガァズ",
    "sugary": "シュォガァイィ",
    "sugden": "サグダン",
    "sugerman": "スーガァマン",
    "sugg": "サグ",
    "suggest": "サジェスト",
    "suggested": "サジェスチド",
    "suggestible": "サジェスタバル",
    "suggesting": "サジェスチン",
    "suggestion": "サジェスチャン",
    "suggestions": "サジェスチャンズ",
    "suggestive": "サジェスチブ",
    "suggestiveness": "サジェスチブナス",
    "suggests": "サジェストス",
    "suggs": "サグズ",
    "sugihara": "スーギィハラ",
    "sugimoto": "スーギィモウトウ",
    "sugiyama": "スーギィヤマ",
    "sugrue": "サグルー",
    "suh": "サ",
    "suharto": "スーハアトウ",
    "suharto's": "スーハアトウズ",
    "suhler": "スーラァ",
    "suhm": "スーム",
    "suhr": "スォア",
    "suhre": "スォア",
    "suhua": "スーフワ",
    "suhud": "スーフォド",
    "sui": "スーイィ",
    "suicidal": "スーアサィダル",
    "suicide": "スーアサィド",
    "suicides": "スーアサィドズ",
    "suing": "スーイン",
    "suire": "スォア",
    "suisse": "スウィス",
    "suisse's": "スウィシズ",
    "suit": "スート",
    "suit's": "スートス",
    "suitability": "スータビリチィ",
    "suitable": "スータバル",
    "suitably": "スータブリィ",
    "suitcase": "スートケイス",
    "suitcases": "スートケイシズ",
    "suite": "スウィト",
    "suited": "スーチド",
    "suiter": "スータァ",
    "suites": "スウィトス",
    "suiting": "スーチン",
    "suitor": "スータァ",
    "suitor's": "スータァズ",
    "suitors": "スータァズ",
    "suits": "スートス",
    "suitt": "スート",
    "suk": "サク",
    "sukarno": "スーカアノウ",
    "sukarno's": "スーカアノウズ",
    "sukey": "スーキィ",
    "sukharev": "サカァアブ",
    "sukhumi": "スークーミィ",
    "suki": "スーキィ",
    "sukiyaki": "スーキィアキィ",
    "sukru": "スォクルー",
    "sukthankar": "スークタンカア",
    "sukup": "スーカプ",
    "sul": "サル",
    "sulak": "スーラク",
    "sulawesi": "スーラウェシィ",
    "sulcer": "サルサァ",
    "sulek": "スーリク",
    "suleski": "シューレスキィ",
    "sulewski": "シューレフスキィ",
    "suleyman": "スーリィマン",
    "sulfa": "サルファ",
    "sulfate": "サルフェイト",
    "sulfide": "サルファィド",
    "sulfite": "サルファィト",
    "sulfites": "サルファィトス",
    "sulfur": "サルファ",
    "sulfuric": "サルフユォリク",
    "sulfurophane": "サルファアフェイン",
    "sulgrave": "サルグレイブ",
    "sulik": "スーリク",
    "sulk": "サルク",
    "sulked": "サルクト",
    "sulking": "サルキン",
    "sulkowski": "サルコァフスキィ",
    "sullen": "サラン",
    "sullenberger": "サランバァガァ",
    "sullenger": "スーリンジャァ",
    "sullens": "サランズ",
    "sullie": "サリィ",
    "sullied": "サリィド",
    "sullinger": "サリンアァ",
    "sullins": "サリンズ",
    "sullivan": "サラヴァン",
    "sullivan's": "サリヴァンズ",
    "sullivans": "サリヴァンズ",
    "sullivant": "サリヴァント",
    "sullo": "スーロウ",
    "sully": "サリィ",
    "sulpetro": "スールペトロウ",
    "sulphate": "サルフェイト",
    "sulphates": "サルフェイトス",
    "sulphur": "サルファ",
    "sulser": "サルサァ",
    "sult": "サルト",
    "sultan": "サルタン",
    "sultan's": "サルタンズ",
    "sultanate": "サルタナト",
    "sultans": "サルタンズ",
    "sulton": "サルタン",
    "sultry": "サルトリィ",
    "sulya": "スールヤ",
    "sulzbach": "サルズバク",
    "sulzberger": "サルトスバァガァ",
    "sulzer": "サルザァ",
    "sum": "サム",
    "suma": "スーマ",
    "sumac": "スーマク",
    "suman": "スーマン",
    "sumarlin": "スーマアリン",
    "sumatoma": "スーマトウマ",
    "sumatomo": "スーマトウモウ",
    "sumatra": "スーマトラ",
    "sumatran": "スーマトラン",
    "sumeria": "サマァイィア",
    "sumerlin": "サマァリン",
    "sumgait": "サムゲイト",
    "sumida": "スーミィダ",
    "suminski": "サミンスキィ",
    "sumita": "スーミィタ",
    "sumita's": "スーミィタズ",
    "sumitomo": "スーミトウモウ",
    "sumitomo's": "スーミトウモウズ",
    "sumler": "サムラァ",
    "sumlin": "サムリン",
    "summa": "スーマ",
    "summagraphic": "サマグラフィク",
    "summagraphics": "サマグラフィクス",
    "summar": "サマァ",
    "summaries": "サマァイィズ",
    "summarily": "サメリリィ",
    "summarize": "サマァアィズ",
    "summarized": "サマァアィズド",
    "summarizes": "サマァアィジズ",
    "summarizing": "サマァアィジン",
    "summary": "サマァイィ",
    "summation": "サメイシャン",
    "summations": "サメイシャンズ",
    "summcorp": "サムコァアプ",
    "summed": "サムド",
    "summer": "サマァ",
    "summer's": "サマァズ",
    "summerall": "サマァオァル",
    "summerfield": "サマァフィルド",
    "summerford": "サマァファド",
    "summerhill": "サマァヒル",
    "summerlin": "サマァリン",
    "summerour": "サマァアァ",
    "summers": "サマァズ",
    "summers's": "サマァジズ",
    "summerson": "サマァサン",
    "summertime": "サマァタィム",
    "summerville": "サマァヴィル",
    "summey": "サミィ",
    "summing": "サミン",
    "summit": "サマト",
    "summit's": "サマトス",
    "summiteer": "サミチア",
    "summiteers": "サミチアズ",
    "summitry": "サミトリィ",
    "summits": "サミトス",
    "summitt": "サミト",
    "summitville": "サミトヴィル",
    "summon": "サマン",
    "summoned": "サマンド",
    "summoning": "サマニン",
    "summons": "サマンズ",
    "summonsed": "サマンズド",
    "summonses": "サマンジズ",
    "summor's": "サマァズ",
    "summum": "サマム",
    "summy": "サミィ",
    "sumner": "サムナァ",
    "sumners": "サムナァズ",
    "sumo": "スーモウ",
    "sump": "サムプ",
    "sumpter": "サムプタァ",
    "sumptuous": "サムプチワス",
    "sumrall": "サムラル",
    "sumrell": "スームレイル",
    "sumrow": "サムロウ",
    "sums": "サムズ",
    "sumter": "サムタァ",
    "sun": "サン",
    "sun's": "サンズ",
    "sunamerica": "サナメラカ",
    "sunau": "スーノウ",
    "sunbath": "サンバス",
    "sunbathe": "サンベイズ",
    "sunbathing": "サンベイジン",
    "sunbeam": "サンビィム",
    "sunbeam's": "サンビィムズ",
    "sunbelt": "サンベルト",
    "sunbelt's": "サンベルトス",
    "sunbird": "サンバァド",
    "sunbirds": "サンバァドズ",
    "sunburn": "サンバァン",
    "sunburned": "サンバァンド",
    "suncoast": "サンコウスト",
    "suncook": "サンクォク",
    "suncor": "サンコァア",
    "sund": "サンド",
    "sundae": "サンデイ",
    "sundae's": "サンデイズ",
    "sundahl": "サンダル",
    "sundai": "サンダィ",
    "sundance": "サンダンス",
    "sundar": "スーンダア",
    "sundararajan": "スーンダララジャン",
    "sunday": "サンデイ",
    "sunday's": "サンデイズ",
    "sundays": "サンデイズ",
    "sundberg": "サンドバァグ",
    "sundby": "サンドビィ",
    "sunde": "サンド",
    "sundeen": "サンヂィン",
    "sundell": "サンダル",
    "sunder": "サンダァ",
    "sunderland": "サンダァランド",
    "sunderlin": "サンダァリン",
    "sunderman": "サンダァマン",
    "sundermeyer": "サンダァマィアァ",
    "sundews": "サンヅーズ",
    "sundheim": "サンドハィム",
    "sundial": "サンダィル",
    "sundin": "サンダン",
    "sundlun": "サンドラン",
    "sundown": "サンドウン",
    "sundquist": "サンドクウィスト",
    "sundry": "サンドリィ",
    "sundstrand": "サンドストランド",
    "sundstrom": "サンドストラム",
    "sundt": "サント",
    "sundy": "サンヂィ",
    "sunfire": "サンファィア",
    "sunfish": "サンフィシュ",
    "sunflower": "サンフロウアァ",
    "sunflowers": "サンフロウアァズ",
    "sung": "サン",
    "sung's": "サンズ",
    "sungard": "サンガアド",
    "sungard's": "サンガアドズ",
    "sunglass": "サングラス",
    "sunglasses": "サングラシズ",
    "sungroup": "サングループ",
    "suni": "スーニィ",
    "sunia": "スーニィア",
    "suniga": "スーニィガ",
    "sunil": "スーニル",
    "sunk": "サンク",
    "sunken": "サンカン",
    "sunkist": "サンキスト",
    "sunland": "サンランド",
    "sunlight": "サンラィト",
    "sunlit": "サンリト",
    "sunlite": "サンラィト",
    "sunni": "スーニィ",
    "sunning": "サニン",
    "sunnis": "スォニィズ",
    "sunny": "サニィ",
    "sunnyside": "サニィサィド",
    "sunnyvale": "サニィヴェイル",
    "sunobe": "スーノウビィ",
    "sunobe's": "スーノウビィズ",
    "sunoco": "シノウコウ",
    "sunpoint": "サンポイント",
    "sunrise": "サンラィズ",
    "sunrise's": "サンラィジズ",
    "sunroof": "サンルーフ",
    "sunroom": "サンルーム",
    "suns": "サンズ",
    "sunscreen": "サンスクリィン",
    "sunscreens": "サンスクリィンズ",
    "sunseri": "サンセリィ",
    "sunset": "サンセト",
    "sunsets": "サンセトス",
    "sunshine": "サンシャィン",
    "sunshine's": "サンシャィンズ",
    "sunshiny": "サンシャィニィ",
    "sunspot": "サンスパト",
    "sunspots": "サンスパトス",
    "sunstar": "サンスタア",
    "sunstate": "サンステイト",
    "sunstates": "サンステイトス",
    "sunsweet": "サンスウィト",
    "sunsweet's": "サンスウィトス",
    "suntan": "サンタン",
    "sunter": "サンタァ",
    "suntory": "サントァリィ",
    "suntrust": "サントラスト",
    "suntrust's": "サントラストス",
    "sununu": "サヌーヌー",
    "sununu's": "サヌーヌーズ",
    "sunup": "サナプ",
    "sunward": "サンワァド",
    "sunworld": "サンワァルド",
    "sunworld's": "サンワァルドズ",
    "suny": "スーニィ",
    "suon": "スーオァン",
    "sup": "サプ",
    "supak": "スーパク",
    "supan": "スーパン",
    "super": "スーパァ",
    "super-imposition": "スーパァイムパジシャン",
    "super-position": "スーパァパジシャン",
    "superabrasive": "スーパァアブレイシブ",
    "superabrasives": "スーパァアブレイシブズ",
    "superamerica": "スーパァアメリカ",
    "superb": "スォパァブ",
    "superbar": "スーパァバア",
    "superbly": "スーパァブリィ",
    "superbowl": "スーパァボウル",
    "superbowl's": "スーパァボウルズ",
    "superbowls": "スーパァボウルズ",
    "supercalifragilistic": "スーパァカラフラジャリスチク",
    "supercenter": "スーパァセンタァ",
    "supercenters": "スーパァセンタァス",
    "supercharge": "スーパァチャアジ",
    "supercharged": "スーパァチャアジド",
    "supercilious": "スーパァシリィアス",
    "supercollider": "スーパァカラィダァ",
    "supercomputer": "スーパァカムピュータァ",
    "supercomputers": "スーパァカムピュータァズ",
    "supercomputing": "スーパァカムピューチン",
    "superconducting": "スーパァカンダクチン",
    "superconductive": "スーパァカンダクチブ",
    "superconductivity": "スーパァカンダクチヴァチィ",
    "superconductor": "スーパァカンダクタァ",
    "superconductors": "スーパァカンダクタァズ",
    "supercool": "スーパァクール",
    "supercooled": "スーパァクールド",
    "supercut": "スーパァカト",
    "supercuts": "スーパァカトス",
    "superdelegate": "スーパァデラガト",
    "superdelegates": "スーパァデラガトス",
    "superdome": "スーパァドウム",
    "superdot": "スーパァダト",
    "superdrug": "スーパァドラグ",
    "superfamily": "スーパァファムリィ",
    "superfan": "スーパァファン",
    "superfast": "スーパァファスト",
    "superficial": "スーパァフィシャル",
    "superficially": "スーパァフィシャリィ",
    "superfluidity": "スーパァフルーイダチィ",
    "superfluous": "スーパァフルワス",
    "superfon": "スーパァフィン",
    "superfreighter": "スーパァフレイタァ",
    "superfreighters": "スーパァフレイタァズ",
    "superfund": "スーパァファンド",
    "supergiant": "スーパァジャィアント",
    "supergiants": "スーパァジャィアントス",
    "superheated": "スーパァヒィチド",
    "superhero": "スーパァヒィロウ",
    "superheroes": "スーパァヒィロウズ",
    "superheterodyne": "スーパァヘタァアダィン",
    "superhighway": "スーパァハィウェイ",
    "superhighways": "スーパァハィウェイズ",
    "superhuman": "スーパァヒューマン",
    "superimpose": "スーパァアムポウズ",
    "superimposed": "スーパァアムポウズド",
    "superintendant": "スーパァアンテンダント",
    "superintendent": "スーパァアンテンダント",
    "superintendent's": "スーパァインテンダントス",
    "superintendents": "スーパァアンテンダントス",
    "superior": "スーピリィアァ",
    "superior's": "スーピィリィアァズ",
    "superiority": "スーピリィオァリチィ",
    "superiors": "スーピリィアァズ",
    "superlative": "スォパァラチブ",
    "superlatives": "スォパァラチブズ",
    "supermac": "スーパァマク",
    "supermajority": "スーパァマジョァリチィ",
    "superman": "スーパァマン",
    "superman's": "スーパァマンズ",
    "supermarket": "スーパァマアキト",
    "supermarket's": "スーパァマアカトス",
    "supermarkets": "スーパァマアキトス",
    "supermassive": "スーパァマシブ",
    "superminicomputer": "スーパァミニィカムピュータァ",
    "superminicomputers": "スーパァミニィカムピュータァズ",
    "supermodel": "スーパァマダル",
    "supermodels": "スーパァマダルズ",
    "supernatural": "スーパァナチャァアル",
    "supernaturalism": "スーパァナチャァアリザム",
    "supernova": "スーパァノウヴァ",
    "superoxide": "スーパァアクサィド",
    "superpower": "スーパァポウアァ",
    "superpowers": "スーパァポウアァズ",
    "superpowers'": "スーパァポウアズ",
    "superpremium": "スーパァプリィミィアム",
    "superregional": "スーパァリィジャナル",
    "superregionals": "スーパァリィジャナルズ",
    "superregionals'": "スーパァリィジャナルズ",
    "supers": "スーパァズ",
    "supersaver": "スーパァセイヴァ",
    "supersecret": "スーパァシィクリト",
    "supersede": "スーパァシィド",
    "superseded": "スーパァシィヂド",
    "supersedes": "スーパァシィドズ",
    "superseding": "スーパァシィヂン",
    "supersonic": "スーパァサニク",
    "supersonics": "スーパァサニクス",
    "superstar": "スーパァスタア",
    "superstars": "スーパァスタアズ",
    "superstation": "スーパァステイシャン",
    "superstition": "スーパァスチシャン",
    "superstitions": "スーパァスチシャンズ",
    "superstitious": "スーパァスチシャス",
    "superstore": "スーパァストァア",
    "superstores": "スーパァストァアズ",
    "superstructure": "スーパァストラクチャァ",
    "superstructures": "スーパァストラクチャァズ",
    "supertanker": "スーパァタンカァ",
    "supertankers": "スーパァタンカァズ",
    "supervalu": "スーパァヴァルユー",
    "supervalue": "スーパァヴァルユー",
    "supervise": "スーパァヴァィズ",
    "supervised": "スーパァヴァィズド",
    "supervises": "スーパァヴァィジズ",
    "supervising": "スーパァヴァィジン",
    "supervision": "スーパァヴィザン",
    "supervisor": "スーパァヴァィザァ",
    "supervisor's": "スーパァヴァィザァズ",
    "supervisors": "スーパァヴァィザァズ",
    "supervisors'": "スーパァヴァィザァズ",
    "supervisory": "スーパァヴァィザァイィ",
    "supervoting": "スーパァヴォウチン",
    "superwoman": "スーパァウウォマン",
    "superwomen": "スーパァウィミン",
    "superx": "スーパァエクス",
    "supine": "サパィン",
    "supinski": "サピンスキィ",
    "suppa": "スーパ",
    "supper": "サパァ",
    "suppers": "サパァズ",
    "suppes": "サプス",
    "supplant": "サプラント",
    "supplanted": "サプランチド",
    "supplanting": "サプランチン",
    "supplants": "サプラントス",
    "supple": "サパル",
    "supplee": "サプリィ",
    "supplement": "サプラマント",
    "supplemental": "サプラメンタル",
    "supplementary": "サプラメンタァイィ",
    "supplemented": "サプラメンチド",
    "supplementing": "サプラマンチン",
    "supplements": "サプラマントス",
    "supplicant": "サプラカント",
    "supplied": "サプラィド",
    "supplier": "サプラィアァ",
    "supplier's": "サプラィアァズ",
    "suppliers": "サプラィアァズ",
    "suppliers'": "サプラィアァズ",
    "supplies": "サプラィズ",
    "supply": "サプラィ",
    "supply's": "サプラィズ",
    "supplying": "サプラィイン",
    "support": "サポァアト",
    "supportable": "サポァアタバル",
    "supported": "サポァアチド",
    "supporter": "サポァアタァ",
    "supporters": "サポァアタァズ",
    "supporting": "サポァアチン",
    "supportive": "サポァアチブ",
    "supports": "サポァアトス",
    "suppose": "サポウズ",
    "supposed": "サポウズド",
    "supposedly": "サポウザドリィ",
    "supposes": "サポウジズ",
    "supposing": "サポウジン",
    "supposition": "サパジシャン",
    "suppositions": "サパジシャンズ",
    "suppress": "サプレス",
    "suppressant": "サプレサント",
    "suppressants": "サプレサントス",
    "suppressed": "サプレスト",
    "suppresses": "サプレシズ",
    "suppressing": "サプレシン",
    "suppression": "サプレシャン",
    "suppressor": "サプレサァ",
    "supra": "スープラ",
    "supranational": "スープラナシャナル",
    "supremacist": "スープレマシスト",
    "supremacists": "スープレマシストス",
    "supremacy": "サプレマシィ",
    "supreme": "サプリィム",
    "supremely": "スープリィマリィ",
    "supremes": "スープリィムズ",
    "suprenant": "スープレイナント",
    "suprisingly": "スープラィジンリィ",
    "sur": "サァ",
    "sura": "スォラ",
    "surace": "スォラセイ",
    "surat": "サァアト",
    "surat's": "サァアトス",
    "surbaugh": "サァボァ",
    "surber": "サァバァ",
    "surcease": "サァシィス",
    "surcharge": "サァチャアジ",
    "surcharges": "サァチャアジズ",
    "sure": "シュォア",
    "surely": "シュォアリィ",
    "suren": "スォラン",
    "surer": "シュォラァ",
    "sures": "シュォアズ",
    "suresh": "サァエシュ",
    "surest": "シュォリスト",
    "surette": "サァエト",
    "surety": "シュォラチィ",
    "surf": "サァフ",
    "surf's": "サァフス",
    "surface": "サァファス",
    "surfaced": "サァフィスト",
    "surfaceness": "サァファスナス",
    "surfaces": "サァファサズ",
    "surfacing": "サァファシン",
    "surfactant": "サァファクタント",
    "surfboard": "サァフボァアド",
    "surfboards": "サァフボァアドズ",
    "surfed": "サァフト",
    "surfeit": "サァファト",
    "surfer": "サァファ",
    "surfers": "サァファズ",
    "surfing": "サァフィン",
    "surge": "サァジ",
    "surged": "サァジド",
    "surgeon": "サァジャン",
    "surgeon's": "サァジャンズ",
    "surgeons": "サァジャンズ",
    "surgeons'": "サァジンズ",
    "surgeries": "サァジャァイィズ",
    "surgery": "サァジャァイィ",
    "surges": "サァジャズ",
    "surgical": "サァジカル",
    "surgical's": "サァジカルズ",
    "surgically": "サァジカリィ",
    "surging": "サァジン",
    "suriano": "スォリィアノウ",
    "surinam": "スォラナム",
    "suriname": "サァイナム",
    "surles": "ソァラルズ",
    "surly": "サァリィ",
    "surma": "サァマ",
    "surman": "サァマン",
    "surmise": "サァマィズ",
    "surmised": "サァマィズド",
    "surmises": "サァマィジズ",
    "surmount": "サァモウント",
    "surmounted": "サァモウンチド",
    "surmounting": "サァモウンチン",
    "surname": "サァネイム",
    "surnames": "サァネイムズ",
    "surowiec": "サァオウイィク",
    "surpass": "サァパス",
    "surpassed": "サァパスト",
    "surpasses": "サァパシズ",
    "surpassing": "サァパシン",
    "surplus": "サァプラス",
    "surpluses": "サァプラシズ",
    "surprenant": "サァプリナント",
    "surprise": "サァプラィズ",
    "surprised": "サァプラィズド",
    "surprises": "サァプラィジズ",
    "surprising": "サァプラィジン",
    "surprisingly": "サァプラィジンリィ",
    "surratt": "ソァラト",
    "surreal": "サァイィル",
    "surrealism": "サァイィリザム",
    "surrealism's": "サァイィリザムズ",
    "surrealisms": "サァイィリザムズ",
    "surrealistic": "サァイィリスチク",
    "surrebuttal": "サァイバタル",
    "surrell": "ソァラル",
    "surrency": "ソァランシィ",
    "surrender": "サァエンダァ",
    "surrendered": "サァエンダァド",
    "surrendering": "サァエンダァイン",
    "surrenders": "サァエンダァズ",
    "surreptitious": "サァアプチシャス",
    "surreptitiously": "サァアプチシャスリィ",
    "surrett": "ソァリト",
    "surrette": "サァエト",
    "surrey": "サァイィ",
    "surrogacy": "サァアガシィ",
    "surrogate": "サァアガト",
    "surrogates": "サァアガトス",
    "surrogation": "サァアゲイシャン",
    "surround": "サァオウンド",
    "surrounded": "サァオウンヂド",
    "surrounding": "サァオウンヂン",
    "surroundings": "サァオウンヂンズ",
    "surrounds": "サァオウンドズ",
    "surry": "サァイィ",
    "surtax": "サァタクス",
    "surtaxes": "サァタクシズ",
    "surveil": "サァヴェイル",
    "surveillance": "サァヴェイランス",
    "surveilling": "サァヴェイリン",
    "survey": "サァヴェイ",
    "survey's": "サァヴェイズ",
    "surveyed": "サァヴェイド",
    "surveying": "サァヴェイイン",
    "surveymonkey": "サァヴェイマンキィ",
    "surveyor": "サァヴェイアァ",
    "surveyor's": "サァヴェイアァズ",
    "surveyors": "サァヴェイアァズ",
    "surveys": "サァヴェイズ",
    "survivability": "サァヴァィヴァビリチィ",
    "survivable": "サァヴァィヴァバル",
    "survival": "サァヴァィヴァル",
    "survivalist": "サァヴァィヴァリスト",
    "survivalists": "サァヴァィヴァリストス",
    "survive": "サァヴァィブ",
    "survived": "サァヴァィブド",
    "survives": "サァヴァィブズ",
    "surviving": "サァヴァィヴィン",
    "survivor": "サァヴァィヴァ",
    "survivor's": "サァヴァィヴァズ",
    "survivors": "サァヴァィヴァズ",
    "sus": "サス",
    "susa": "スーサ",
    "susan": "スーザン",
    "susan's": "スーザンズ",
    "susana": "スーサナ",
    "susann": "スーザン",
    "susanna": "スーザナ",
    "susannah": "スーサナ",
    "susanne": "スーザン",
    "susceptibility": "サセプタビラチィ",
    "susceptible": "サセプタバル",
    "susette": "スーゼト",
    "sushi": "スーシィ",
    "susi": "スーシィ",
    "susie": "スージィ",
    "susie's": "スージィズ",
    "suski": "サスキィ",
    "suskind": "サスキンド",
    "susko": "サスコウ",
    "susman": "サスマン",
    "susong": "サソァン",
    "suspect": "サスペクト",
    "suspect's": "サスペクトス",
    "suspected": "サスペクチド",
    "suspecting": "サスペクチン",
    "suspects": "サスペクトス",
    "suspects'": "サスペクトス",
    "suspend": "サスペンド",
    "suspended": "サスペンヂド",
    "suspender": "サスペンダァ",
    "suspenders": "サスペンダァズ",
    "suspending": "サスペンヂン",
    "suspends": "サスペンドズ",
    "suspense": "サスペンス",
    "suspenseful": "サスペンスファル",
    "suspension": "サスペンシャン",
    "suspensions": "サスペンシャンズ",
    "suspicion": "サスピシャン",
    "suspicions": "サスピシャンズ",
    "suspicious": "サスピシャス",
    "suspiciously": "サスピシャスリィ",
    "susquehanna": "スースクウェハナ",
    "susquehanna's": "スースクウェハナズ",
    "suss": "サス",
    "susser": "ササァ",
    "sussex": "サシクス",
    "susskind": "サスキンド",
    "sussman": "サスマン",
    "susswein": "サスウィン",
    "sustain": "サステイン",
    "sustainability": "サステイナビリチィ",
    "sustainable": "サステイナバル",
    "sustained": "サステインド",
    "sustaining": "サステイニン",
    "sustains": "サステインズ",
    "sustaita": "スーステイタ",
    "sustenance": "サスタナンス",
    "susteren": "サステラン",
    "susumu": "スースームー",
    "susy": "スージィ",
    "sutch": "サチ",
    "sutcliff": "サトクリフ",
    "sutcliffe": "サトクリフ",
    "suter": "スータァ",
    "sutera": "スーテラ",
    "sutfin": "サトフィン",
    "suthard": "ササァド",
    "suther": "サザァ",
    "sutherland": "サザァランド",
    "sutherland's": "サザァランドズ",
    "sutherlin": "ササァリン",
    "suthers": "サザァズ",
    "sutley": "サトリィ",
    "sutliff": "サトリフ",
    "sutner": "サトナァ",
    "sutnick": "サトニク",
    "suto": "スートウ",
    "sutor": "スータァ",
    "sutphen": "サトファン",
    "sutphin": "サトフィン",
    "sutro": "スートロウ",
    "sutro's": "スートロウズ",
    "sutter": "サタァ",
    "suttle": "サタル",
    "suttles": "サタルズ",
    "suttmeier": "サトマィア",
    "sutton": "サタン",
    "sutton's": "サタンズ",
    "suture": "スーチャァ",
    "sutured": "スーチャァド",
    "sutures": "スーチャァズ",
    "suturing": "スーチャァイン",
    "suu": "エシューユー",
    "suv": "エシューヴィ",
    "suv's": "エシューヴィズ",
    "suva": "スーヴァ",
    "suvs": "エシューヴィズ",
    "suydam": "サィダム",
    "suzanna": "スーザナ",
    "suzanne": "スーザン",
    "suzette": "スーゼト",
    "suzhou": "スーズー",
    "suzie": "サジィ",
    "suzman": "スーズマン",
    "suzuana": "スーズーアナ",
    "suzuki": "サズーキィ",
    "suzy": "スージィ",
    "suzy's": "スージィズ",
    "svec": "スヴェク",
    "svehla": "スヴェラ",
    "svelte": "スヴェルト",
    "sven": "スヴェン",
    "svendsen": "スヴェンドサン",
    "svensk": "スヴェンスク",
    "svenska": "スヴェンスカ",
    "svenson": "スヴェンサン",
    "svensson": "スヴェンサン",
    "sverdlovsk": "スヴァドラブスク",
    "sverige": "スヴェリジ",
    "svetlana": "スヴェトラナ",
    "svetlik": "スヴェトリク",
    "svitak": "スヴィタク",
    "svizzera": "スヴィゼラ",
    "svoboda": "スヴォウボウダ",
    "svoray": "スヴォァレイ",
    "svp": "スヴィピィ",
    "swab": "スワブ",
    "swabs": "スワブズ",
    "swaby": "スワビィ",
    "swackhamer": "スヲァカマァ",
    "swader": "スウェイダァ",
    "swadley": "スワドリィ",
    "swafford": "スワファド",
    "swager": "スウェイガァ",
    "swagerty": "スワジャァチィ",
    "swaggart": "スワガァト",
    "swagger": "スワガァ",
    "swaggering": "スワガァイン",
    "swaggerty": "スワガァチィ",
    "swahili": "スワヒィリィ",
    "swailes": "スウェイルズ",
    "swails": "スウェイルズ",
    "swaim": "スウェイム",
    "swain": "スウェイン",
    "swaine": "スウェイン",
    "swainston": "スウェインスタン",
    "swales": "スウェイルズ",
    "swalley": "スヲァリィ",
    "swallow": "スワロウ",
    "swallowed": "スワロウド",
    "swallowing": "スワロウイン",
    "swallows": "スワロウズ",
    "swam": "スワム",
    "swami": "スワミィ",
    "swaminathan": "スワミナサン",
    "swamp": "スワムプ",
    "swampbuster": "スワムプバスタァ",
    "swamped": "スヲァムプト",
    "swamper": "スワムパァ",
    "swampers": "スワムパァズ",
    "swamping": "スワムピン",
    "swamps": "スワムプス",
    "swampy": "スワムピィ",
    "swan": "スワン",
    "swanberg": "スワンバァグ",
    "swanda": "スワンダ",
    "swander": "スワンダァ",
    "swanee": "スワニィ",
    "swaner": "スヲァナァ",
    "swaney": "スヲァニィ",
    "swanger": "スヲァンアァ",
    "swango": "スワンゴウ",
    "swanigan": "スワニガン",
    "swank": "スワンク",
    "swanke": "スヲァンク",
    "swanky": "スワンキィ",
    "swann": "スワン",
    "swann's": "スワンズ",
    "swanner": "スワナァ",
    "swans": "スワンズ",
    "swanson": "スワンサン",
    "swanstrom": "スワンストラム",
    "swantek": "スヲァンチク",
    "swanton": "スワンタン",
    "swanzy": "スワンジィ",
    "swap": "スワプ",
    "swape": "スウェイプ",
    "swapes": "スウェイプス",
    "swapo": "スワポウ",
    "swapo's": "スワポウズ",
    "swapp": "スワプ",
    "swapped": "スワプト",
    "swapping": "スワピン",
    "swaps": "スワプス",
    "sward": "スヲァアド",
    "swaringen": "スウェリンアン",
    "swarm": "スヲァアム",
    "swarmed": "スヲァアムド",
    "swarming": "スヲァアミン",
    "swarms": "スヲァアムズ",
    "swarner": "スヲァアナァ",
    "swarovski": "スワラブスキィ",
    "swart": "スヲァアト",
    "swarthmore": "スヲァアスモァア",
    "swarthout": "スヲァアソウト",
    "swarthy": "スヲァアジィ",
    "swartley": "スヲァアトリィ",
    "swartout": "スヲァアタト",
    "swarts": "スヲァアトス",
    "swartwood": "スヲァアトウウォド",
    "swartwout": "スヲァアトヲウト",
    "swartz": "スヲァアトス",
    "swartzbaugh": "スヲァアトスバ",
    "swartzendruber": "スヲァアトサンドルーバァ",
    "swartzentruber": "スヲァアトサントルーバァ",
    "swartzlander": "スヲァアトスランダァ",
    "swartzwelder": "スヲァアトスウェルダァ",
    "swasey": "スワジィ",
    "swashbuckling": "スワシュバクリン",
    "swastika": "スワスチカ",
    "swastikas": "スワスチカズ",
    "swat": "スワト",
    "swatch": "スワチ",
    "swatched": "スワチト",
    "swatches": "スワチャズ",
    "swatching": "スワチン",
    "swatek": "スヲァチク",
    "swath": "スワス",
    "swathe": "スワズ",
    "swathed": "スワズド",
    "swatow": "スワトウ",
    "swatted": "スワチド",
    "swatzell": "スヲァトザル",
    "swauger": "スヲウガァ",
    "swavely": "スウェイブリィ",
    "sway": "スウェイ",
    "swayed": "スウェイド",
    "swaying": "スウェイイン",
    "swayne": "スウェイン",
    "sways": "スウェイズ",
    "swayze": "スウェイズ",
    "swazi": "スワジィ",
    "swaziland": "スワジランド",
    "sweaney": "スウィニィ",
    "sweany": "スウィニィ",
    "swear": "スウェア",
    "swearengen": "スウィリンアン",
    "swearengin": "スウェリンアン",
    "swearing": "スウェリン",
    "swearingen": "スウェリンアン",
    "swearingin": "スウェリンアン",
    "swears": "スウェアズ",
    "sweat": "スウェト",
    "sweated": "スウェチド",
    "sweater": "スウェタァ",
    "sweaters": "スウェタァズ",
    "sweatin'": "スウェチン",
    "sweating": "スウェチン",
    "sweatman": "スウィトマン",
    "sweatpants": "スウェトパントス",
    "sweats": "スウェトス",
    "sweatshirt": "スウェトシャァト",
    "sweatshirts": "スウェトシャァトス",
    "sweatshop": "スウェトシャプ",
    "sweatshops": "スウェトシャプス",
    "sweatsuit": "スウェツート",
    "sweatt": "スウィト",
    "sweaty": "スウェチィ",
    "sweazy": "スウィジィ",
    "swecker": "スウェカァ",
    "swed": "スウェド",
    "sweda": "スウィダ",
    "swedberg": "スウェドバァグ",
    "swede": "スウィド",
    "sweden": "スウィダン",
    "sweden's": "スウィダンズ",
    "swedes": "スウィドズ",
    "swedish": "スウィヂシュ",
    "swedlund": "スウェドランド",
    "sweeden": "スウィダン",
    "sween": "スウィン",
    "sweeney": "スウィニィ",
    "sweeny": "スウィニィ",
    "sweep": "スウィプ",
    "sweeper": "スウィパァ",
    "sweepers": "スウィパァズ",
    "sweeping": "スウィピン",
    "sweeps": "スウィプス",
    "sweepstake": "スウィプステイク",
    "sweepstakes": "スウィプステイクス",
    "sweers": "スウィアズ",
    "sweet": "スウィト",
    "sweeten": "スウィタン",
    "sweetened": "スウィタンド",
    "sweetener": "スウィタナァ",
    "sweeteners": "スウィタナァズ",
    "sweetening": "スウィタニン",
    "sweetens": "スウィタンズ",
    "sweeter": "スウィタァ",
    "sweetest": "スウィタスト",
    "sweetheart": "スウィトハアト",
    "sweethearts": "スウィトハアトス",
    "sweetie": "スウィチィ",
    "sweeting": "スウィチン",
    "sweetland": "スウィトランド",
    "sweetly": "スウィトリィ",
    "sweetman": "スウィトマン",
    "sweetness": "スウィトナス",
    "sweeton": "スウィタン",
    "sweets": "スウィトス",
    "sweetser": "スウィトサァ",
    "sweetwater": "スウィトワタァ",
    "sweezey": "スウィジィ",
    "sweezy": "スウィジィ",
    "sweger": "スウィガァ",
    "swehla": "スウェラ",
    "sweig": "スワィグ",
    "sweigard": "スワィガァド",
    "sweigart": "スウィガアト",
    "sweigert": "スワィガァト",
    "sweitzer": "スワィトザァ",
    "swell": "スウェル",
    "swelled": "スウェルド",
    "swelling": "スウェリン",
    "swells": "スウェルズ",
    "swelter": "スウェルタァ",
    "sweltered": "スウェルタァド",
    "sweltering": "スウェルタァイン",
    "swelters": "スウェルタァズ",
    "sweltry": "スウェルトリィ",
    "swem": "スウェム",
    "swendsen": "スウェンドサン",
    "swenet": "スウェナト",
    "sweney": "スウェニィ",
    "swensen": "スウェンサン",
    "swensen's": "スウェンサンズ",
    "swenson": "スウェンサン",
    "swept": "スウェプト",
    "swerdlow": "スワァドロウ",
    "swergold": "スワァゴウルド",
    "swerling": "スワァリン",
    "swerve": "スワァブ",
    "swerved": "スワァブド",
    "swete": "スウィト",
    "swetland": "スウェトランド",
    "swetnam": "スウェトナム",
    "swett": "スウェト",
    "swetz": "スウェトス",
    "swezey": "スウェジィ",
    "swiatek": "スヴィアテク",
    "swiatkowski": "スヴィアトコァフスキィ",
    "swicegood": "スウィシグォド",
    "swick": "スウィク",
    "swickard": "スウィカァド",
    "swider": "スワィダァ",
    "swiderski": "スヴィダァスキィ",
    "swiech": "スウィチ",
    "swier": "スワィアァ",
    "swift": "スウィフト",
    "swift's": "スウィフトス",
    "swifter": "スウィフタァ",
    "swiftest": "スウィフタスト",
    "swiftly": "スウィフトリィ",
    "swiftness": "スウィフトナス",
    "swifts": "スウィフトス",
    "swig": "スウィグ",
    "swigart": "スウィガアト",
    "swiger": "スワィガァ",
    "swigert": "スウィガァト",
    "swiggum": "スウィガム",
    "swihart": "スウィハアト",
    "swill": "スウィル",
    "swilley": "スウィリィ",
    "swilling": "スウィリン",
    "swillinger": "スウィリンアァ",
    "swim": "スウィム",
    "swimmer": "スウィマァ",
    "swimmers": "スウィマァズ",
    "swimming": "スウィミン",
    "swims": "スウィムズ",
    "swimsuit": "スウィムスート",
    "swimsuits": "スウィムスートス",
    "swimwear": "スウィムウェア",
    "swinburne's": "スウィンバァンズ",
    "swinburnes": "スウィンバァンズ",
    "swindall": "スウィンダル",
    "swindell": "スウィンダル",
    "swindle": "スウィンダル",
    "swindled": "スウィンダルド",
    "swindlehurst": "スウィンダルハァスト",
    "swindler": "スウィンダラァ",
    "swindlers": "スウィンドラァズ",
    "swindles": "スウィンダルズ",
    "swindling": "スウィンドリン",
    "swine": "スワィン",
    "swineford": "スウィニファド",
    "swinehart": "スワィンハアト",
    "swiney": "スワィニィ",
    "swinford": "スウィンファド",
    "swing": "スウィン",
    "swinger": "スウィンアァ",
    "swingers": "スウィンアァズ",
    "swinging": "スウィンイン",
    "swingle": "スウィンガル",
    "swingler": "スウィンガラァ",
    "swingley": "スウィングリィ",
    "swings": "スウィンズ",
    "swink": "スウィンク",
    "swinney": "スウィニィ",
    "swinson": "スウィンサン",
    "swint": "スウィント",
    "swinton": "スウィンタン",
    "swipe": "スワィプ",
    "swiped": "スワィプト",
    "swipes": "スワィプス",
    "swiping": "スワィピン",
    "swire": "スワィア",
    "swirl": "スワァル",
    "swirled": "スワァルド",
    "swirling": "スワァリン",
    "swirls": "スワァルズ",
    "swirsky": "スワァスキィ",
    "swish": "スウィシュ",
    "swished": "スウィシュト",
    "swisher": "スウィシャァ",
    "swishes": "スウィシズ",
    "swiss": "スウィス",
    "swissair": "スウィセア",
    "swisshelm": "スウィシルム",
    "swistak": "スウィスタク",
    "switaj": "スウィタィ",
    "switala": "スウィタラ",
    "switalski": "スウィタルスキィ",
    "switch": "スウィチ",
    "switchblade": "スウィチブレイド",
    "switchblades": "スウィチブレイドズ",
    "switchboard": "スウィチボァアド",
    "switchboards": "スウィチボァアドズ",
    "switched": "スウィチト",
    "switcher": "スウィチャァ",
    "switchers": "スウィチャァズ",
    "switches": "スウィチャズ",
    "switching": "スウィチン",
    "switzer": "スウィトサァ",
    "switzerland": "スウィトサァランド",
    "switzerland's": "スウィトサァランドズ",
    "swivel": "スウィヴァル",
    "swiveled": "スウィヴァルド",
    "swiveling": "スウィヴァリン",
    "swivels": "スウィヴァルズ",
    "swoboda": "スヲウボウダ",
    "swofford": "スワファド",
    "swogger": "スワガァ",
    "swollen": "スヲウラン",
    "swonger": "スヲァンアァ",
    "swoon": "スウウーン",
    "swooned": "スウウーンド",
    "swooning": "スウウーニン",
    "swoop": "スウウープ",
    "swoope": "スウウープ",
    "swooped": "スウウープト",
    "swooping": "スウウーピン",
    "swoops": "スウウープス",
    "swoosh": "スウウーシュ",
    "swooshed": "スウウーシュト",
    "swope": "スヲウプ",
    "swopes": "スヲウプス",
    "swor": "スワァ",
    "sword": "ソァアド",
    "swordfish": "ソァアドフィシュ",
    "swordfish's": "ソァアドフィシズ",
    "swordlike": "ソァアドラィク",
    "swordplay": "ソァアドプレイ",
    "swordplays": "ソァアドプレイズ",
    "swords": "ソァアドズ",
    "swore": "スヲァア",
    "sworn": "スヲァアン",
    "swoveland": "スヲウブランド",
    "swoyer": "スヲイアァ",
    "swum": "スワム",
    "swung": "スワン",
    "swyers": "スワィアァズ",
    "swygert": "スウィガァト",
    "swyto": "スウィトウ",
    "sy": "サィ",
    "sybase": "サィベイス",
    "sybase's": "サィベイシズ",
    "sybert": "シバァト",
    "sybil": "シビル",
    "sybilla": "シビラ",
    "sybille": "シビル",
    "sybron": "シブラン",
    "sycamore": "シカモァア",
    "sycara": "シカラ",
    "sycophantic": "シカファンチク",
    "syd": "シド",
    "sydell": "サィデル",
    "syders": "サィダァズ",
    "syders'": "サィダァズ",
    "sydney": "シドニィ",
    "sydney's": "シドニィズ",
    "sydnor": "シドナァ",
    "sydow": "シドウ",
    "syed": "サィド",
    "syers": "サィアァズ",
    "syfert": "シファト",
    "sygma": "シグマ",
    "sykes": "サィクス",
    "sykora": "シコァラ",
    "syler": "サィラァ",
    "sylla": "シラ",
    "syllabic": "サラビク",
    "syllable": "シラバル",
    "syllables": "シラバルズ",
    "syllabus": "シラバス",
    "sylmar": "シルマア",
    "sylph": "シルフ",
    "sylphide": "シルフィド",
    "sylva": "シルヴァ",
    "sylvain": "シルヴェイン",
    "sylvan": "シルヴァン",
    "sylvana": "シルヴァナ",
    "sylvania": "シルヴェイニィア",
    "sylvanus": "シルヴァニス",
    "sylvest": "シルヴェスト",
    "sylvester": "シルヴェスタァ",
    "sylvestre": "シルヴェスタァ",
    "sylvia": "シルヴィア",
    "sylvia's": "シルヴィアズ",
    "sylvie": "シルヴィ",
    "sylvio": "シルヴィオウ",
    "sylvio's": "シルヴィオウズ",
    "sylvite": "シルヴァィト",
    "sym": "シム",
    "symanski": "シマンスキィ",
    "symantec": "シマンテク",
    "symantec's": "シマンテクス",
    "symbion": "シムビィアン",
    "symbion's": "シムビィアンズ",
    "symbiosis": "シムバィオウサス",
    "symbiotic": "シムビィアチク",
    "symbol": "シムバル",
    "symbol's": "シムバルズ",
    "symbolic": "シムバリク",
    "symbolically": "シムバリカリィ",
    "symbolics": "シムバリクス",
    "symbolism": "シムバリザム",
    "symbolists": "シムバラストス",
    "symbolize": "シムバラィズ",
    "symbolized": "シムバラィズド",
    "symbolizes": "シムバラィジズ",
    "symbolizing": "シムバラィジン",
    "symbols": "シムバルズ",
    "syme": "サィム",
    "symes": "サィムズ",
    "symington": "シミンタン",
    "symmes": "シムズ",
    "symmetric": "サメトリク",
    "symmetrical": "サメトリカル",
    "symmetrically": "サメトリクリィ",
    "symmetry": "シマトリィ",
    "symmonds": "シマンドズ",
    "symms": "シムズ",
    "symon": "シマン",
    "symonds": "シマンドズ",
    "symons": "シマンズ",
    "sympathetic": "シムパセチク",
    "sympathetically": "シムパセチカリィ",
    "sympathies": "シムパシィズ",
    "sympathize": "シムパサィズ",
    "sympathized": "シムパサィズド",
    "sympathizer": "シムパサィザァ",
    "sympathizers": "シムパサィザァズ",
    "sympathizes": "シムパサィジズ",
    "sympathizing": "シムパサィジン",
    "sympathy": "シムパシィ",
    "symphonic": "シムファニク",
    "symphonies": "シムファニィズ",
    "symphony": "シムファニィ",
    "symphony's": "シムファニィズ",
    "symposium": "シムポウジィアム",
    "symposiums": "シムポウジィアムズ",
    "sympson": "シムプサン",
    "symptom": "シムプタム",
    "symptomatic": "シムプタマチク",
    "symptoms": "シムプタムズ",
    "syms": "シムズ",
    "symtron": "シムトラン",
    "syn": "シン",
    "syna": "シナ",
    "synagogue": "シナゴァグ",
    "synagogues": "シナゴァグズ",
    "synalloy": "シナロイ",
    "synalloy's": "シナロイズ",
    "synan": "サィナン",
    "synapse": "シアプス",
    "synapses": "シアプシズ",
    "synaptic": "シナプチク",
    "synar": "シナア",
    "synbiotics": "シンビィアチクス",
    "sync": "シンク",
    "synch": "シンチ",
    "synchro": "シンクロウ",
    "synchronic": "シンクラニク",
    "synchronicity": "シンクラニシチィ",
    "synchronization": "シンクラナゼイシャン",
    "synchronize": "シンクラナィズ",
    "synchronized": "シンクラナィズド",
    "synchronizes": "シンクラナィジズ",
    "synchronizing": "シンクラナィジン",
    "synchronous": "シンクラナス",
    "syncom": "シンカム",
    "syncopal": "シンカパ",
    "syncopate": "シンカペイト",
    "syncopated": "シンカペイチド",
    "syncopation": "シンカペイシャン",
    "syncope": "シンカピィ",
    "syncor": "シンコァア",
    "synder": "シンダァ",
    "syndicate": "シンヂカト",
    "syndicate's": "シンヂカトス",
    "syndicated": "シンヂケイチド",
    "syndicates": "シンヂケイトス",
    "syndicating": "シンヂケイチン",
    "syndication": "シンヂケイシャン",
    "syndications": "シンヂケイシャンズ",
    "syndicator": "シンヂケイタァ",
    "syndicators": "シンヂケイタァズ",
    "syndicats": "シンヂキトス",
    "syndrich": "シドリチ",
    "syndrome": "シンドロウム",
    "syndromes": "シンドロウムズ",
    "synergen": "シナァジェン",
    "synergen's": "シナァジェンズ",
    "synergetic": "シナァジェチク",
    "synergies": "シナァジィズ",
    "synergism": "シナァジザム",
    "synergistic": "シナァジスチク",
    "synergy": "シナァジィ",
    "synergy's": "シナァジィズ",
    "syngman": "シンマン",
    "synhorst": "シンホァアスト",
    "synnott": "シナト",
    "synod": "シナド",
    "synod's": "シナドズ",
    "synonym": "シナニム",
    "synonymous": "サナナマス",
    "synonymously": "サナナマスリィ",
    "synonyms": "シナニムス",
    "synopsis": "シナプシス",
    "synoptic": "シナプチク",
    "synoptics": "シナプチクス",
    "synovus": "サノウヴァス",
    "syntactic": "シンタクチク",
    "syntax": "シンタクス",
    "syntech": "シンテク",
    "syntex": "シンテクス",
    "syntex's": "シンテクシズ",
    "syntheses": "シンサシィス",
    "synthesis": "シンササス",
    "synthesize": "シンササィズ",
    "synthesized": "シンシサィズド",
    "synthesizer": "シンササィザァ",
    "synthesizers": "シンササィザァズ",
    "synthesizing": "シンササィジン",
    "synthetic": "シンセチク",
    "synthetically": "シンセチクリィ",
    "synthetics": "シンセチクス",
    "syntrex": "シントラクス",
    "syp": "サィプ",
    "sypher": "シファ",
    "syphers": "シファズ",
    "syphilis": "シファリス",
    "syphon": "サィファン",
    "sypniewski": "シプニィエフスキィ",
    "sypolt": "シポウルト",
    "syracuse": "シラキューズ",
    "syrek": "シリク",
    "syria": "シリィア",
    "syria's": "シリィアズ",
    "syrian": "シリィアン",
    "syrians": "シリィアンズ",
    "syring": "サィリン",
    "syringe": "サァインジ",
    "syringes": "サァインジャズ",
    "syron": "サィラン",
    "syrup": "サァアプ",
    "syrups": "サァアプス",
    "sysco": "シスコウ",
    "syscon": "サィスカン",
    "syscon's": "サィスカンズ",
    "system": "シスタム",
    "system's": "シスタムズ",
    "systemat": "シスタマト",
    "systematic": "シスタマチク",
    "systematically": "シスタマチクリィ",
    "systematics": "シスタマチクス",
    "systemhouse": "シスタムホウス",
    "systemhouse's": "シスタムホウシズ",
    "systemic": "システミク",
    "systemically": "サステミクリィ",
    "systemix": "シスチミクス",
    "systemone": "シスタモウン",
    "systems": "シスタムズ",
    "systems'": "シスタムズ",
    "systemwide": "シスタムワィド",
    "systolic": "シストァリク",
    "systran": "サィストラン",
    "sytsma": "シトスマ",
    "syverson": "シヴァサン",
    "syvertsen": "シヴァトサン",
    "szabo": "シャボウ",
    "szafran": "シャフラン",
    "szafranski": "シャフランスキィ",
    "szalay": "シャラィ",
    "szalkowski": "シャルコァフスキィ",
    "szanto": "シャントウ",
    "szarek": "シャレク",
    "szatkowski": "シャトコァフスキィ",
    "szczech": "シェク",
    "szczepaniak": "シパニィアク",
    "szczepanik": "シパニク",
    "szczepanski": "シパンスキィ",
    "szczerba": "シャァバ",
    "szczesniak": "シェズニィアク",
    "szczesny": "シェズニィ",
    "szczygiel": "シギィル",
    "sze": "シィ",
    "sze-di": "シェイヂィ",
    "szekely": "シィクリィ",
    "szeliga": "シラィガ",
    "szeto": "シィトウ",
    "szewczyk": "シューチク",
    "szilagyi": "シラギィ",
    "szilard": "シラァド",
    "szoke": "ショウク",
    "szostak": "シャスタク",
    "szostek": "シャステク",
    "szot": "シャト",
    "szott": "シャト",
    "szuba": "シューバ",
    "szuch": "シャチ",
    "szucs": "シャクス",
    "szumski": "シャムスキィ",
    "szwed": "シュヴェド",
    "szydlowski": "シドロァフスキィ",
    "szymanowski": "シマノァフスキィ",
    "szymanski": "シマンスキィ",
    "szymborski": "シムボァアスキィ",
    "szymczak": "シムチャク",
    "t": "チィ",
    "t'ang": "タン",
    "t's": "チィズ",
    "t-bone": "チィボウン",
    "t-lam": "チィラム",
    "t-mobile": "チィモウビィル",
    "t-shirt": "チィサァト",
    "t-shirts": "チィサァトス",
    "t.": "チィ",
    "t.'s": "チィズ",
    "t.s": "チィズ",
    "ta": "タ",
    "taaffe": "タフ",
    "tab": "タブ",
    "tabacalera": "タバカレラ",
    "tabachneck": "タバチネク",
    "tabak": "タバク",
    "tabaka": "タバカ",
    "tabar": "タバア",
    "tabares": "タバレス",
    "tabasco": "タバスコウ",
    "tabb": "タブ",
    "tabbert": "タバァト",
    "tabbing": "タビン",
    "tabbouleh": "タブーレイ",
    "tabby": "タビィ",
    "taber": "テイバァ",
    "tabernacle": "タバァナカル",
    "tabitha": "タビサ",
    "tablature": "タブラチャァ",
    "table": "テイバル",
    "table's": "テイバルズ",
    "tableau": "タブロウ",
    "tableaux": "タブロウ",
    "tablecloth": "テイバルクロァス",
    "tablecloths": "テイバルクロァスス",
    "tabled": "テイバルド",
    "tabler": "テイバラァ",
    "tables": "テイバルズ",
    "tablespoon": "テイバルスプーン",
    "tablespoons": "テイバルスプーンズ",
    "tablet": "タブラト",
    "tabletop": "テイバルタプ",
    "tablets": "タブラトス",
    "tableware": "テイバルウェア",
    "tabling": "テイバリン",
    "tabloid": "タブロイド",
    "tabloidization": "タブロイダゼイシャン",
    "tabloids": "タブロイドズ",
    "tabone": "タボウン",
    "taboo": "タブー",
    "taboos": "タブーズ",
    "tabor": "テイバァ",
    "tabor's": "テイバァズ",
    "taborn": "タバァン",
    "tabron": "タブラン",
    "tabs": "タブズ",
    "tabuchi": "タブーチィ",
    "tabulate": "タビャレイト",
    "tabulated": "タビャレイチド",
    "tabulating": "タビャレイチン",
    "tabulation": "タビャレイシャン",
    "tabulations": "タビャレイシャンズ",
    "tabulature": "タビャラチャァ",
    "tac": "チィエイシィ",
    "tacey": "テイシィ",
    "tachycardia": "タキィカアヂィア",
    "tacit": "タシト",
    "tacita": "タチィタ",
    "tacitly": "タシトリィ",
    "taciturn": "タシタァン",
    "tack": "タク",
    "tacke": "タク",
    "tacked": "タクト",
    "tacker": "タカァ",
    "tackett": "タキト",
    "tacking": "タキン",
    "tackitt": "タキト",
    "tackle": "タカル",
    "tackled": "タカルド",
    "tackles": "タカルズ",
    "tackling": "タクリン",
    "tacks": "タクス",
    "tacky": "タキィ",
    "taco": "タコウ",
    "tacoma": "タコウマ",
    "tacoma's": "タコウマズ",
    "tacos": "タコウズ",
    "tact": "タクト",
    "tactful": "タクトファル",
    "tactfully": "タクトファリィ",
    "tactic": "タクチク",
    "tactical": "タクチカル",
    "tactically": "タクチカリィ",
    "tactician": "タクチシャン",
    "tacticians": "タクチシャンズ",
    "tactics": "タクチクス",
    "tactile": "タクチル",
    "tactless": "タクトラス",
    "tacy": "テイシィ",
    "tad": "タド",
    "tada": "タダ",
    "tadashi": "タダシィ",
    "tadd": "タド",
    "taddei": "タダィ",
    "taddeo": "タヂィオウ",
    "taddy": "タヂィ",
    "tadeusz": "タヂィウーズ",
    "tadic": "タヂク",
    "tadlock": "タドラク",
    "tadpole": "タドポウル",
    "tadpoles": "タドポウルズ",
    "tadros": "テイドロウズ",
    "tadych": "タヂフ",
    "tae": "テイ",
    "taegu": "テイグー",
    "taekwondo": "タクワンドウ",
    "taewoo": "タィウウー",
    "tafaro": "タファロウ",
    "tafel": "タファル",
    "taff": "タフ",
    "taffe": "タフ",
    "taffel": "タファル",
    "taffeta": "タファタ",
    "taffy": "タフィ",
    "taflinger": "テイファリンアァ",
    "tafolla": "タファラ",
    "tafoya": "タフォイア",
    "taft": "タフト",
    "taft's": "タフトス",
    "tag": "タグ",
    "tagalog": "タガラグ",
    "tagamet": "タガメト",
    "taganka": "タガンカ",
    "tager": "テイガァ",
    "tagg": "タグ",
    "taggart": "タガァト",
    "taggart's": "タガァトス",
    "tagge": "タグ",
    "tagged": "タグド",
    "taggert": "タガァト",
    "tagging": "タギン",
    "tagle": "テイガル",
    "tagliaferri": "タグルヤフェリィ",
    "taglieri": "タグリリィ",
    "tagline": "タグラィン",
    "tagout": "タゴウト",
    "tags": "タグズ",
    "tague": "タグ",
    "taher": "テイアァ",
    "tahiti": "タヒィチィ",
    "tahmassebi": "タマシィビィ",
    "tahoe": "タホウ",
    "tai": "タィ",
    "taibi": "テイビィ",
    "taiko": "テイコウ",
    "tail": "テイル",
    "tailed": "テイルド",
    "tailgate": "テイルゲイト",
    "tailhook": "テイルフォク",
    "tailing": "テイリン",
    "tailings": "テイリンズ",
    "taillon": "テイラン",
    "tailor": "テイラァ",
    "tailored": "テイラァド",
    "tailoring": "テイラァイン",
    "tailors": "テイラァズ",
    "tailpipe": "テイルパィプ",
    "tails": "テイルズ",
    "tailspin": "テイルスピン",
    "taima": "タィマ",
    "tainer": "テイナァ",
    "taing": "タイン",
    "taint": "テイント",
    "tainted": "テインチド",
    "tainter": "テインタァ",
    "tainting": "テインチン",
    "taints": "テイントス",
    "taipei": "タィペイ",
    "taipei's": "タィペイズ",
    "taira": "タイラ",
    "taisei": "テイセイ",
    "taisho": "テイショウ",
    "tait": "テイト",
    "taite": "テイト",
    "taitt": "テイト",
    "taiwan": "タィワン",
    "taiwan's": "タィワンズ",
    "taiwanese": "タィワニィズ",
    "taiyo": "タィヨウ",
    "taj": "タズ",
    "tajik": "タジク",
    "tajikistan": "タジィキスタン",
    "tajikistan's": "タジィキスタンズ",
    "tajima": "タジィマ",
    "tak": "タク",
    "takach": "タカク",
    "takacs": "タカクス",
    "takagi": "タカギィ",
    "takahashi": "タカハシィ",
    "takaki": "タカキィ",
    "takako": "タカコウ",
    "takanashi": "タカナシィ",
    "takao": "タカオウ",
    "takara": "タカラ",
    "takasago": "タカサゴウ",
    "takashi": "タカシィ",
    "takashima": "タカシィマ",
    "takashimaya": "タカシマヤ",
    "takata": "タカタ",
    "takayama": "タカヤマ",
    "take": "テイク",
    "takeaway": "テイカウェイ",
    "takeaways": "テイカウェイズ",
    "takecare": "テイケア",
    "takeda": "タケイダ",
    "takei": "タケイ",
    "takemoto": "タケイモウトウ",
    "takemura": "タケイムォラ",
    "taken": "テイカン",
    "takeo": "タケイオウ",
    "takeoff": "テイコァフ",
    "takeoffs": "テイコァフス",
    "takeout": "テイコウト",
    "takeover": "テイコウヴァ",
    "takeovers": "テイコウヴァズ",
    "taker": "テイカァ",
    "takers": "テイカァズ",
    "takes": "テイクス",
    "takeshi": "タケシィ",
    "takeshima": "タキシィマ",
    "takeshita": "タカシィタ",
    "takeshita's": "タカシィタズ",
    "taketa": "タケイタ",
    "taketh": "テイカス",
    "taketomi": "タキトウミィ",
    "takeuchi": "タケイウーチィ",
    "taki": "タキィ",
    "taki's": "タキィズ",
    "takihyo": "タキィヨウ",
    "takin'": "テイキン",
    "taking": "テイキン",
    "takings": "テイキンズ",
    "takla-makan": "タクラメイカン",
    "takoma": "タコウマ",
    "takoma's": "タコウマズ",
    "takomas": "タコウマズ",
    "taku": "タクー",
    "takushoku": "タカショウクー",
    "tal": "タル",
    "talaga": "タラガ",
    "talal": "タラル",
    "talamantes": "タラマンテス",
    "talamantez": "タラマンテズ",
    "talamo": "タラモウ",
    "talarico": "タラリィコウ",
    "talavera": "タラヴェラ",
    "talbert": "タルバァト",
    "talbot": "タルバト",
    "talbot's": "タルバトス",
    "talbots": "タルバトス",
    "talbott": "タルバト",
    "talbott's": "タルバトス",
    "talc": "タルク",
    "talcott": "タルカト",
    "talcs": "タルクス",
    "talcum": "タルカム",
    "tale": "テイル",
    "talent": "タラント",
    "talented": "タランチド",
    "talents": "タラントス",
    "talerico": "タラァイィコウ",
    "tales": "テイルズ",
    "talese": "タリィズ",
    "talford": "タルファド",
    "taliban": "タリバン",
    "taliban's": "タリバンズ",
    "talibans": "タリバンズ",
    "taligent": "タリジェント",
    "talisman": "タリスマン",
    "talitha": "タリザ",
    "talk": "トァク",
    "talk's": "トァクス",
    "talkable": "トァカバル",
    "talkative": "トァカチブ",
    "talkback": "トァクバク",
    "talked": "トァクト",
    "talker": "トァカァ",
    "talkers": "トァカァズ",
    "talkie": "トァキィ",
    "talkies": "トァキィズ",
    "talkin": "タカン",
    "talkin'": "トァキン",
    "talking": "トァキン",
    "talking's": "トァキンズ",
    "talkington": "トァキンタン",
    "talks": "トァクス",
    "talky": "トァキィ",
    "tall": "トァル",
    "talladega": "タラデイガ",
    "tallahassean": "タラハシィアン",
    "tallahasseans": "タラハシィアンズ",
    "tallahassee": "タラハシィ",
    "tallahassee's": "タラハシィズ",
    "tallant": "タラント",
    "tallarico": "タラリィコウ",
    "tallent": "タラント",
    "taller": "トァラァ",
    "tallerico": "タラァイィコウ",
    "tallest": "トァリスト",
    "talley": "タリィ",
    "tallgrass": "タルグラス",
    "tallie": "トァリィ",
    "tallied": "タリィド",
    "tallies": "タリィズ",
    "tallil": "タリル",
    "tallmadge": "タルマジ",
    "tallman": "トァルマン",
    "tallo": "タロウ",
    "tallon": "タラン",
    "tallow": "タロウ",
    "tallula": "タルーラ",
    "tallulah": "タルーラ",
    "tally": "タリィ",
    "tallyho": "タリィホウ",
    "tallying": "タリィイン",
    "talmadge": "タルマジ",
    "talmage": "タルミジ",
    "talman": "タルマン",
    "talmor": "タルモァア",
    "talmud": "タルマド",
    "talon": "タラン",
    "talons": "タランズ",
    "talsma": "タルスマ",
    "talton": "タルタン",
    "taltos": "タルトウズ",
    "talty": "トァルチィ",
    "tam": "タム",
    "tama": "タマ",
    "tamales": "タマリィズ",
    "tamanaha": "タマナハ",
    "tamara": "タマラ",
    "tamarac": "タマァアク",
    "tamargo": "タマアゴウ",
    "tamarin": "タマァアン",
    "tamarins": "タマァアンズ",
    "tamarisk": "タマァイスク",
    "tamarisks": "タマァイスクス",
    "tamas": "タマズ",
    "tamashiro": "タマシロウ",
    "tamayo": "タマヨウ",
    "tamblyn": "タムブリン",
    "tambo": "タムボウ",
    "tambocor": "タムボウコァア",
    "tambourine": "タムバァイィン",
    "tambrands": "タムブランドズ",
    "tambs": "タムズ",
    "tamburello": "タムブォレロウ",
    "tamburo": "タムブォロウ",
    "tamburri": "タムブォリィ",
    "tamburrino": "タムブォリィノウ",
    "tamburro": "タムブォロウ",
    "tame": "テイム",
    "tamed": "テイムド",
    "tamer": "テイマァ",
    "tames": "テイムズ",
    "tamez": "タメズ",
    "tami": "タミィ",
    "tamiami": "タミィアミィ",
    "tamil": "タミル",
    "tamils": "タミルズ",
    "taming": "テイミン",
    "tamke": "タムキィ",
    "tamm": "タム",
    "tammany": "タマニィ",
    "tammaro": "タマロウ",
    "tammen": "タマン",
    "tammie": "タミィ",
    "tamminga": "タミィンガ",
    "tammo": "タモウ",
    "tammy": "タミィ",
    "tamoxifen": "タマクサファン",
    "tamp": "タムプ",
    "tampa": "タムパ",
    "tampa's": "タムパズ",
    "tampax": "タムパクス",
    "tamper": "タムパァ",
    "tampered": "タムパァド",
    "tampering": "タムパァイン",
    "tamping": "タムピン",
    "tamplin": "タムプリン",
    "tampon": "タムパン",
    "tampons": "タムパンズ",
    "tampopo": "タムポウポウ",
    "tamposi": "タムポウシィ",
    "tamps": "タムプス",
    "tamraz": "タムラズ",
    "tamraz's": "タムラザズ",
    "tamres": "タムレズ",
    "tamura": "タムォラ",
    "tan": "タン",
    "tanabe": "タナベイ",
    "tanaka": "タナカ",
    "tanartkit": "タナアトキト",
    "tancredi": "タンクレヂィ",
    "tancredo": "タンクレイドウ",
    "tandem": "タンダム",
    "tandem's": "タンダムズ",
    "tandon": "タンダン",
    "tandoor": "タンヅーア",
    "tandoori": "タンヅーリィ",
    "tandy": "タンヂィ",
    "tandy's": "タンヂィズ",
    "tandycraft": "タンヂィクラフト",
    "tandycrafts": "タンヂィクラフトス",
    "taneja": "タネイハ",
    "tanen": "タナン",
    "tanenbaum": "タナンボウム",
    "taney": "テイニィ",
    "tang": "タン",
    "tange": "タンジ",
    "tangelo": "タンジェロウ",
    "tangeman": "テインジマン",
    "tangen": "タンアン",
    "tangent": "タンジャント",
    "tangential": "タンジェンシャル",
    "tangentially": "タンジェンシャリィ",
    "tangents": "タンジャントス",
    "tanger": "タンアァ",
    "tangerine": "タンジャァイィン",
    "tangerines": "タンジャァイィンズ",
    "tangible": "タンジャバル",
    "tangibles": "タンジャバルズ",
    "tangibly": "タンジャブリィ",
    "tangiers": "タンジアズ",
    "tangle": "タンガル",
    "tangled": "タンガルド",
    "tangles": "タンガルズ",
    "tanglewood": "タンガルウウォド",
    "tangling": "タングリン",
    "tangney": "タングニィ",
    "tango": "タンゴウ",
    "tangos": "タンゴウズ",
    "tangqui": "タンクウィ",
    "tangredi": "タングレヂィ",
    "tangs": "タンズ",
    "tanguay": "タンゲイ",
    "tanguma": "タングーマ",
    "tani": "タニィ",
    "tania": "タニャ",
    "taniguchi": "タニグーチィ",
    "tanimoto": "タニィモウトウ",
    "tanimura": "タニムーラ",
    "tanis": "タニス",
    "tanjug": "タンジャグ",
    "tank": "タンク",
    "tank's": "タンクス",
    "tankan": "タンカン",
    "tankard": "タンカァド",
    "tanke": "タンク",
    "tanked": "タンクト",
    "tanker": "タンカァ",
    "tankers": "タンカァズ",
    "tankersley": "タンカァスリィ",
    "tanking": "タンキン",
    "tanks": "タンクス",
    "tanksley": "タンクスリィ",
    "tann": "タン",
    "tannahill": "タナヒル",
    "tanned": "タンド",
    "tannehill": "タニヒル",
    "tannen": "タナン",
    "tannenbaum": "タナンボウム",
    "tanner": "タナァ",
    "tannest": "タニスト",
    "tanney": "タニィ",
    "tannhauser": "タンホウザァ",
    "tanning": "タニン",
    "tanqueray": "タンクワァエイ",
    "tans": "タンズ",
    "tansey": "タンジィ",
    "tanski": "タンスキィ",
    "tansu": "タンスー",
    "tansy": "タンジィ",
    "tant": "タント",
    "tantalize": "タンタラィズ",
    "tantalized": "タンタラィズド",
    "tantalizes": "タンタラィジズ",
    "tantalizing": "タンタラィジン",
    "tantalizingly": "タンタラィジンリィ",
    "tantalum": "タンタラム",
    "tantalus": "タンタラス",
    "tantamount": "タンタモウント",
    "tantillo": "タンチロウ",
    "tanton": "タンタン",
    "tantric": "タントリク",
    "tantrum": "タントラム",
    "tantrums": "タントラムズ",
    "tanu": "タヌー",
    "tanya": "タニャ",
    "tanzania": "タンゼイニィア",
    "tanzania's": "タンゼイニィアズ",
    "tanzanian": "タンゼイニィアン",
    "tanzer": "タンザァ",
    "tanzi": "タンジィ",
    "tao": "トウ",
    "taoiseach": "チィシャク",
    "taoiseach's": "チィシャクス",
    "taoism": "ドウイザム",
    "taoist": "ドウイスト",
    "taoists": "ドウアストス",
    "taormina": "タオァアミィナ",
    "taos": "トウズ",
    "tap": "タプ",
    "tapas": "タパス",
    "tape": "テイプ",
    "tape's": "テイプス",
    "taped": "テイプト",
    "tapeie": "テイピィエイ",
    "tapeie's": "テイピィエイズ",
    "taper": "テイパァ",
    "tapered": "テイパァド",
    "tapering": "テイパァイン",
    "tapers": "テイパァズ",
    "tapes": "テイプス",
    "tapestries": "タパストリィズ",
    "tapestry": "タパストリィ",
    "tapia": "タピィア",
    "tapias": "タピィアス",
    "tapie": "タピィ",
    "taping": "テイピン",
    "tapings": "テイピンズ",
    "tapley": "タプリィ",
    "taplin": "タプリン",
    "tapp": "タプ",
    "tappan": "タパン",
    "tappe": "タプ",
    "tapped": "タプト",
    "tappen": "タパン",
    "tapper": "タパァ",
    "tappet": "タパト",
    "tappin": "タピン",
    "tapping": "タピン",
    "taps": "タプス",
    "tapscott": "タプスカト",
    "tar": "タア",
    "tara": "テラ",
    "tara's": "テラズ",
    "tarahumara": "タラフーマラ",
    "tarallo": "タァアロウ",
    "tarango": "タランゴウ",
    "tarantino": "タランチィノウ",
    "taranto": "タァアントウ",
    "taranto's": "タァアントウズ",
    "tarantula": "タランチューラ",
    "tarantulas": "タランチューラズ",
    "taras": "タラズ",
    "tarasoff": "テリソァフ",
    "taravella": "タラヴェラ",
    "tarbell": "タアベル",
    "tarbert": "タアバァト",
    "tarbet": "タアビト",
    "tarbox": "タアバクス",
    "tarbutton": "タアバタン",
    "tardif": "タアヂフ",
    "tardiff": "タアヂフ",
    "tardiness": "タアヂィナス",
    "tarditi": "タアヂチィ",
    "tardy": "タアヂィ",
    "target": "タアガト",
    "target's": "タアガトス",
    "targeted": "タアガチド",
    "targeting": "タアガチン",
    "targets": "タアガトス",
    "tarheel": "タアヒィル",
    "tarheels": "タアヒィルズ",
    "tariff": "テラフ",
    "tariffs": "テラフス",
    "tarin": "タリィン",
    "tariq": "タリィク",
    "tarkington": "タアキンタン",
    "tarkowski": "タァコァフスキィ",
    "tarleton": "タアルタン",
    "tarlow": "タアロウ",
    "tarlton": "タアルタン",
    "tarmac": "タアマク",
    "tarmacs": "タアマクス",
    "tarman": "タアマン",
    "tarnish": "タアニシュ",
    "tarnished": "タアニシュト",
    "tarnishing": "タアニシン",
    "tarnoff": "タアノァフ",
    "tarnoff's": "タアノァフス",
    "tarnow": "タアノウ",
    "tarnower": "タアノウアァ",
    "tarnowski": "タァノァフスキィ",
    "taro": "テロウ",
    "tarom": "テラム",
    "tarot": "タロウ",
    "tarots": "タロウズ",
    "tarp": "タアプ",
    "tarpey": "タアピィ",
    "tarpley": "タアプリィ",
    "tarpon": "タアパン",
    "tarps": "タアプス",
    "tarpy": "タアピィ",
    "tarquinio": "タアクウィニィオウ",
    "tarr": "タア",
    "tarrance": "タランス",
    "tarrant": "タラント",
    "tarred": "タアド",
    "tarring": "タリン",
    "tarry": "テリィ",
    "tarrytown": "テリィトウン",
    "tarses": "タアシス",
    "tarsus": "タアサス",
    "tart": "タアト",
    "tartaglia": "タアタグリィア",
    "tartaglione": "タアタグリィオウニィ",
    "tartan": "タアタン",
    "tartar": "タアタァ",
    "tartars": "タアタァズ",
    "tarte": "タアト",
    "tarter": "タアタァ",
    "tartikoff": "タアチコァフ",
    "tartikoff's": "タアチコァフス",
    "tartikoffs": "タアチコァフス",
    "tartly": "タアトリィ",
    "tartness": "タアトナス",
    "tarts": "タアトス",
    "tartt": "タアト",
    "tartu": "タアツー",
    "tarver": "タアヴァ",
    "tarvin": "タアヴィン",
    "tarzan": "タアザン",
    "tarzan's": "タアザンズ",
    "tasaday": "タサデイ",
    "tasca": "タスカ",
    "tasch": "タシュ",
    "taschner": "タシュナァ",
    "taser": "テイザァ",
    "tash": "タシュ",
    "tasha": "タシャ",
    "tashin": "タシン",
    "tashiro": "タシロウ",
    "tashjian": "タシュジィアン",
    "tashkent": "タシュケント",
    "task": "タスク",
    "tasked": "タスクト",
    "tasker": "タスカァ",
    "taskforce": "タスクフォァアス",
    "tasking": "タスキン",
    "taskmaster": "タスクマスタァ",
    "tasks": "タスクス",
    "tasm": "タサム",
    "tasman": "タズマン",
    "tasmania": "タズメイニィア",
    "tasmanian": "タズメイニィアン",
    "tass": "タス",
    "tassel": "タサル",
    "tasseled": "タサルド",
    "tassi": "タシィ",
    "tassin": "タシン",
    "tassinari": "タシィナリィ",
    "tasso": "タソウ",
    "tassone": "タソウニィ",
    "taste": "テイスト",
    "tasted": "テイスチド",
    "tasteful": "テイストファル",
    "tastefully": "テイストファリィ",
    "tasteless": "テイストラス",
    "taster": "テイスタァ",
    "taster's": "テイスタァズ",
    "tasters": "テイスタァズ",
    "tastes": "テイストス",
    "tastier": "テイスチィアァ",
    "tastiness": "テイスチィナス",
    "tasting": "テイスチン",
    "tastings": "テイスチンズ",
    "tasty": "テイスチィ",
    "tat": "タト",
    "tata": "タタ",
    "tatar": "タタア",
    "tatars": "タタアズ",
    "tatarstan": "タタアスタン",
    "tate": "テイト",
    "tate's": "テイトス",
    "tateho": "タテイホウ",
    "tateho's": "タテイホウズ",
    "tatem": "タチム",
    "tater": "テイタァ",
    "taters": "テイタァズ",
    "tatge": "テイトジ",
    "tatham": "タサム",
    "tatiana": "タチィアナ",
    "tatjana": "タチャナ",
    "tatlock": "タトラク",
    "tatman": "タトマン",
    "tatom": "タタム",
    "tatra": "タトラ",
    "tatro": "タトロウ",
    "tatsch": "タチ",
    "tatsukichi": "タツーキィチィ",
    "tatsuno": "タツーノウ",
    "tatter": "タタァ",
    "tattered": "タタァド",
    "tatters": "タタァズ",
    "tattersall": "タタァサル",
    "tattle": "タタル",
    "tattled": "タタルド",
    "tattler": "タトラァ",
    "tattoo": "タツー",
    "tattooed": "タツード",
    "tattooing": "タツーイン",
    "tattoos": "タツーズ",
    "tatty": "タチィ",
    "tatu": "タツー",
    "tatum": "テイタム",
    "tatyana": "タチャナ",
    "taub": "トウブ",
    "taube": "トァブ",
    "tauber": "トウバァ",
    "taubert": "トウバァト",
    "taubes": "トウブズ",
    "taubman": "トウブマン",
    "taucher": "トウカァ",
    "tauer": "トウアァ",
    "taught": "トァト",
    "tauke": "トウク",
    "taul": "トァル",
    "taulbee": "トァルビィ",
    "taunt": "トァント",
    "taunted": "トァンチド",
    "taunting": "トァンチン",
    "taunton": "トァンタン",
    "taunts": "トァントス",
    "taurus": "トァラス",
    "tauruses": "トァラサズ",
    "tausch": "トウシュ",
    "tauscher": "トウシャァ",
    "taussig": "トウシグ",
    "taut": "トァト",
    "tauzin": "トウジン",
    "tavano": "タヴァノウ",
    "tavares": "タヴァレス",
    "tavarez": "タヴァレズ",
    "tavel": "タヴェル",
    "tavenner": "タヴィナァ",
    "tavera": "タヴェラ",
    "taveras": "タヴェラズ",
    "tavern": "タヴァン",
    "taverna": "タヴェアナ",
    "taverna's": "タヴェアナズ",
    "tavernas": "タヴェアナズ",
    "tavernier": "タヴァニィアァ",
    "taverns": "タヴァンズ",
    "taves": "テイブズ",
    "tavie": "テイヴィ",
    "tavis": "タヴィス",
    "tavish": "テイヴィシュ",
    "tavist": "タヴィスト",
    "tavlin": "タブリン",
    "tavoulareas": "タヴゥーレリィアス",
    "tavy": "テイヴィ",
    "tawana": "タワナ",
    "tawdry": "トァドリィ",
    "tawes": "トァズ",
    "tawfiq": "タフィク",
    "tawil": "トァアル",
    "tawney": "トァニィ",
    "tawny": "タニィ",
    "tax": "タクス",
    "tax's": "タクシズ",
    "taxability": "タクサビリチィ",
    "taxable": "タクサバル",
    "taxables": "タクサバルズ",
    "taxation": "タクセイシャン",
    "taxcut": "タクスカト",
    "taxed": "タクスト",
    "taxer": "タクサァ",
    "taxers": "タクサァズ",
    "taxes": "タクサズ",
    "taxes'": "タクシズ",
    "taxi": "タクシィ",
    "taxi's": "タクシィズ",
    "taxicab": "タクシィカブ",
    "taxicabs": "タクシィカブズ",
    "taxidermist": "タクサダァマスト",
    "taxidermists": "タクサダァマストス",
    "taxidermy": "タクサダァミィ",
    "taxied": "タクシィド",
    "taxiing": "タクシィイン",
    "taxing": "タクシン",
    "taxis": "タクシィズ",
    "taxiway": "タクシィウェイ",
    "taxol": "タクサル",
    "taxonomies": "タクソァナミィズ",
    "taxonomy": "タクソァナミィ",
    "taxpayer": "タクスペイアァ",
    "taxpayer's": "タクスペイアァズ",
    "taxpayers": "タクスペイアァズ",
    "taxpayers'": "タクスペイアァズ",
    "taxpaying": "タクスペイイン",
    "tay": "テイ",
    "tayler": "テイラァ",
    "tayloe": "テイロウ",
    "taylor": "テイラァ",
    "taylor's": "テイラァズ",
    "taylors": "テイラァズ",
    "tayman": "テイマン",
    "tays": "テイズ",
    "tb": "チィビィ",
    "tbilisi": "タビリィシィ",
    "tcas": "チィシィエイエス",
    "tchaikovsky": "チェイカブスキィ",
    "tchaikovsky's": "チェイカブスキィズ",
    "tchuruk": "チュォリク",
    "te": "チィ",
    "tea": "チィ",
    "teac": "チィク",
    "teach": "チィチ",
    "teachable": "チィチャバル",
    "teacher": "チィチャァ",
    "teacher's": "チィチャァズ",
    "teachers": "チィチャァズ",
    "teachers'": "チィチャァズ",
    "teaches": "チィチャズ",
    "teachey": "チィチィ",
    "teaching": "チィチン",
    "teachings": "チィチンズ",
    "teachout": "チィチョウト",
    "teacup": "チィカプ",
    "teaford": "チィフォァアド",
    "teagarden": "チィガアダン",
    "teagle": "チィガル",
    "teague": "チィグ",
    "teahan": "チィアン",
    "teak": "チィク",
    "teakamp": "チィカムプ",
    "teakwood": "チィクウウォド",
    "teal": "チィル",
    "teale": "チィル",
    "teall": "チィル",
    "team": "チィム",
    "team's": "チィムズ",
    "teamed": "チィムド",
    "teamer": "チィマァ",
    "teaming": "チィミン",
    "teammate": "チィメイト",
    "teammates": "チィムメイトス",
    "teams": "チィムズ",
    "teams'": "チィムズ",
    "teamster": "チィムスタァ",
    "teamster's": "チィムスタァズ",
    "teamsters": "チィムスタァズ",
    "teamsters'": "チィムスタァズ",
    "teamwork": "チィムワァク",
    "teaneck": "チィネク",
    "teaney": "チィニィ",
    "teapot": "チィパト",
    "tear": "テア",
    "teare": "チィア",
    "tearful": "チアファル",
    "tearfully": "チアファリィ",
    "tearing": "テリン",
    "tearle": "トァラル",
    "tears": "テアズ",
    "teary": "チリィ",
    "teas": "チィズ",
    "teasdale": "チィズデイル",
    "tease": "チィズ",
    "teased": "チィズド",
    "teaser": "チィザァ",
    "teases": "チィジズ",
    "teasing": "チィジン",
    "teasley": "チィズリィ",
    "teason": "チィソァン",
    "teaspoon": "チィスプーン",
    "teaspoonful": "チィスプーンファル",
    "teaspoons": "チィスプーンズ",
    "teast": "チィスト",
    "teaster": "チィスタァ",
    "teat": "チィト",
    "teate": "チィエイト",
    "teater": "チィタァ",
    "teatro": "チィトロウ",
    "teats": "チィトス",
    "tebbe": "テブ",
    "tebben": "テバン",
    "tebbetts": "テビトス",
    "tebbit": "テビト",
    "tebbs": "テブズ",
    "tebeau": "チボウ",
    "tebelskis": "タベルスキィス",
    "tebo": "テボウ",
    "tebuthiuron": "テバシューラン",
    "tec": "テク",
    "tech": "テク",
    "tech's": "テクス",
    "techcrunch": "テチクランチ",
    "techie": "テキィ",
    "techies": "テキィズ",
    "techint": "テチント",
    "technic": "テクニク",
    "technical": "テクニカル",
    "technical's": "テクニカルズ",
    "technicalities": "テクニカラチィズ",
    "technicality": "テクニカリチィ",
    "technically": "テクニカリィ",
    "technicals": "テクニカルズ",
    "technician": "テクニシャン",
    "technician's": "テクニシャンズ",
    "technicians": "テクニシャンズ",
    "technicolor": "テクニカラァ",
    "technicon": "テクニカン",
    "technics": "テクニクス",
    "technique": "テクニィク",
    "techniques": "テクニィクス",
    "technitrol": "テクニトロウル",
    "techno": "テクノウ",
    "technocrat": "テクナクラト",
    "technocratic": "テクナクラチク",
    "technocrats": "テクナクラトス",
    "technodyne": "テクノウダィン",
    "technologic": "テクナラジク",
    "technological": "テクナラジカル",
    "technologically": "テクナラジカリィ",
    "technologies": "テクナラジィズ",
    "technologies'": "テクナラジィズ",
    "technologist": "テクナラジスト",
    "technologists": "テクナラジストス",
    "technology": "テクナラジィ",
    "technology's": "テクナラジィズ",
    "technomic": "テクナミク",
    "technophobe": "テクノウフォウブ",
    "technophobe's": "テクノウフォウブズ",
    "technophobes": "テクノウフォウブズ",
    "techs": "テクス",
    "techsystem": "テクシスタム",
    "techsystems": "テクシスタムズ",
    "techy": "テチィ",
    "teck": "テク",
    "teck's": "テクス",
    "tecla": "テクラ",
    "teco": "チィコウ",
    "tecogen": "テコウガン",
    "tecos": "チィコウス",
    "tectonic": "テクタニク",
    "tectonics": "テクタニクス",
    "tecumseh": "タカムサ",
    "ted": "テド",
    "ted's": "テドズ",
    "tedder": "テダァ",
    "teddie": "テヂィ",
    "teddy": "テヂィ",
    "teddy's": "テヂィズ",
    "tedeschi": "テデスキィ",
    "tedesco": "テデスコウ",
    "tedesco's": "テデスコウズ",
    "tedford": "テドファド",
    "tedious": "チィヂィアス",
    "tediously": "チィヂィアスリィ",
    "tedium": "チィヂィアム",
    "tedman": "テドマン",
    "tedmond": "テドマンド",
    "tedmund": "テドマンド",
    "tedrick": "テドリク",
    "tedrow": "テドロウ",
    "tee": "チィ",
    "teed": "チィド",
    "teegarden": "チィガアダン",
    "teegardin": "チィガアヂン",
    "teehan": "チィアン",
    "teeing": "チィイン",
    "teel": "チィル",
    "teele": "チィル",
    "teeley": "チィリィ",
    "teeling": "チィリン",
    "teem": "チィム",
    "teeming": "チィミン",
    "teems": "チィムズ",
    "teen": "チィン",
    "teena": "チィナ",
    "teenage": "チィネイジ",
    "teenaged": "チィネイジド",
    "teenager": "チィネイジャァ",
    "teenager's": "チィネイジャァズ",
    "teenagers": "チィネイジャァズ",
    "teenie": "チィニィ",
    "teens": "チィンズ",
    "teensy": "チィンシィ",
    "teeny": "チィニィ",
    "teeple": "チィパル",
    "teeples": "チィパルズ",
    "teer": "チア",
    "tees": "チィズ",
    "teet": "チィト",
    "teeter": "チィタァ",
    "teeter's": "チィタァズ",
    "teetered": "チィタァド",
    "teetering": "チィタァイン",
    "teeters": "チィタァズ",
    "teeth": "チィス",
    "teethe": "チィズ",
    "teething": "チィジン",
    "teetotaler": "チィトウテイラァ",
    "teets": "チィトス",
    "teffeteller": "テフィテラァ",
    "tefft": "テフト",
    "teflon": "テフラン",
    "tefra": "テフラ",
    "tegeler": "テガラァ",
    "tegethoff": "テギトァフ",
    "tegge": "テグ",
    "tegtmeier": "テトマィアァ",
    "tegtmeyer": "テトマィアァ",
    "tegucigalpa": "テグーシィガルパ",
    "tehan": "テイアン",
    "teheran": "テハァアン",
    "teheran's": "テハァアンズ",
    "teherani": "テハァアニィ",
    "teherani's": "テハァアニィズ",
    "teheranis": "テハァアニィズ",
    "teherans": "テハァアンズ",
    "tehran": "テイラン",
    "tehran's": "テイランズ",
    "tehrani": "テイラニィ",
    "tehrani's": "テイラニィズ",
    "tehranis": "テイラニィズ",
    "tehrans": "テイランズ",
    "teich": "タィク",
    "teicher": "タィカァ",
    "teichert": "タィカァト",
    "teichman": "タィクマン",
    "teichmann": "タィクマン",
    "teicholz": "タィクホァルトス",
    "teig": "チィグ",
    "teige": "タィジ",
    "teigen": "タィガン",
    "teikoku": "テイコウクー",
    "teitel": "タィタル",
    "teitelbaum": "タィタルボウム",
    "teitell": "タィテル",
    "teixeira": "タクセラ",
    "tejada": "テイヤダ",
    "tejan": "テイジャン",
    "tejano": "テイヤノウ",
    "tejas": "チィジャス",
    "tejeda": "テイイエイダ",
    "tejera": "テイイラ",
    "tejon": "テジャン",
    "tek": "テク",
    "teknowledge": "テクナレジ",
    "tektronix": "テクトラニクス",
    "tel": "テル",
    "tel-aviv": "テラヴィブ",
    "telaction": "テラクシャン",
    "telamon": "テラマン",
    "telander": "チィランダァ",
    "telco": "テルコウ",
    "tele": "テリィ",
    "telecable": "テラケイバル",
    "telecard": "テラカアド",
    "telecast": "テラカスト",
    "telecasts": "テラカストス",
    "telecharge": "テラチャアジ",
    "telecheck": "テラチェク",
    "telecom": "テラカム",
    "telecom's": "テラカムズ",
    "telecommunication": "テラカミューニケイシャン",
    "telecommunications": "テラカミューナケイシャンズ",
    "telecommunications'": "テラカミューナケイシャンズ",
    "telecommute": "テラカミュート",
    "telecommuter": "テラカミュータァ",
    "telecommuter's": "テラカミュータァズ",
    "telecommuters": "テラカミュータァズ",
    "telecommuting": "テラカミューチン",
    "telecoms": "テラカムズ",
    "teleconference": "テラカンフランス",
    "teleconferencing": "テラカンフランシン",
    "teleconnect": "テラカネクト",
    "telecrafter": "テラクラフタァ",
    "telecredit": "テラクレヂト",
    "telectron": "テラクトラン",
    "telectronic": "テラクトラニク",
    "telectronics": "テラクトラニクス",
    "teledesic": "テラデシク",
    "teledyne": "テラダィン",
    "teledyne's": "テラダィンズ",
    "teleflex": "テラフレクス",
    "telefon": "テラファン",
    "telefonica": "テラファニカ",
    "telefonos": "テレフォウノウス",
    "telefunken": "テラファンカン",
    "telegenic": "テラジェニク",
    "teleglobe": "テラグロウブ",
    "telegram": "テラグラム",
    "telegrams": "テラグラムズ",
    "telegraph": "テラグラフ",
    "telegraph's": "テラグラフス",
    "telegraphed": "テラグラフト",
    "telekom": "テラカム",
    "telekom's": "テラカムズ",
    "telemacho": "テラマチョウ",
    "telemanagement": "テラマニジマント",
    "telemarket": "テラマアキト",
    "telemarketer": "テラマアキタァ",
    "telemarketers": "テラマアキタァズ",
    "telemarketing": "テラマアカチン",
    "telematic": "テラマチク",
    "telematics": "テラマチクス",
    "telemecanique": "テラマカニク",
    "telemedia": "テラミィヂィア",
    "telemedicine": "テリメヂサン",
    "telemetry": "タレマトリィ",
    "telemundo": "テラムーンドウ",
    "telenet": "テラネト",
    "teleological": "チィリィアロァジカル",
    "teleology": "チィリィオァラジィ",
    "telepath": "テラパス",
    "telepathic": "テラパサク",
    "telepathy": "タレパシィ",
    "telephone": "テラフォウン",
    "telephone's": "テラフォウンズ",
    "telephoned": "テラフォウンド",
    "telephones": "テラフォウンズ",
    "telephonic": "テラファニク",
    "telephonics": "テラファニクス",
    "telephoning": "テラフォウニン",
    "telephoniques": "テラファニィクス",
    "telephony": "テラフォウニィ",
    "telephoto": "テラフォウトウ",
    "telepicture": "テラピクチャァ",
    "telepictures": "テラピクチャァズ",
    "teleport": "テラポァアト",
    "teleport's": "テラポァアトス",
    "teleprobe": "テラプロウブ",
    "teleprompter": "テラプラムプタァ",
    "telequest": "テラクウェスト",
    "telerate": "テラァエイト",
    "telesat": "テラサト",
    "telescience": "テラサィアンス",
    "telesciences": "テラサィアンシズ",
    "telesco": "テレスコウ",
    "telescope": "テラスコウプ",
    "telescope's": "テラスコウプス",
    "telescopes": "テラスコウプス",
    "telescopic": "テラスコァピク",
    "telescript": "テラスクリプト",
    "telesis": "テラシス",
    "telesis'": "テラシス",
    "telesis's": "テラシシズ",
    "telesphere": "テラスフィア",
    "telestrator": "テラストレイタァ",
    "telesystem": "テラシスタム",
    "teletext": "テラテクスト",
    "telethon": "テラサン",
    "teletron": "テラトラン",
    "telettra": "テレトラ",
    "teletype": "テラタィプ",
    "teletypes": "テラタィプス",
    "televangelist": "テラヴァンジャラスト",
    "televangelists": "テラヴァンジャラストス",
    "televideo": "テラヴィヂィオウ",
    "televisa": "テラヴィザ",
    "televisa's": "テラヴィザズ",
    "televise": "テラヴァィズ",
    "televised": "テラヴァィズド",
    "televising": "テラヴァィジン",
    "television": "テラヴィザン",
    "television's": "テラヴィザンズ",
    "televisions": "テラヴィザンズ",
    "televison": "テリヴィザン",
    "telewest": "テラウェスト",
    "telex": "テレクス",
    "telex's": "テレクシズ",
    "telexed": "テレクスト",
    "telexes": "テレクシス",
    "telfair": "テルフェア",
    "telfer": "テルファ",
    "telfor": "テルファ",
    "telford": "テルファド",
    "telfour": "テルファ",
    "telit": "テリト",
    "tell": "テル",
    "tellabs": "テラブズ",
    "tellefsen": "テリフサン",
    "tellep": "テラプ",
    "teller": "テラァ",
    "teller's": "テラァズ",
    "tellers": "テラァズ",
    "telles": "テルズ",
    "tellez": "テイレズ",
    "tellier": "テリィアァ",
    "tellin'": "テリン",
    "telling": "テリン",
    "tellingly": "テリンリィ",
    "tellis": "テリス",
    "tello": "テロウ",
    "tells": "テルズ",
    "telltale": "テルテイル",
    "telltales": "テルテイルズ",
    "telluride": "テルヤァアィド",
    "tellurides": "テルヤァアィドズ",
    "tellurium": "テルォリィアム",
    "telly": "テリィ",
    "telmex": "テルメクス",
    "telmex's": "テルメクシズ",
    "telomerase": "タロウマァエイズ",
    "telomere": "テラミィア",
    "telomeres": "テラミィアズ",
    "telos": "テロウス",
    "telsource": "テルソァアス",
    "telstar": "テルスタア",
    "telstra": "テルストラ",
    "teltschik": "テルチク",
    "telugu": "テルォグー",
    "telustrator": "テラストレイタァ",
    "telxon": "テルザン",
    "telxon's": "テルザンズ",
    "telzrow": "テルズロウ",
    "temblor": "テムブラァ",
    "temblors": "テムブラァズ",
    "temco": "テムコウ",
    "temecula": "タメキャラ",
    "temerity": "タメラチィ",
    "temerlin": "テマァリン",
    "temerous": "テマァアス",
    "temkin": "テムキン",
    "temme": "テム",
    "temp": "テムプ",
    "tempe": "テムピィ",
    "tempel": "テムパル",
    "tempelsman": "テムパルズマン",
    "temper": "テムパァ",
    "tempera": "テムパァア",
    "temperament": "テムプラマント",
    "temperamental": "テムプラメンタル",
    "temperamentally": "テムプラメンタリィ",
    "temperaments": "テムプラマントス",
    "temperance": "テムパァアンス",
    "temperate": "テムプラト",
    "temperature": "テムプラチャァ",
    "temperatures": "テムプラチャァズ",
    "tempered": "テムパァド",
    "tempering": "テムパァイン",
    "tempers": "テムパァズ",
    "tempest": "テムパスト",
    "tempesta": "テムペスタ",
    "tempestuous": "テムペスチューアス",
    "templar": "テムプラァ",
    "templars": "テムプラァズ",
    "template": "テムプラト",
    "templates": "テムプラトス",
    "temple": "テムパル",
    "temple's": "テムパルズ",
    "templeman": "テムパルマン",
    "templer": "テムパラァ",
    "templers": "テムパラァズ",
    "temples": "テムパルズ",
    "templet": "テムプリト",
    "templeton": "テムパルタン",
    "templeton's": "テムパルタンズ",
    "templin": "テムプリン",
    "tempo": "テムポウ",
    "temporal": "テムパァアル",
    "temporally": "テムパァアリィ",
    "temporaries": "テムパァエリィズ",
    "temporarily": "テムパァエラリィ",
    "temporary": "テムパァエリィ",
    "tempore": "テムポァア",
    "temporize": "テムパァアィズ",
    "temporizing": "テムパァアィジン",
    "tempos": "テムポウズ",
    "temps": "テムプス",
    "tempt": "テムプト",
    "temptation": "テムテイシャン",
    "temptations": "テムテイシャンズ",
    "tempted": "テムプチド",
    "tempting": "テムプチン",
    "temptress": "テムプトリス",
    "tempts": "テムプトス",
    "ten": "テン",
    "ten's": "テンズ",
    "tena": "テナ",
    "tenable": "テナバル",
    "tenacious": "タネイシャス",
    "tenaciously": "タネイシャスリィ",
    "tenacity": "タナシチィ",
    "tenaglia": "テナグリィア",
    "tenancy": "テナンシィ",
    "tenant": "テナント",
    "tenant's": "テナントス",
    "tenants": "テナントス",
    "tenants'": "テナントス",
    "tenbrink": "テンブリンク",
    "tench": "テンチ",
    "tencza": "テンチャ",
    "tend": "テンド",
    "tended": "テンヂド",
    "tendencies": "テンダンシィズ",
    "tendency": "テンダンシィ",
    "tendentious": "テンデンシャス",
    "tender": "テンダァ",
    "tendered": "テンダァド",
    "tendering": "テンダァイン",
    "tenderloin": "テンダァロイン",
    "tenderly": "テンダァリィ",
    "tenderness": "テンダァナス",
    "tenders": "テンダァズ",
    "tending": "テンヂン",
    "tendler": "テンドラァ",
    "tendon": "テンダン",
    "tendons": "テンダンズ",
    "tends": "テンドズ",
    "tenebrous": "テナブラス",
    "tenement": "テナマント",
    "tenements": "テナマントス",
    "tenenbaum": "テナンボウム",
    "tener": "テナァ",
    "tenera": "テネラ",
    "tenet": "テナト",
    "tenets": "テナトス",
    "teneyck": "テニィク",
    "tenfold": "テンフォウルド",
    "teng": "テン",
    "teng-wen": "テンウェン",
    "tengelmann": "テンガルマン",
    "tengiz": "テンギズ",
    "tenglemann": "テンガルマン",
    "tenn": "テン",
    "tennant": "テナント",
    "tenncare": "テンケア",
    "tenncare's": "テンケアズ",
    "tenneco": "テナコウ",
    "tenneco's": "テナコウズ",
    "tennell": "テナル",
    "tennenbaum": "テナンボウム",
    "tennent": "テナント",
    "tenner": "テナァ",
    "tennessean": "テニシィアン",
    "tennesseans": "テニシィアンズ",
    "tennessee": "テナシィ",
    "tennessee's": "テナシィズ",
    "tenney": "テニィ",
    "tennis": "テナス",
    "tennis's": "テナシズ",
    "tennison": "テニサン",
    "tenny": "テニィ",
    "tennyson": "テニサン",
    "tenor": "テナァ",
    "tenore": "テノァア",
    "tenorio": "テノァリィオウ",
    "tenors": "テナァズ",
    "tenpas": "テンパズ",
    "tenpenny": "テンペニィ",
    "tenrecs": "テンレクス",
    "tens": "テンズ",
    "tense": "テンス",
    "tensely": "テンスリィ",
    "tensile": "テンサル",
    "tensiometer": "テンシィアミタァ",
    "tension": "テンシャン",
    "tensions": "テンチャンズ",
    "tensor": "テンサァ",
    "tensors": "テンサァズ",
    "tent": "テント",
    "tentacle": "テンタカル",
    "tentacles": "テンタカルズ",
    "tentative": "テンタチブ",
    "tentatively": "テンタチブリィ",
    "tenth": "テンス",
    "tenths": "テンスス",
    "tenting": "テンチン",
    "tents": "テントス",
    "tenuous": "テニャワス",
    "tenure": "テニャァ",
    "tenured": "テニャァド",
    "tenures": "テニャァズ",
    "tenuta": "テヌータ",
    "tenzer": "テンザァ",
    "teo": "テイオウ",
    "teodoro": "チィオウドァロウ",
    "tepe": "チィプ",
    "teper": "チィパァ",
    "tepid": "テピド",
    "teply": "テプリィ",
    "tepoztlan": "チポァストラン",
    "tepper": "テパァ",
    "tepperman": "テパァマン",
    "tequila": "タキィラ",
    "tequiliu": "タキィルユー",
    "ter": "タァ",
    "terabyte": "テラバィト",
    "terabytes": "テラバィトス",
    "terada": "タァアダ",
    "teradata": "テラダタ",
    "teradyne": "テラダィン",
    "teradyne's": "テラダィンズ",
    "teran": "テラン",
    "terasawa": "テラサワ",
    "terbush": "タァバシュ",
    "tercel": "タァサル",
    "tercero": "タァチェロウ",
    "terence": "テランス",
    "terence's": "テランシズ",
    "terentia": "タァエンシャ",
    "teresa": "タァイィサ",
    "teresa's": "タァイィサズ",
    "terese": "テリィズ",
    "teresi": "タァエシィ",
    "teresita": "タァエシィタ",
    "teressa": "タァエサ",
    "terex": "テラクス",
    "tereza": "タァエイザ",
    "tereza's": "タァエイザズ",
    "terhaar": "タァハア",
    "terhorst": "タァホァアスト",
    "terhune": "タァヒューン",
    "teri": "テリィ",
    "teriyaki": "テリヤキィ",
    "terkel": "タァカル",
    "terkhorn": "タァコァアン",
    "terlecki": "タァレトスキィ",
    "terlizzi": "タァリィトシィ",
    "term": "タァム",
    "term's": "タァムズ",
    "terman": "タァマン",
    "termed": "タァムド",
    "termeer": "タァミア",
    "termer": "タァマァ",
    "termers": "タァマァズ",
    "terminable": "タァマナバル",
    "terminal": "タァマナル",
    "terminally": "タァマナリィ",
    "terminals": "タァマナルズ",
    "terminate": "タァマネイト",
    "terminated": "タァマネイチド",
    "terminates": "タァミネイトス",
    "terminating": "タァマネイチン",
    "termination": "タァマネイシャン",
    "terminations": "タァマネイシャンズ",
    "terminator": "タァマネイタァ",
    "termine": "タァミン",
    "terming": "タァミン",
    "termini": "タァミナィ",
    "terminology": "タァミナラジィ",
    "terminus": "タァミナス",
    "termite": "タァマィト",
    "termites": "タァマィトス",
    "terms": "タァムズ",
    "tern": "タァンズ",
    "ternes": "タァンズ",
    "terns": "タァンズ",
    "terpening": "タァパニン",
    "terpsichorde": "タァプシコァアド",
    "terpstra": "テアプストラ",
    "terra": "テラ",
    "terra's": "テラズ",
    "terracciano": "タァアチィアノウ",
    "terrace": "テラス",
    "terraced": "テラスト",
    "terraces": "テラサズ",
    "terracotta": "タァアカタ",
    "terrain": "タァエイン",
    "terrains": "タァエインズ",
    "terral": "テラル",
    "terrana": "タァアナ",
    "terrance": "テランス",
    "terrano": "タァアノウ",
    "terranova": "タァアノウヴァ",
    "terrasi": "タァアシィ",
    "terrazas": "テラザズ",
    "terre": "テラ",
    "terre-haute": "テラホウト",
    "terrebonne": "タァエボウニィ",
    "terrel": "テラル",
    "terrell": "テラル",
    "terrence": "テランス",
    "terrestrial": "タァエストリィアル",
    "terri": "テリィ",
    "terrible": "テラバル",
    "terribly": "テラブリィ",
    "terrie": "テリィ",
    "terrien": "テリィアン",
    "terrier": "テリィアァ",
    "terriers": "テリィアァズ",
    "terrific": "タァイフィク",
    "terrifically": "タァイフィクリィ",
    "terrified": "テラファィド",
    "terrifies": "テラファィズ",
    "terrify": "テラファィ",
    "terrifying": "テラファィイン",
    "terrile": "テリィル",
    "terrill": "テラル",
    "terrington": "テリンタン",
    "terrio": "テリィオウ",
    "terris": "テリス",
    "territo": "タァイィトウ",
    "territorial": "テリトァリィアル",
    "territorialism": "テラトァリィアリザム",
    "territorially": "テリトァリィアリィ",
    "territories": "テラトァリィズ",
    "territory": "テリトァリィ",
    "territory's": "テリトァリィズ",
    "terrizzi": "テリトシィ",
    "terrones": "テランズ",
    "terror": "テラァ",
    "terrorism": "テラァイザム",
    "terrorist": "テラァイスト",
    "terroristic": "テラァイスチク",
    "terrorists": "テラァアストス",
    "terrorists'": "テラァイストス",
    "terrorize": "テラァアィズ",
    "terrorized": "テラァアィズド",
    "terrorizes": "テラァアィジズ",
    "terrorizing": "テラァアィジン",
    "terrors": "テラァズ",
    "terry": "テリィ",
    "terry's": "テリィズ",
    "terse": "タァス",
    "tersely": "タァスリィ",
    "terseness": "タァスナス",
    "tertia": "テアシャ",
    "tertiary": "タァシャァイィ",
    "tertius": "タァチィイス",
    "teruko": "テルーコウ",
    "teruya": "テルーヤ",
    "tervo": "テアヴォウ",
    "terwilliger": "タァウィリガァ",
    "terzian": "タァジィアン",
    "tesar": "チサア",
    "tesch": "テシュ",
    "teschner": "テシュナァ",
    "tesco": "テスコウ",
    "tese": "チィス",
    "tesh": "テシュ",
    "teska": "テスカ",
    "teske": "テスク",
    "tesla": "テスラ",
    "tesler": "テサラァ",
    "teslik": "テスリク",
    "tesmer": "テサマァ",
    "tesobono": "テサボウノウ",
    "tesobonos": "テサボウノウス",
    "tesol": "チィソァル",
    "tesoriero": "テソァリロウ",
    "tesoro": "テソァロウ",
    "tesoro's": "テソァロウズ",
    "tess": "テス",
    "tessa": "テサ",
    "tesselate": "テサレイト",
    "tesselated": "テサレイチド",
    "tessick": "テシク",
    "tessie": "テシィ",
    "tessier": "テシィアァ",
    "tessitore": "テシィトァリィ",
    "tessler": "テスラァ",
    "tessman": "テスマン",
    "tessmer": "テスマァ",
    "tessy": "テシィ",
    "test": "テスト",
    "test's": "テストス",
    "testa": "テスタ",
    "testament": "テスタマント",
    "testamentary": "テスタメンタァイィ",
    "testaments": "テスタマントス",
    "tested": "テスチド",
    "tester": "テスタァ",
    "testerman": "テスタァマン",
    "testers": "テスタァズ",
    "testes": "テスチィズ",
    "testicle": "テスチカル",
    "testicles": "テスチカルズ",
    "testicular": "テスチキャラァ",
    "testified": "テスタファィド",
    "testifies": "テスタファィズ",
    "testify": "テスタファィ",
    "testifying": "テスタファィイン",
    "testily": "テスタリィ",
    "testimonial": "テスタモウニィアル",
    "testimonials": "テスタモウニィアルズ",
    "testimonies": "テスタモウニィズ",
    "testimony": "テスタモウニィ",
    "testing": "テスチン",
    "teston": "テスタン",
    "testor": "テスタァ",
    "testosterone": "テスタスタァオウン",
    "testrake": "テストレイク",
    "tests": "テストス",
    "tests'": "テストス",
    "testuro": "テスツォロウ",
    "testy": "テスチィ",
    "tet": "テト",
    "teta": "テタ",
    "tetanus": "テタナス",
    "tete": "テト",
    "teter": "チィタァ",
    "teters": "チィタァズ",
    "tether": "テザァ",
    "tethered": "テザァド",
    "tethers": "テザァズ",
    "teti": "テチィ",
    "tetley": "テトリィ",
    "tetlow": "テトロウ",
    "teton": "チィタン",
    "tetons": "チィタンズ",
    "tetra": "テトラ",
    "tetrads": "テトラドズ",
    "tetrahedral": "テトラヒィドラル",
    "tetrahedron": "テトラヒィドラン",
    "tetramerous": "テトラマァアス",
    "tetrault": "テトロウルト",
    "tetravalent": "テトラヴェイラント",
    "tetreault": "チトロウ",
    "tetrick": "テトリク",
    "tetro": "テトロウ",
    "tetsuji": "テツージィ",
    "tetsuo": "テツーオウ",
    "tettamanti": "テタマンチィ",
    "tetterton": "テタァタン",
    "tetzlaff": "テトズラフ",
    "tetzloff": "テトズロァフ",
    "teuber": "トイバァ",
    "teubner": "トイブナァ",
    "teufel": "トイファル",
    "teuscher": "トイシャァ",
    "teutonic": "ツートァニク",
    "teutsch": "トイチ",
    "teva": "テイヴァ",
    "tevatron": "テヴァトラン",
    "teves": "チィブズ",
    "tevis": "テヴィス",
    "tevlin": "テブリン",
    "tevye": "テヴィ",
    "tew": "チュー",
    "tewell": "テウェル",
    "tewes": "チューズ",
    "tewksbury": "ツークスバァイィ",
    "tews": "チューズ",
    "tex": "テクス",
    "texaco": "テクサコウ",
    "texaco's": "テクサコウズ",
    "texan": "テクサン",
    "texan's": "テクサンズ",
    "texans": "テクサンズ",
    "texarkana": "テクサアカナ",
    "texas": "テクサス",
    "texas'": "テクサシズ",
    "texas's": "テクササズ",
    "texasgulf": "テクサスガルフ",
    "texeira": "テイクセラ",
    "texfi": "テクスフィ",
    "texpool": "テクスプール",
    "texscan": "テクスカン",
    "texstar": "テクスタア",
    "texstyrene": "テクスタィリィン",
    "text": "テクスト",
    "textbook": "テクストブォク",
    "textbooks": "テクストブォクス",
    "texted": "テクスチド",
    "texter": "テクスタァ",
    "texters": "テクスタァズ",
    "textile": "テクスタィル",
    "textiles": "テクスタィルズ",
    "texting": "テクスチン",
    "textor": "テクスタァ",
    "textron": "テクストラン",
    "textron's": "テクストランズ",
    "texts": "テクストス",
    "textual": "テクスチューアル",
    "texture": "テクスチャァ",
    "textured": "テクスチャァド",
    "textures": "テクスチャァズ",
    "tezak": "テザク",
    "tezeno": "テイゼイノウ",
    "th": "チィエイチ",
    "thabo": "セイボウ",
    "thach": "サチ",
    "thacher": "サカァ",
    "thacker": "サカァ",
    "thackeray": "サカァイィ",
    "thackery's": "サカァイィズ",
    "thackston": "サクスタン",
    "thad": "サド",
    "thada": "サダ",
    "thadda": "サダ",
    "thaddea": "サヂィア",
    "thaddeus": "サヂィアス",
    "thaden": "セイダン",
    "thagard": "サガァド",
    "thaggard": "サガァド",
    "thai": "タィ",
    "thai's": "タィズ",
    "thailand": "タィランド",
    "thailand's": "タィランドズ",
    "thain": "セイン",
    "thaine": "セイン",
    "thais": "タィズ",
    "thakkar": "サカァ",
    "thal": "サル",
    "thalacker": "サラカァ",
    "thalamus": "サラマス",
    "thalassa": "サラサ",
    "thaler": "セイラァ",
    "thalheimer": "サルハィマァ",
    "thalia": "セイルヤ",
    "thalia's": "セイルヤズ",
    "thalidomide": "サリダマィド",
    "thalidomide's": "サリダマィドズ",
    "thall": "ソァル",
    "thallium": "サリィアム",
    "thalman": "サルマン",
    "thalmann": "ソァルマン",
    "tham": "サム",
    "thames": "テムズ",
    "than": "ザン",
    "thanatology": "サナトァラジィ",
    "thane": "セイン",
    "thang": "サン",
    "thanh": "サン",
    "thank": "サンク",
    "thank's": "サンクス",
    "thanked": "サンクト",
    "thankful": "サンクファル",
    "thankfully": "サンクファリィ",
    "thankfulness": "サンクファルネス",
    "thanking": "サンキン",
    "thankless": "サンクラス",
    "thanks": "サンクス",
    "thanksgiving": "サンクスギヴィン",
    "thankyou": "サンキュー",
    "thano": "サノウ",
    "thanos": "サノウス",
    "thao": "ゾウ",
    "thar": "サア",
    "tharp": "サアプ",
    "tharpe": "サアプ",
    "tharpe's": "サアプス",
    "tharrington": "サリンタン",
    "thaser": "セイザァ",
    "thassos": "サソウス",
    "that": "ザト",
    "that'd": "ザチド",
    "that'll": "ザタル",
    "that's": "ザトス",
    "that've": "ザタブ",
    "thatch": "サチ",
    "thatched": "サチト",
    "thatcher": "サチャァ",
    "thatcher's": "サチャァズ",
    "thatcherism": "サチャァイザム",
    "thatcherite": "サチャァアィト",
    "thatchers": "サチャァズ",
    "thatches": "サチズ",
    "thau": "ゾウ",
    "thaw": "ソァ",
    "thawed": "ソァド",
    "thawing": "ソァイン",
    "thaws": "ソァズ",
    "thaxter": "サクスタァ",
    "thaxter's": "サクスタァズ",
    "thaxton": "サクスタン",
    "thaxton's": "サクスタンズ",
    "thayer": "セイアァ",
    "thayer's": "セイアァズ",
    "thayers": "セイアァズ",
    "thayne": "セイン",
    "the": "ザ",
    "thea": "シィア",
    "theall": "シィル",
    "theano": "シィノウ",
    "theater": "シィアタァ",
    "theater's": "シィアタァズ",
    "theatergoer": "シィタァゴウアァ",
    "theatergoers": "シィタァゴウアァズ",
    "theaters": "シィアタァズ",
    "theatre": "シィアタァ",
    "theatre's": "シィアタァズ",
    "theatres": "シィアタァズ",
    "theatric": "シィトリク",
    "theatrical": "シィアトリカル",
    "theatricality": "シィアトラカラチィ",
    "theatrically": "シィアトリカリィ",
    "theatrics": "シィトリクス",
    "thebeau": "シボウ",
    "theberge": "セバァジ",
    "thebes": "シィブズ",
    "thecla": "セクラ",
    "theda": "シィダ",
    "theda's": "シィダズ",
    "thede": "シィド",
    "thedford": "セドファド",
    "thee": "ジィ",
    "thee's": "ジィズ",
    "theel": "シィル",
    "theft": "セフト",
    "thefts": "セフトス",
    "theil": "サィル",
    "theile": "サィル",
    "theilen": "サィラン",
    "theiler": "サィラァ",
    "thein": "サィン",
    "their": "ゼア",
    "theirs": "ゼアズ",
    "theirself": "ゼアセルフ",
    "theirselves": "ゼアセルブズ",
    "theis": "ザィズ",
    "theisen": "サィサン",
    "theism": "シィイザム",
    "theiss": "サィス",
    "theissen": "サィサン",
    "thekla": "セクラ",
    "thelander": "セランダァ",
    "thelen": "セラン",
    "thelin": "セリン",
    "thelma": "セルマ",
    "thelma's": "セルマズ",
    "thelonius": "シロウニィアス",
    "them": "ゼム",
    "thematic": "シィマチク",
    "thematically": "サマチクリィ",
    "theme": "シィム",
    "themed": "シィムド",
    "themes": "シィムズ",
    "theming": "シィミン",
    "themself": "ゼムセルフ",
    "themselves": "ゼムセルブズ",
    "then": "ゼン",
    "thence": "ゼンス",
    "thenceforth": "ゼンスフォァアス",
    "theo": "シィオウ",
    "theo's": "シィオウズ",
    "theobald": "シィアバルド",
    "theocracy": "シィアクラシィ",
    "theocratic": "シィアクラチク",
    "theodor": "シィアダァ",
    "theodora": "シィアドァラ",
    "theodore": "シィアドァア",
    "theodorou": "シィアダァウー",
    "theodric": "シィアドリク",
    "theola": "シィアラ",
    "theologian": "シィアロウジィアン",
    "theologians": "シィアロウジャンズ",
    "theological": "シィアラジカル",
    "theologically": "シィアラジクリィ",
    "theology": "シィアラジィ",
    "theon": "シィアン",
    "theone": "シィアン",
    "theophania": "シィアファニィア",
    "theophila": "セイアフィラ",
    "theora": "シィアァア",
    "theorbo": "シィオァアボウ",
    "theorem": "シラム",
    "theorems": "シラムズ",
    "theoretical": "シィアァエチカル",
    "theoretically": "シィアァエチカリィ",
    "theoretician": "シィアァアチシャン",
    "theoreticians": "シィアァアチシャンズ",
    "theories": "シリィズ",
    "theorist": "シィアァイスト",
    "theorists": "シィアァイストス",
    "theorize": "シィアァアィズ",
    "theorized": "シィアァアィズド",
    "theorizes": "シィアァアィジズ",
    "theorizing": "シィアァアィジン",
    "theory": "シリィ",
    "theory's": "シリィズ",
    "thera": "セラ",
    "therafectin": "セラフェクチン",
    "therani": "テラニィ",
    "therapeutic": "セラピューチク",
    "therapeutically": "セラピューチカリィ",
    "therapeutics": "セラピューチクス",
    "therapies": "セラピィズ",
    "therapist": "セラパスト",
    "therapist's": "セラパストス",
    "therapists": "セラピストス",
    "therapists'": "セラピストス",
    "therapists's": "セラピストス",
    "therapy": "セラピィ",
    "therat": "ゼラト",
    "there": "ゼア",
    "there'd": "ゼアド",
    "there'll": "ゼラル",
    "there're": "ゼラァ",
    "there's": "ゼアズ",
    "there've": "ゼアブ",
    "thereabouts": "ゼラボウトス",
    "thereafter": "ゼラフタァ",
    "thereby": "ゼアバィ",
    "therefore": "ゼアフォァア",
    "therein": "ゼリン",
    "thereof": "ゼラブ",
    "thereon": "ゼロァン",
    "theresa": "タァイィサ",
    "theresa's": "タァイィサズ",
    "therese": "セリィス",
    "thereto": "ゼアツー",
    "thereupon": "ゼラパン",
    "theriault": "セリィオウ",
    "therien": "シリィン",
    "theriot": "シリィアト",
    "therm": "サァム",
    "thermae": "サァミィ",
    "thermal": "サァマル",
    "thermco": "サァムコウ",
    "thermedics": "サァメヂクス",
    "thermits": "サァミトス",
    "thermo": "サァモウ",
    "thermodynamic": "サァモウダィナミク",
    "thermodynamics": "サァモウダィナミクス",
    "thermometer": "サァママタァ",
    "thermometers": "サァママタァズ",
    "thermonuclear": "サァモウヌークリィアァ",
    "thermopatch": "サァモウパチ",
    "thermoplastic": "サァマプラスチク",
    "thermoplastics": "サァマプラスチクス",
    "thermos": "サァマス",
    "thermosetting": "サァモウセチン",
    "thermostat": "サァマスタト",
    "thermostats": "サァマスタトス",
    "theron": "セラン",
    "theroux": "サァウー",
    "therrell": "セラル",
    "therriault": "セリィオウ",
    "therrien": "セリィン",
    "thesauri": "サソァリィ",
    "thesaurus": "サソァラス",
    "these": "ジィズ",
    "theses": "シィシィズ",
    "theseus": "シィジィアス",
    "thesing": "ジィジン",
    "thesis": "シィサス",
    "thespian": "セスピィアン",
    "theta": "セイタ",
    "thetford": "セトファド",
    "thetis": "シィタス",
    "theurer": "サァアァ",
    "theus": "ジューズ",
    "thew": "スー",
    "thewlis": "シューリス",
    "they": "ゼイ",
    "they'd": "ゼイド",
    "they'll": "ゼイル",
    "they're": "ゼア",
    "they've": "ゼイブ",
    "thi": "シィ",
    "thiamin": "サィアマン",
    "thibadeau": "チバドウ",
    "thibault": "シボウ",
    "thibeau": "シボウ",
    "thibeault": "チィボウ",
    "thibeaux": "シボウ",
    "thibedeau": "シビドウ",
    "thibert": "シバァト",
    "thibodeau": "シバドウ",
    "thibodeaux": "シバドウ",
    "thick": "シク",
    "thicken": "シカン",
    "thickened": "シカンド",
    "thickener": "シカナァ",
    "thickening": "シカニン",
    "thickens": "シカンズ",
    "thicker": "シカァ",
    "thickest": "シキスト",
    "thicket": "シキト",
    "thickets": "シカトス",
    "thickhead": "シクヘド",
    "thickly": "シクリィ",
    "thickness": "シクナス",
    "thiebaud": "シィボウ",
    "thiede": "シィド",
    "thief": "シィフ",
    "thief's": "シィフス",
    "thiel": "シィル",
    "thiele": "シィル",
    "thielemann": "シィルマン",
    "thielen": "シィラン",
    "thielke": "シィルク",
    "thielman": "シィルマン",
    "thielsch": "シィルシュ",
    "thiem": "シィム",
    "thieman": "シィマン",
    "thiemann": "シィマン",
    "thieme": "シィム",
    "thien": "シィン",
    "thier": "シィアァ",
    "thierry": "シリィ",
    "thiery": "シリィ",
    "thies": "シィズ",
    "thiesen": "シィサン",
    "thiessen": "シィサン",
    "thieve": "シィブ",
    "thievery": "シィヴァイィ",
    "thieves": "シィブズ",
    "thieves'": "シィブズ",
    "thieving": "シィヴィン",
    "thigh": "サィ",
    "thighs": "サィズ",
    "thigpen": "シグパン",
    "thill": "シル",
    "thima": "シィマ",
    "thimble": "シムバル",
    "thin": "シン",
    "thine": "ザィン",
    "thing": "シン",
    "thing's": "シンズ",
    "thingamabob": "シンアマバブ",
    "things": "シンズ",
    "things'": "シンズ",
    "thingy": "シンイィ",
    "think": "シンク",
    "think's": "シンクス",
    "thinker": "シンカァ",
    "thinkers": "シンカァズ",
    "thinkin": "シンキン",
    "thinkin'": "シンキン",
    "thinking": "シンキン",
    "thinkpad": "シンクパド",
    "thinks": "シンクス",
    "thinly": "シンリィ",
    "thinned": "シンド",
    "thinner": "シナァ",
    "thinnes": "シンズ",
    "thinness": "シンニス",
    "thinnest": "シニスト",
    "thinning": "シニン",
    "thins": "シンズ",
    "thiodiglycol": "サィオウヂグリカル",
    "thiokol": "サィアコァル",
    "thiokol's": "サィアコァルズ",
    "third": "サァド",
    "third's": "サァドズ",
    "thirdly": "サァドリィ",
    "thirdquarter": "サァドクヲァアタァ",
    "thirds": "サァドズ",
    "thirst": "サァスト",
    "thirsting": "サァスチン",
    "thirsts": "サァストス",
    "thirsty": "サァスチィ",
    "thirteen": "サァチィン",
    "thirteen's": "サァチィンズ",
    "thirteenth": "サァチィンス",
    "thirteenths": "サァチィンスス",
    "thirties": "サァチィズ",
    "thirtieth": "サァチィアス",
    "thirty": "サァヂィ",
    "thirty's": "サァヂィズ",
    "thirty-five": "サァヂィファィブ",
    "thirtysomething": "サァチィサムシン",
    "thiry": "シリィ",
    "thirza": "サァザ",
    "this": "ジス",
    "this'": "ジス",
    "this'll": "ジサル",
    "thissen": "シサン",
    "thistle": "シサル",
    "thistles": "シサルズ",
    "thither": "ジサァ",
    "thivierge": "シブイエアズ",
    "tho": "ゾウ",
    "thobe": "ソウブ",
    "thode": "ソウド",
    "thoele": "ソウル",
    "thoen": "ソウン",
    "thoene": "サイィン",
    "thoennes": "ソウンズ",
    "thole": "ソウル",
    "tholen": "サラン",
    "tholl": "サル",
    "thom": "タム",
    "thoma": "ソウマ",
    "thoman": "ソウマン",
    "thomann": "ゾウマン",
    "thomas": "タマス",
    "thomas'": "タマシズ",
    "thomas's": "タマシズ",
    "thomasas": "タマサス",
    "thomases": "タマシズ",
    "thomasina": "ソウマシィナ",
    "thomasine": "ソウマシィニィ",
    "thomason": "サマサン",
    "thomassen": "サマサン",
    "thomasson": "サマサン",
    "thomasville": "タマスヴィル",
    "thome": "ソウム",
    "thomes": "ソウムズ",
    "thometz": "ソウメトス",
    "thomison": "サミサン",
    "thomley": "サムリィ",
    "thommen": "サマン",
    "thomp": "サムプ",
    "thompkins": "タムプキンズ",
    "thompsen": "タムプサン",
    "thompson": "タムプサン",
    "thompson's": "タムプサンズ",
    "thompsons": "タムプサンズ",
    "thoms": "サムズ",
    "thomsen": "サムサン",
    "thomson": "タムサン",
    "thomson's": "タムサンズ",
    "thomspon": "サムスパン",
    "thomure": "サミューア",
    "thon": "サン",
    "thone": "ソウン",
    "thong": "ソァン",
    "thor": "ソァア",
    "thora": "ソァラ",
    "thoracic": "ソァラシク",
    "thorald": "ソァラルド",
    "thorax": "ソァラクス",
    "thorbert": "ソァアバァト",
    "thorberta": "ソァアベアタ",
    "thorburn": "ソァアバァン",
    "thordia": "ソァアヂィア",
    "thordis": "ソァアヂス",
    "thoreau": "サァオウ",
    "thorell": "ソァラル",
    "thoren": "ソァラン",
    "thoresen": "ソァリィザン",
    "thoreson": "ソァリサン",
    "thorington": "ソァリンタン",
    "thorium": "サリィアム",
    "thorley": "ソァアリィ",
    "thorman": "ソァアマン",
    "thormond": "ソァアマンド",
    "thormund": "ソァアマンド",
    "thorn": "ソァアン",
    "thorn's": "ソァアンズ",
    "thornberg": "ソァアンバァグ",
    "thornberry": "ソァアンベリィ",
    "thornberry's": "ソァアンベリィズ",
    "thornberrys": "ソァアンベリィズ",
    "thornburg": "ソァアンバァグ",
    "thornburg's": "ソァアンバァグズ",
    "thornburgh": "ソァアンバァグ",
    "thornburgh's": "ソァアンバァグズ",
    "thornburghs": "ソァアンバァグズ",
    "thornburgs": "ソァアンバァグズ",
    "thornbury": "ソァアンベリィ",
    "thornbury's": "ソァアンベリィズ",
    "thornburys": "ソァアンベリィズ",
    "thorndike": "ソァアンヂク",
    "thorndike's": "ソァアンヂクス",
    "thorndikes": "ソァアンヂクス",
    "thorndyke": "ソァアンダィク",
    "thorne": "ソァアン",
    "thornell": "ソァアナル",
    "thorner": "ソァアナァ",
    "thornhill": "ソァアンヒル",
    "thorniest": "ソァアニィアスト",
    "thornley": "ソァアンリィ",
    "thornock": "ソァアナク",
    "thorns": "ソァアンズ",
    "thornsberry": "ソァアンズベリィ",
    "thornsbury": "ソァアンズベリィ",
    "thornton": "ソァアンタン",
    "thorny": "ソァアニィ",
    "thoro": "ソァロウ",
    "thorough": "サァオウ",
    "thoroughbred": "サァオウブレド",
    "thoroughbreds": "サァオウブレドズ",
    "thoroughfare": "サァオウフェア",
    "thoroughfares": "サァオウフェアズ",
    "thoroughly": "サァオウリィ",
    "thoroughness": "サァオウナス",
    "thorp": "ソァアプ",
    "thorpe": "ソァアプ",
    "thorsell": "ソァアサル",
    "thorsen": "ソァアサン",
    "thorson": "ソァアサン",
    "thorstad": "ソァアスタド",
    "thorsten": "トァアスタン",
    "thorstenson": "ソァアスタンサン",
    "thortec": "ソァアテク",
    "thorton": "ソァアタン",
    "thorton's": "ソァアタンズ",
    "thorup": "ソァラプ",
    "thorvald": "ソァアヴァルド",
    "those": "ゾウズ",
    "thou": "ゾウ",
    "though": "ゾウ",
    "thought": "ソァト",
    "thoughtful": "ソァトファル",
    "thoughtfully": "ソァトファリィ",
    "thoughtfulness": "ソァトファルニス",
    "thoughtless": "ソァトラス",
    "thoughts": "ソァトス",
    "thous": "ゾウズ",
    "thousand": "ソウザンド",
    "thousand-years-long": "ソウザンヂィアズロァン",
    "thousands": "ソウザンドズ",
    "thousandth": "ソウザンドス",
    "thousandths": "ソウザンドスス",
    "thraco-illyrian": "スレイコウイリリィアン",
    "thrailkill": "スレイルキル",
    "thrall": "スロァル",
    "thrash": "スラシュ",
    "thrashed": "スラシュト",
    "thrasher": "スラシャァ",
    "thrashes": "スラシズ",
    "thrashing": "スラシン",
    "thread": "スレド",
    "threadbare": "スレドベア",
    "threaded": "スレヂド",
    "threadfin": "スレドフィン",
    "threadgill": "スレドギル",
    "threading": "スレヂン",
    "threads": "スレドズ",
    "threat": "スレト",
    "threaten": "スレタン",
    "threatened": "スレタンド",
    "threatening": "スレタニン",
    "threateningly": "スレタニンリィ",
    "threatens": "スレタンズ",
    "threats": "スレトス",
    "threatt": "スリィト",
    "three": "スリィ",
    "three's": "スリィズ",
    "three-dimensional": "スリィズヂメンシャナル",
    "three-hour": "スリィオウアァ",
    "three-quarters": "スリィクヲァアタァズ",
    "three-way": "スリィウェイ",
    "three-year": "スリィイイア",
    "threefold": "スリィフォウルド",
    "threemonth": "スリィマンス",
    "threes": "スリィズ",
    "threesome": "スリィサム",
    "threet": "スリィト",
    "threlkeld": "スレルケルド",
    "thresh": "スレシュ",
    "thresher": "スレシャァ",
    "threshold": "スレショウルド",
    "thresholds": "スレショウルドズ",
    "threw": "スルー",
    "thrice": "スラィス",
    "thrift": "スリフト",
    "thrift's": "スリフトス",
    "thriftier": "スリフチィアァ",
    "thrifts": "スリフトス",
    "thrifts'": "スリフトス",
    "thrifty": "スリフチィ",
    "thrill": "スリル",
    "thrilled": "スリルド",
    "thriller": "スリラァ",
    "thrillers": "スリラァズ",
    "thrilling": "スリリン",
    "thrills": "スリルズ",
    "thrips": "スリプス",
    "thristing": "スリスチン",
    "thrive": "スラィブ",
    "thrived": "スラィブド",
    "thrives": "スラィブズ",
    "thriving": "スラィヴィン",
    "throat": "スロウト",
    "throated": "スロウチド",
    "throats": "スロウトス",
    "throaty": "スロウチィ",
    "throb": "スラブ",
    "throbbing": "スラビン",
    "throes": "スロウズ",
    "throgmorton": "スラグモァアタン",
    "throm": "スラム",
    "thrombolysis": "スラムボウリシス",
    "thrombolytic": "スラムボウリチク",
    "thrombosis": "スラムボウサス",
    "throne": "スロウン",
    "throneberry": "スロウンベリィ",
    "throng": "スロァン",
    "thronged": "スロァンド",
    "throngs": "スロァンズ",
    "thronson": "スランサン",
    "throop": "スループ",
    "throttle": "スラタル",
    "throttled": "スラタルド",
    "throttles": "スラタルズ",
    "throttling": "スラタリン",
    "through": "スルー",
    "throughout": "スルーオウト",
    "throughput": "スループォト",
    "throughs": "スルーズ",
    "throughway": "スルーウェイ",
    "throve": "スロウブ",
    "throw": "スロウ",
    "throwaway": "スロウアウェイ",
    "throwback": "スロウバク",
    "thrower": "スロウアァ",
    "throwers": "スロウアァズ",
    "throwing": "スロウイン",
    "thrown": "スロウン",
    "throws": "スロウズ",
    "thru": "スルー",
    "thrun": "スラン",
    "thrush": "スラシュ",
    "thrushes": "スラシャズ",
    "thrust": "スラスト",
    "thruster": "スラスタァ",
    "thrusters": "スラスタァズ",
    "thrusting": "スラスチン",
    "thrusts": "スラストス",
    "thruway": "スルーウェイ",
    "ths": "スス",
    "thud": "サド",
    "thug": "サグ",
    "thuggery": "サガァイィ",
    "thugs": "サグズ",
    "thul": "サル",
    "thulin": "スーリン",
    "thull": "サル",
    "thum": "サム",
    "thuma": "スーマ",
    "thuman": "スーマン",
    "thumann": "スーマン",
    "thumb": "サム",
    "thumbed": "サムド",
    "thumbing": "サミン",
    "thumbnail": "サムネイル",
    "thumbs": "サムズ",
    "thumm": "サム",
    "thumma": "サマ",
    "thump": "サムプ",
    "thumped": "サムプト",
    "thumper": "サムパァ",
    "thumping": "サムピン",
    "thumps": "サムプス",
    "thun": "サン",
    "thunberg": "サンバァグ",
    "thunder": "サンダァ",
    "thunderbird": "サンダァバァド",
    "thunderbirds": "サンダァバァドズ",
    "thunderbolt": "サンダァボァルト",
    "thundercat": "サンダァカト",
    "thundercats": "サンダァカトス",
    "thundered": "サンダァド",
    "thundering": "サンダァイン",
    "thunderous": "サンダァアス",
    "thunders": "サンダァズ",
    "thundershower": "サンダァショウワァ",
    "thundershowers": "サンダァショウワァズ",
    "thunderstorm": "サンダァストァアム",
    "thunderstorms": "サンダァストァアムズ",
    "thunderstruck": "サンダァストラク",
    "thune": "スーン",
    "thunk": "サンク",
    "thuot": "ソウト",
    "thur": "ザァ",
    "thurber": "サァバァ",
    "thurgood": "サァグォド",
    "thurlow": "サァロウ",
    "thurm": "サァム",
    "thurman": "サァマン",
    "thurmon": "サァマン",
    "thurmond": "サァマンド",
    "thurmond's": "サァマンドズ",
    "thurn": "サァン",
    "thurnau": "サァノウ",
    "thurner": "サァナァ",
    "thurnher": "サァナァ",
    "thurow": "スォロウ",
    "thursby": "サァスビィ",
    "thursday": "サァズデイ",
    "thursday's": "サァズヂィズ",
    "thursdays": "サァズデイズ",
    "thurstan": "サァスタン",
    "thurston": "サァスタン",
    "thus": "ザス",
    "thusfar": "ザスファア",
    "thusly": "ザスリィ",
    "thuy": "ツー",
    "thwart": "スヲァアト",
    "thwarted": "スヲァアチド",
    "thwarting": "スヲァアチン",
    "thwarts": "スヲァアトス",
    "thweatt": "スウィト",
    "thwing": "スウィン",
    "thy": "ザィ",
    "thygerson": "サィガァサン",
    "thyme": "サィム",
    "thymidine": "シミヂィン",
    "thyra": "サィラ",
    "thyroid": "サィロイド",
    "thyself": "ザィセルフ",
    "thyssen": "タィサン",
    "thyssen's": "タィサンズ",
    "ti": "チィ",
    "tia": "チィア",
    "tiaacref": "チィアクレフ",
    "tiaacref's": "チィアクレフス",
    "tian": "チャン",
    "tiananmen": "チィエナンメン",
    "tianjin": "チィアンジン",
    "tiano": "チィアノウ",
    "tiara": "チィアラ",
    "tiaras": "チィアラズ",
    "tibbals": "チバルズ",
    "tibbets": "チビトス",
    "tibbett": "チビト",
    "tibbetts": "チビトス",
    "tibbie": "チビィ",
    "tibbits": "チビトス",
    "tibbitts": "チビトス",
    "tibbs": "チブズ",
    "tibby": "チビィ",
    "tiber": "タィバァ",
    "tiberi": "チィベリィ",
    "tiberia": "チビィリィア",
    "tiberio": "チビィリィオウ",
    "tiberon": "チバァアン",
    "tibet": "タベト",
    "tibetan": "チベタン",
    "tibetans": "タベタンズ",
    "tibi": "チビィ",
    "tibia": "チビィア",
    "tibidow": "チビィドウ",
    "tiburon": "チィバロァン",
    "tic": "チク",
    "tice": "タィス",
    "ticer": "タィサァ",
    "tichenor": "チカナァ",
    "tichy": "チチィ",
    "ticinus": "チシィナス",
    "tick": "チク",
    "ticked": "チクト",
    "ticker": "チカァ",
    "ticket": "チカト",
    "ticket's": "チカトス",
    "ticketed": "チカチド",
    "ticketing": "チカチン",
    "ticketless": "チカトラス",
    "ticketmaster": "チキトマスタァ",
    "ticketmaster's": "チカトマスタァズ",
    "ticketron": "チカトラン",
    "tickets": "チカトス",
    "ticking": "チキン",
    "tickle": "チカル",
    "tickled": "チカルド",
    "tickles": "チカルズ",
    "ticklish": "チカリシュ",
    "tickner": "チクナァ",
    "ticknor": "チクナァ",
    "ticks": "チクス",
    "ticonderoga": "タィカンダァオウガ",
    "ticonderoga's": "タィカンダァオウガズ",
    "ticor": "タィコァア",
    "tics": "チクス",
    "tidal": "タィダル",
    "tidball": "チドボァル",
    "tidbit": "チドビト",
    "tidbits": "チドビトス",
    "tidd": "チド",
    "tiddly": "チドリィ",
    "tiddlywinks": "チドリウィンクス",
    "tide": "タィド",
    "tide's": "タィドズ",
    "tides": "タィドズ",
    "tidewater": "タィドヲァタァ",
    "tiding": "タィヂン",
    "tidings": "タィヂンズ",
    "tidmore": "チドモァア",
    "tidrick": "チドリク",
    "tidwell": "チドワル",
    "tidy": "タィヂィ",
    "tie": "タィ",
    "tied": "タィド",
    "tiede": "チィド",
    "tiedeman": "チィドマン",
    "tiedemann": "チィドマン",
    "tiedt": "チィドト",
    "tiegs": "チィグズ",
    "tiein": "タィイン",
    "tieing": "タィイン",
    "tieken": "チィカン",
    "tieless": "タィラス",
    "tieman": "チィマン",
    "tiemann": "チィマン",
    "tiemeyer": "チィマィアァ",
    "tien": "チェン",
    "tien-fu": "チェンヒュゥー",
    "tienanmen": "チェナンメン",
    "tier": "チィア",
    "tierce": "チィアス",
    "tierco": "チィアコウ",
    "tiered": "チィアド",
    "tiernan": "チアナン",
    "tierney": "チアニィ",
    "tierno": "チアノウ",
    "tiers": "チィアズ",
    "ties": "タィズ",
    "tieszen": "チィシャン",
    "tietje": "チィトジ",
    "tietjen": "チィトジャン",
    "tietmeyer": "チィトマィア",
    "tietz": "チィトス",
    "tietze": "チィトズ",
    "tieu": "チィウー",
    "tiff": "チフ",
    "tiffany": "チファニィ",
    "tiffany's": "チファニィズ",
    "tiffin": "チフィン",
    "tifft": "チフト",
    "tift": "チフト",
    "tifton": "チフタン",
    "tig": "チグ",
    "tigar": "タィガア",
    "tigar's": "タィガアズ",
    "tiger": "タィガァ",
    "tiger's": "タィガァズ",
    "tigera": "チジェラ",
    "tigers": "タィガァズ",
    "tigers'": "タィガァズ",
    "tigert": "タィガァト",
    "tigges": "チグズ",
    "tiggs": "チグズ",
    "tighe": "タィグ",
    "tight": "タィト",
    "tighten": "タィタン",
    "tightened": "タィタンド",
    "tightening": "タィタニン",
    "tightenings": "タィタニンズ",
    "tightens": "タィタンズ",
    "tighter": "タィタァ",
    "tightest": "タィタスト",
    "tightfisted": "タィトフィスチド",
    "tightly": "タィトリィ",
    "tightness": "タィトナス",
    "tightrope": "タィトロウプ",
    "tights": "タィトス",
    "tightwad": "タィトワド",
    "tigner": "タィグナァ",
    "tignor": "チグナァ",
    "tigon": "チガン",
    "tigrean": "チグリィン",
    "tigris": "タィグラス",
    "tigue": "チィグ",
    "tijerina": "チィイエリィナ",
    "tijuana": "チワナ",
    "tike": "タィク",
    "tikes": "タィクス",
    "tiki": "チィキィ",
    "til": "チル",
    "tilbury": "チルベリィ",
    "tilda": "チルダ",
    "tilde": "チルダ",
    "tilden": "チルダン",
    "tile": "タィル",
    "tiled": "タィルド",
    "tiles": "タィルズ",
    "tiley": "タィリィ",
    "tilford": "チルファド",
    "tilghman": "チルマン",
    "till": "チル",
    "tillage": "チラジ",
    "tiller": "チラァ",
    "tillery": "チラァイィ",
    "tilles": "タィルズ",
    "tillett": "チリト",
    "tilley": "チリィ",
    "tillie": "チリィ",
    "tilling": "チリン",
    "tillinghast": "チリンハスト",
    "tillis": "チリス",
    "tillison": "チリサン",
    "tillman": "チルマン",
    "tillmon": "チルマン",
    "tillotson": "チラトサン",
    "tillson": "チルサン",
    "tilly": "チリィ",
    "tilly's": "チリィズ",
    "tilman": "チルマン",
    "tilney": "チルニィ",
    "tilson": "チルサン",
    "tilt": "チルト",
    "tilted": "チルチド",
    "tilth": "チルス",
    "tilting": "チルチン",
    "tilton": "チルタン",
    "tilts": "チルトス",
    "tim": "チム",
    "tim's": "チムズ",
    "timan": "タィマン",
    "timber": "チムバァ",
    "timberlake": "チムバァレイク",
    "timberland": "チムバァランド",
    "timberlands": "チムバァランドズ",
    "timberline": "チムバァラィン",
    "timberman": "チムバァマン",
    "timbers": "チムバァズ",
    "timblin": "チムブリン",
    "timbre": "チムバァ",
    "timbrook": "チムブルォク",
    "timbs": "チムズ",
    "timbuktu": "チムバクツー",
    "time": "タィム",
    "time's": "タィムズ",
    "time-out": "タィモウト",
    "timed": "タィムド",
    "timeframe": "タィムフレイム",
    "timeless": "タィムラス",
    "timeline": "タィムラィン",
    "timelines": "タィムラィンズ",
    "timeliness": "タィムリィナス",
    "timely": "タィムリィ",
    "timeout": "タィモウト",
    "timepiece": "タィムピィス",
    "timeplex": "タィムプレクス",
    "timer": "タィマァ",
    "timers": "タィマァズ",
    "times": "タィムズ",
    "times'": "タィムズ",
    "times's": "タィムジズ",
    "timeshare": "タィムシェア",
    "timetable": "タィムテイバル",
    "timetables": "タィムテイバルズ",
    "timewise": "タィムワィズ",
    "timex": "タィメクス",
    "timezone": "タィムゾウン",
    "timid": "チミド",
    "timidity": "タミダチィ",
    "timidly": "チマドリィ",
    "timing": "タィミン",
    "timisoara": "チマソウアラ",
    "timken": "チムカン",
    "timko": "チムコウ",
    "timlen": "チムラン",
    "timlin": "チムリン",
    "timm": "チム",
    "timme": "チム",
    "timmeny": "チマニィ",
    "timmer": "チマァ",
    "timmerman": "チマァマン",
    "timmermann": "チマァマン",
    "timmers": "チマァズ",
    "timmie": "チミィ",
    "timmins": "チミンズ",
    "timmons": "チマンズ",
    "timms": "チムズ",
    "timmy": "チミィ",
    "timon": "タィマン",
    "timoney": "チマニィ",
    "timor": "チィモァア",
    "timor's": "チィモァアズ",
    "timorese": "チィモァリィズ",
    "timorous": "チマァアス",
    "timothea": "チマジィア",
    "timothy": "チマシィ",
    "timpani": "チムパニィ",
    "timpe": "チムプ",
    "timpone": "チィムポウニィ",
    "timpson": "チムプサン",
    "tims": "チムズ",
    "timson": "チムサン",
    "timur": "チマァ",
    "timurian": "チムォリィアン",
    "tin": "チン",
    "tina": "チィナ",
    "tina's": "チィナズ",
    "tinajero": "チィナイエロウ",
    "tinch": "チンチ",
    "tincher": "チンチャァ",
    "tincture": "チンクチャァ",
    "tinctures": "チンクチャァズ",
    "tindal": "チンダル",
    "tindall": "チンダル",
    "tindel": "チンダル",
    "tindell": "チンダル",
    "tinder": "チンダァ",
    "tinderbox": "チンダァバクス",
    "tindle": "チンダル",
    "tindol": "チンダル",
    "tine": "タィン",
    "tiner": "タィナァ",
    "tines": "タィンズ",
    "ting": "チン",
    "tinge": "チンジ",
    "tinged": "チンド",
    "tingen": "チンアン",
    "tingey": "チンギィ",
    "tingle": "チンガル",
    "tingler": "チンガラァ",
    "tingley": "チングリィ",
    "tingling": "チンガリン",
    "tinier": "タィニィアァ",
    "tiniest": "タィニィアスト",
    "tinker": "チンカァ",
    "tinker's": "チンカァズ",
    "tinkered": "チンカァド",
    "tinkerer": "チンカァアァ",
    "tinkerers": "チンカァアァズ",
    "tinkering": "チンカァイン",
    "tinkey": "チンキィ",
    "tinkham": "チンカム",
    "tinkle": "チンカル",
    "tinkled": "チンカルド",
    "tinkler": "チンカラァ",
    "tinkling": "チンカリン",
    "tinley": "チンリィ",
    "tinman": "チンマン",
    "tinnell": "チナル",
    "tinney": "チニィ",
    "tinnin": "チニン",
    "tinnitus": "チニタス",
    "tinnon": "チナン",
    "tinny": "チニィ",
    "tino": "チィノウ",
    "tinoco": "チィノウコウ",
    "tins": "チンズ",
    "tinsel": "チンサル",
    "tinseltown": "チンサルトウン",
    "tinsley": "チンスリィ",
    "tinsman": "チンスマン",
    "tint": "チント",
    "tinted": "チンチド",
    "tintin": "チンチン",
    "tinto": "チントウ",
    "tinton": "チンタン",
    "tints": "チントス",
    "tintype": "チンタィプ",
    "tiny": "タィニィ",
    "tip": "チプ",
    "tipa": "チパ",
    "tiphook": "チプフォク",
    "tipler": "タィパラァ",
    "tipo": "チィポウ",
    "tipoff": "チポァフ",
    "tipp": "チプ",
    "tipped": "チプト",
    "tippen": "チパン",
    "tippens": "チパンズ",
    "tipper": "チパァ",
    "tipperary": "チパァエリィ",
    "tippers": "チパァズ",
    "tippet": "チパト",
    "tippets": "チピトス",
    "tippett": "チピト",
    "tippetts": "チピトス",
    "tippie": "チピィ",
    "tippin": "チピン",
    "tipping": "チピン",
    "tippins": "チピンズ",
    "tippit": "チピト",
    "tippitt": "チピト",
    "tipple": "チパル",
    "tipps": "チプス",
    "tippy": "チピィ",
    "tippy's": "チピィズ",
    "tips": "チプス",
    "tipster": "チプスタァ",
    "tipsword": "チプソァアド",
    "tipsy": "チプシィ",
    "tiptoe": "チプトウ",
    "tiptoed": "チプトウド",
    "tiptoeing": "チプトウイン",
    "tipton": "チプタン",
    "tirade": "タィレイド",
    "tirades": "タィレイドズ",
    "tirado": "チラドウ",
    "tiramisu": "チラミスー",
    "tirana": "チラナ",
    "tirane": "チレイン",
    "tire": "タィアァ",
    "tired": "タィアァド",
    "tiredness": "タィアァドニス",
    "tireless": "タィアァラス",
    "tirelessly": "タィアラスリィ",
    "tirello": "チレロウ",
    "tiremaker": "タィアメイカァ",
    "tires": "タィアァズ",
    "tiresome": "タィアァサム",
    "tirey": "タィリィ",
    "tiring": "タィリン",
    "tirone": "チロウン",
    "tiros": "タィロウズ",
    "tirpak": "タァパク",
    "tirrell": "チレイル",
    "tis": "チズ",
    "tisch": "チシュ",
    "tisch's": "チシズ",
    "tischer": "チシャァ",
    "tischler": "チシャラァ",
    "tisdale": "チスデイル",
    "tisdel": "チスダル",
    "tisdell": "チスダル",
    "tish": "チシュ",
    "tish's": "チシズ",
    "tisher": "チシャァ",
    "tishler": "チシュラァ",
    "tishman": "チシュマン",
    "tison": "チサン",
    "tissue": "チシュー",
    "tissues": "チシューズ",
    "tit": "チト",
    "tit-for-tat": "チトフォァアタト",
    "tita": "チィタ",
    "titan": "タィタン",
    "titanate": "タィタネイト",
    "titania": "タタニャ",
    "titanic": "タィタニク",
    "titanium": "タィテイニィアム",
    "titans": "タィタンズ",
    "titcomb": "チトカム",
    "tithe": "タィズ",
    "tithing": "タィジン",
    "titian": "チシャン",
    "titillate": "チタレイト",
    "titillated": "チタレイチド",
    "titillating": "チタレイチン",
    "titillation": "チチレイシャン",
    "titinus": "チタナス",
    "title": "タィタル",
    "titled": "タィタルド",
    "titleholder": "タィタルホウルダァ",
    "titles": "タィタルズ",
    "titlow": "チトロウ",
    "titman": "チトマン",
    "tito": "チィトウ",
    "tito's": "チィトウズ",
    "titone": "チタン",
    "tits": "チトス",
    "titsworth": "チトスワァス",
    "tittel": "チタル",
    "titter": "チタァ",
    "titterington": "チタァインタン",
    "tittle": "チタル",
    "tittsworth": "チトスワァス",
    "titular": "チチャラァ",
    "titus": "タィタス",
    "titusville": "タィタスヴィル",
    "titzer": "チトザァ",
    "tivo": "チヴォウ",
    "tivoli": "チヴァリィ",
    "tizzy": "チジィ",
    "tjaden": "ジェイダン",
    "tjarks": "ジャアクス",
    "tkach": "カチ",
    "tkacz": "カチ",
    "tlateloco": "トラチロウコウ",
    "tlc": "チィエルシィ",
    "tlingit": "トリィンギト",
    "to": "ツー",
    "to-do": "ツーヅー",
    "to-dos": "ツーヅーズ",
    "toa": "トウア",
    "toad": "トウド",
    "toads": "トウドズ",
    "toal": "トウル",
    "toalson": "トウルサン",
    "toalster": "トウルスタァ",
    "toast": "トウスト",
    "toasted": "トウスチド",
    "toaster": "トウスタァ",
    "toasters": "トウスタァズ",
    "toasting": "トウスチン",
    "toastmaster": "トウストマスタァ",
    "toasts": "トウストス",
    "tobacco": "タバコウ",
    "tobacco's": "タバコウズ",
    "tobaccos": "タバコウズ",
    "toback": "チューバク",
    "tobago": "タベイゴウ",
    "tobar": "トウバァ",
    "tobe": "トウブ",
    "toben": "トウバン",
    "tober": "トウバァ",
    "tobey": "トウビィ",
    "tobia": "トウビィア",
    "tobias": "タバィアス",
    "tobiason": "タバィアサン",
    "tobie": "トウビィ",
    "tobin": "トウビン",
    "tobler": "トウバラァ",
    "toboggan": "タバガン",
    "toboggans": "タバガンズ",
    "tobolski": "タボウルスキィ",
    "tobruk": "トウブルォク",
    "tobu": "トウブー",
    "toby": "トウビィ",
    "toby's": "トウビィズ",
    "tocci": "トウチィ",
    "tocco": "タコウ",
    "tock": "タク",
    "tocqueville": "トウクヴィル",
    "tocqueville's": "トウクヴィルズ",
    "toczek": "タチェク",
    "tod": "タド",
    "toda": "トウダ",
    "todaro": "トウダロウ",
    "today": "タデイ",
    "today'll": "タデイル",
    "today's": "タデイズ",
    "todays": "タデイズ",
    "todd": "タド",
    "todd's": "タドズ",
    "toddle": "タダル",
    "toddler": "タドラァ",
    "toddlers": "タドラァズ",
    "toddling": "タドリン",
    "todhunter": "タドハンタァ",
    "todi's": "トウヂィス",
    "todisco": "トウヂィスコウ",
    "todman": "タドマン",
    "todo": "ツーヅー",
    "todoroff": "タダァオァフ",
    "todos": "ツーヅーズ",
    "todt": "タドト",
    "toe": "トウ",
    "toed": "トウド",
    "toehold": "トウホウルド",
    "toeing": "トウイン",
    "toelle": "トウル",
    "toenail": "トウネイル",
    "toenails": "トウネイルズ",
    "toenjes": "トウンジズ",
    "toensing": "トウンシン",
    "toepfer": "トウプファ",
    "toes": "トウズ",
    "toews": "タウーズ",
    "toff": "トァフ",
    "toffee": "タフィ",
    "toffler": "トァフラァ",
    "toft": "タフト",
    "tofte": "トウフト",
    "tofu": "トウヒュゥー",
    "toga": "トウガ",
    "together": "タゲザァ",
    "togetherness": "タゲザァナス",
    "togethers": "タゲザァズ",
    "toggle": "タガル",
    "toggled": "タガルド",
    "toggling": "タグリン",
    "tognino": "タグニィノウ",
    "togo": "トウゴウ",
    "togs": "タグズ",
    "toibin": "トイビン",
    "toil": "トイル",
    "toiled": "トイルド",
    "toilet": "トイラト",
    "toilet's": "トイラトス",
    "toiletries": "トイラトリィズ",
    "toiletry": "トイラトリィ",
    "toilets": "トイラトス",
    "toiling": "トイリン",
    "toils": "トイルズ",
    "toity": "トイチィ",
    "toivonen": "トイヴァナン",
    "tokai": "トウカィ",
    "tokar": "トウカア",
    "tokarczyk": "タカァチク",
    "tokars": "トウカアズ",
    "tokarski": "タカアスキィ",
    "tokarz": "トウカアズ",
    "token": "トウカン",
    "tokenism": "トウカニザム",
    "tokens": "トウカンズ",
    "tokio": "トウキィオウ",
    "tokkin": "タキン",
    "tokos": "トウコウス",
    "tokunaga": "トウクーナガ",
    "tokuo": "タキューオウ",
    "tokuyama": "トウクーヤマ",
    "tokyo": "トウキィオウ",
    "tokyo's": "トウキィオウズ",
    "tokyu": "トウキュー",
    "tol": "トァル",
    "tolan": "トウラン",
    "toland": "トウランド",
    "tolanthe": "トウランジィ",
    "tolar": "トウラァ",
    "tolbert": "トウルバァト",
    "told": "トウルド",
    "toldrian": "トウルドリィアン",
    "tole": "トウル",
    "toledo": "タリィドウ",
    "toledo's": "タリィドウズ",
    "tolen": "トウラン",
    "tolentino": "トウレンチィノウ",
    "toler": "トウラァ",
    "tolerable": "タラァアバル",
    "tolerance": "タラァアンス",
    "tolerances": "タラァアンシズ",
    "tolerant": "タラァアント",
    "tolerants": "タラァアントス",
    "tolerate": "タラァエイト",
    "tolerated": "タラァエイチド",
    "tolerates": "トァラァエイトス",
    "tolerating": "タラァエイチン",
    "toleration": "タラァエイシャン",
    "toles": "トウルズ",
    "tolhurst": "トウルハァスト",
    "tolin": "トウリン",
    "toliver": "トウリヴァ",
    "tolkien": "トァルキィエン",
    "toll": "トウル",
    "tolland": "タランド",
    "tolland's": "タランドズ",
    "tollbooth": "トウルブース",
    "tolle": "タル",
    "tolled": "トウルド",
    "tollefsen": "タリフサン",
    "tollefson": "タリフサン",
    "toller": "トウラァ",
    "tolles": "トウルズ",
    "tolleson": "タリサン",
    "tollett": "タリト",
    "tolley": "タリィ",
    "tolling": "トウリン",
    "tollison": "タリサン",
    "tolliver": "トウリヴァ",
    "tolls": "トウルズ",
    "tolly": "トウリィ",
    "tolman": "タルマン",
    "tolsma": "トウルスマ",
    "tolson": "トウルサン",
    "tolstoy": "トウルストイ",
    "tolstoy's": "トウルストイズ",
    "toluene": "トァルーイィン",
    "tom": "タム",
    "tom's": "タムズ",
    "toma": "トウマ",
    "tomahawk": "タマホァク",
    "tomahawks": "タマホァクス",
    "tomaino": "トウマイィノウ",
    "tomako": "トウマコウ",
    "tomako's": "トウマコウズ",
    "toman": "トウマン",
    "tomanek": "タマニク",
    "tomaro": "トウマロウ",
    "tomas": "トウマス",
    "tomasek": "タマセク",
    "tomaselli": "トウマセリィ",
    "tomasello": "トウマセロウ",
    "tomasetti": "トウマセチィ",
    "tomasi": "トウマシィ",
    "tomasic": "タマシク",
    "tomasik": "タマシク",
    "tomasina": "トァマシィナ",
    "tomasine": "トウマシィニィ",
    "tomasini": "トウマシィニィ",
    "tomasino": "トウマシィノウ",
    "tomasko": "タマスコウ",
    "tomaso": "トウマソウ",
    "tomassetti": "トウマセチィ",
    "tomassi": "トウマシィ",
    "tomasso": "トウマソウ",
    "tomasulo": "トウマスーロウ",
    "tomaszewski": "タマシェフスキィ",
    "tomatino": "タマチィノウ",
    "tomatino's": "タマチィノウズ",
    "tomato": "タメイトウ",
    "tomatoe": "タメイトウ",
    "tomatoes": "タメイトウズ",
    "tomatos": "タメイトウズ",
    "tomayko": "タマィコウ",
    "tomb": "ツーム",
    "tomberlin": "タムバァリン",
    "tomblike": "ツームラィク",
    "tomblin": "タムブリン",
    "tomboy": "タムボイ",
    "tombs": "ツームズ",
    "tombstone": "ツームストウン",
    "tombstones": "ツームストウンズ",
    "tomcat": "タムカト",
    "tomczak": "タムチャク",
    "tomczyk": "タムチク",
    "tome": "トウム",
    "tomei": "タマィ",
    "tomek": "トウメク",
    "tomeo": "トウミィオウ",
    "tomer": "トウマァ",
    "tomerlin": "タマァリン",
    "tomes": "トウムズ",
    "tomey": "トウミィ",
    "tomich": "タミク",
    "tomiichi": "トウミィイィチィ",
    "tomilson": "タマルサン",
    "tomita": "トウミィタ",
    "tomkiewicz": "タムカヴィチ",
    "tomkin": "タムキン",
    "tomkins": "タムキンズ",
    "tomkinson": "タムキンサン",
    "tomko": "タムコウ",
    "tomlin": "タムリン",
    "tomlinson": "タムリンサン",
    "tommie": "タミィ",
    "tommy": "タミィ",
    "tommy's": "タミィズ",
    "tommy-lee": "タミィリィ",
    "tomographic": "トウモウグラフィク",
    "tomography": "トウモウグラフィ",
    "tomorrow": "タマロウ",
    "tomorrow's": "タマロウズ",
    "tomorrows": "タマロウズ",
    "tompane": "タムペイン",
    "tompkins": "タムプキンズ",
    "tompkinses": "タムプキンシズ",
    "tompson": "タムプサン",
    "toms": "タムズ",
    "tomshich": "タムシク",
    "tomsic": "タムシク",
    "tomson": "タムサン",
    "ton": "タン",
    "tonal": "トウナル",
    "tonalities": "トウナラチィズ",
    "tonality": "トウナラチィ",
    "tonawanda": "タナワンダ",
    "tonda": "タンダ",
    "tondreau": "タンドロウ",
    "tone": "トウン",
    "toned": "トウンド",
    "tonegawa": "トウニガワ",
    "tonelli": "トウネリィ",
    "toner": "トウナァ",
    "tones": "トウンズ",
    "toney": "トウニィ",
    "tong": "トァン",
    "tonga": "タンガ",
    "tonga's": "タンガズ",
    "tonge": "タンジ",
    "tongs": "タンズ",
    "tongue": "タン",
    "tongued": "タンド",
    "tongues": "タンズ",
    "toni": "トウニィ",
    "tonia": "トウニィア",
    "tonic": "タニク",
    "tonics": "タニクス",
    "tonie": "トウニィ",
    "toniest": "トウニィスト",
    "tonight": "タナィト",
    "tonight's": "タナィトス",
    "toning": "トウニン",
    "tonini": "トウニィニィ",
    "tonite": "タナィト",
    "tonjes": "トウニェス",
    "tonk": "トァンク",
    "tonka": "タンカ",
    "tonka's": "タンカズ",
    "tonkin": "タンキン",
    "tonkovich": "タンカヴィチ",
    "tonks": "タンクス",
    "tonn": "タン",
    "tonnage": "タナジ",
    "tonnages": "タナジャズ",
    "tonne": "タン",
    "tonner": "タナァ",
    "tonnes": "タンズ",
    "tonnesen": "タンサン",
    "tons": "タンズ",
    "tonsil": "タンサル",
    "tonsillectomies": "タンシレクタミィズ",
    "tonsillectomy": "タンシレクタミィ",
    "tonsils": "タンサルズ",
    "tonti": "タンチィ",
    "tonto": "タントウ",
    "tonto's": "タントウズ",
    "tonton": "タンタン",
    "tontons": "タンタンズ",
    "tony": "トウニィ",
    "tony's": "トウニィズ",
    "tonya": "タニャ",
    "tonya's": "タニャズ",
    "tonyes": "トウニャズ",
    "tonys": "トウニィズ",
    "tonysk": "トウニィスク",
    "too": "ツー",
    "toobin": "ツーバン",
    "toobin's": "ツーバンズ",
    "toogood": "ツーグォド",
    "toohey": "ツーイィ",
    "took": "ツォク",
    "tooke": "ツォク",
    "tooker": "ツォカァ",
    "tookes": "ツォクス",
    "tool": "ツール",
    "toolan": "ツーラン",
    "toolbar": "ツールバア",
    "toolbox": "ツールボァクス",
    "toole": "ツール",
    "tooled": "ツールド",
    "tooley": "ツーリィ",
    "tooling": "ツーリン",
    "toolmaker": "ツールメイカァ",
    "toolmakers": "ツールメイカァズ",
    "toolroom": "ツールルーム",
    "tools": "ツールズ",
    "toolworks": "ツールワァクス",
    "tooman": "ツーマン",
    "toombs": "ツームズ",
    "toomer": "ツーマァ",
    "toomey": "ツーミィ",
    "toon": "ツーン",
    "toone": "ツーン",
    "toops": "ツープス",
    "toot": "ツート",
    "tootal": "ツータル",
    "toote": "ツート",
    "tooth": "ツース",
    "toothaker": "ツーサカァ",
    "toothbrush": "ツースブラシュ",
    "toothbrushes": "ツースブラシズ",
    "toothed": "ツースト",
    "toothless": "ツースラス",
    "toothlike": "ツースラィク",
    "toothman": "ツースマン",
    "toothpaste": "ツースペイスト",
    "toothpastes": "ツースペイストス",
    "toothpick": "ツースピク",
    "toothpicks": "ツースピクス",
    "toothy": "ツーシィ",
    "tootle": "ツータル",
    "toots": "ツートス",
    "tootsie": "ツートシィ",
    "top": "タプ",
    "top-down": "タプドウン",
    "top-secret": "タプシィクラト",
    "top-up": "タパプ",
    "topalian": "タペイリィアン",
    "topanga": "トウパンガ",
    "topaz": "トウパズ",
    "tope": "トウプ",
    "topeka": "タピィカ",
    "topeka's": "タピィカズ",
    "topekan": "タピィカン",
    "topekans": "タピィカンズ",
    "topel": "トウパル",
    "topete": "タピィト",
    "topham": "タファム",
    "topiary": "トウピィエリィ",
    "topic": "タピク",
    "topical": "タパカル",
    "topics": "タピクス",
    "topix": "トウピクス",
    "topkapi": "タプカピィ",
    "topknot": "タプナト",
    "topless": "タプラス",
    "topliff": "タプリフ",
    "topographic": "タパグラフィク",
    "topography": "タパグラフィ",
    "topol": "トウパル",
    "topological": "タパラジカル",
    "topology": "タポァラジィ",
    "topolski": "タポウルスキィ",
    "topor": "タパァ",
    "topp": "タプ",
    "topped": "タプト",
    "topper": "タパァ",
    "toppers": "タパァズ",
    "toppin": "タピン",
    "topping": "タピン",
    "toppings": "タピンズ",
    "toppins": "タピンズ",
    "topple": "タパル",
    "toppled": "タパルド",
    "topples": "タパルズ",
    "toppling": "タパリン",
    "topps": "タプス",
    "tops": "タプス",
    "topsoil": "タプソイル",
    "topsy": "タプシィ",
    "topsy-turvy": "タプシィタァヴィ",
    "toquepala": "タクウェパラ",
    "tor": "トァア",
    "torah": "トァラ",
    "torain": "タァエイン",
    "torald": "トァラルド",
    "toran": "トァラン",
    "toray": "トァレイ",
    "torbeck": "トァアベク",
    "torbert": "トァアバァト",
    "torbett": "トァアビト",
    "torch": "トァアチ",
    "torched": "トァアチト",
    "torches": "トァアチズ",
    "torchia": "トァアキィア",
    "torching": "トァアチン",
    "torchmark": "トァアチマアク",
    "tordella": "トァアデラ",
    "tore": "トァア",
    "torell": "トァレル",
    "torelli": "トァレリィ",
    "torello": "トァレロウ",
    "toren": "トァラン",
    "torey": "トァリィ",
    "torgersen": "トァアガァサン",
    "torgerson": "トァアガァサン",
    "torgeson": "トァアギサン",
    "tori": "トァリィ",
    "toria": "トァリィア",
    "torian": "トァリィアン",
    "toribio": "トァリィビィオウ",
    "torie": "トァリィ",
    "toriente": "トァリィエンテイ",
    "tories": "トァリィズ",
    "tories'": "トァリィズ",
    "torino": "トァリィノウ",
    "torkelson": "トァアキルサン",
    "torley": "トァアリィ",
    "torma": "トァアマ",
    "torme": "トァアム",
    "torment": "トァアメント",
    "tormenta": "トァアメンタ",
    "tormented": "トァアメンチド",
    "tormenting": "トァアメンチン",
    "tormentor": "トァアメンタァ",
    "tormentors": "トァアメンタァズ",
    "torments": "トァアメントス",
    "tormey": "トァアミィ",
    "torn": "トァアン",
    "tornabene": "トァアナベナ",
    "tornadic": "トァアネイヂク",
    "tornado": "トァアネイドウ",
    "tornado's": "トァアネイドウズ",
    "tornadoes": "トァアネイドウズ",
    "tornados": "トァアネイドウズ",
    "tornatore": "トァアナトァリィ",
    "torney": "トァアニィ",
    "torno": "トァアノウ",
    "tornow": "トァアノウ",
    "tornquist": "トァアンクウィスト",
    "toro": "トァロウ",
    "torok": "トァラク",
    "toronado": "トァラナドウ",
    "toronto": "タァアントウ",
    "toronto's": "タァアントウズ",
    "torosian": "タァアジン",
    "torp": "トァアプ",
    "torpedo": "トァアピィドウ",
    "torpedoed": "トァアピィドウド",
    "torpedoes": "トァアピィドウズ",
    "torpedoing": "トァアピィドウイン",
    "torpedos": "トァアピィドウズ",
    "torpey": "トァアピィ",
    "torpid": "トァアパド",
    "torpor": "トァアパァ",
    "torque": "トァアク",
    "torr": "トァア",
    "torrance": "トァランス",
    "torras": "トァラス",
    "torray": "トァレイ",
    "torre": "トァア",
    "torregrossa": "トァレグロウサ",
    "torrejon": "トァラジャン",
    "torrence": "トァランス",
    "torrens": "トァランズ",
    "torrent": "トァラント",
    "torrential": "トァレンシャル",
    "torrents": "トァラントス",
    "torrenzano": "トァレンザノウ",
    "torreon": "トァリィアン",
    "torres": "トァレズ",
    "torrey": "トァリィ",
    "torrez": "トァレズ",
    "torricelli": "トァリセリィ",
    "torrid": "トァラド",
    "torrijos": "トァリィオウス",
    "torrington": "トァリンタン",
    "torrisi": "トァリィシィ",
    "torry": "トァリィ",
    "torsiello": "トァアシィエロウ",
    "torsion": "トァアシャン",
    "torso": "トァアソウ",
    "torsos": "トァアソウズ",
    "torstar": "トァアスタア",
    "torsten": "トァアスタン",
    "tort": "トァアト",
    "torte": "トァアト",
    "torti": "トァアチィ",
    "tortilla": "トァアチィア",
    "tortillas": "トァアチィアズ",
    "tortoise": "トァアタス",
    "tortoises": "トァアタサズ",
    "tortora": "トァアトァラ",
    "tortorella": "トァアトァレラ",
    "tortorelli": "トァアトァレリィ",
    "tortorello": "トァアトァレロウ",
    "tortorice": "トァアトァリス",
    "tortorici": "トァアトァリィチィ",
    "tortoriello": "トァアトァリィエロウ",
    "torts": "トァアトス",
    "tortuous": "トァアチャワス",
    "torture": "トァアチャァ",
    "tortured": "トァアチャァド",
    "torturer": "トァアチャァアァ",
    "torturers": "トァアチャァアァズ",
    "tortures": "トァアチャァズ",
    "torturing": "トァアチャァイン",
    "torturous": "トァアチューアス",
    "toru": "トァルー",
    "torumi": "トァルーミィ",
    "torumi's": "トァルーミィズ",
    "tory": "トァリィ",
    "tosca": "トァスカ",
    "toscanini": "トァスカニィニィ",
    "toscanini's": "タスカニィニィズ",
    "toscano": "トウスカノウ",
    "tosch": "トァシュ",
    "tosco": "トァスコウ",
    "tosh": "タシュ",
    "toshiba": "トウシィバ",
    "toshiba's": "トウシィバズ",
    "toshiharu": "トウシハルー",
    "toshihiko": "トウシヒィコウ",
    "toshiki": "トウシィキィ",
    "toshimitsu": "トウシィミィツー",
    "toshio": "トウシィオウ",
    "toshiyuki": "トウシユーキィ",
    "tosi": "トウシィ",
    "toso": "トウソウ",
    "toss": "トァス",
    "tossed": "トァスト",
    "tosses": "トァシズ",
    "tossing": "トァシン",
    "tostado": "トウスタドウ",
    "toste": "トウスト",
    "tostenson": "タスチンサン",
    "tosti": "トァスチィ",
    "tosto": "トウストウ",
    "tot": "タト",
    "tota": "トウタ",
    "total": "トウタル",
    "total's": "トウタルズ",
    "totaled": "トウタルド",
    "totaling": "トウタリン",
    "totalitarian": "トウタリテリィアン",
    "totalitarianism": "トウタラテリィアニザム",
    "totalitarians": "トウタラテリィアンズ",
    "totality": "トウタラチィ",
    "totalled": "トウタルド",
    "totalling": "トウタリン",
    "totally": "トウタリィ",
    "totals": "トウタルズ",
    "totaro": "トウタロウ",
    "tote": "トウト",
    "toted": "トウチド",
    "totem": "トウタム",
    "totems": "トウタムズ",
    "totenberg": "トウタンバァグ",
    "totes": "トウトス",
    "toth": "タス",
    "totherow": "タザァオウ",
    "toti": "トウチィ",
    "toting": "トウチン",
    "totino's": "タチィノウズ",
    "totman": "タトマン",
    "toto": "トウトウ",
    "tots": "タトス",
    "totten": "タタン",
    "tottenberg": "タタンバァグ",
    "tottenham": "タタナム",
    "totter": "タタァ",
    "tottering": "タタァイン",
    "totton": "タタン",
    "totty": "タチィ",
    "totzke": "タトスキィ",
    "touareg": "ツーアァアグ",
    "touch": "タチ",
    "touchable": "タチャバル",
    "touchdown": "タチドウン",
    "touchdowns": "タチドウンズ",
    "touche": "ツーシュ",
    "touched": "タチト",
    "touches": "タチャズ",
    "touchet": "ツーシェト",
    "touchette": "ツーシェト",
    "touching": "タチン",
    "touchstone": "タチストウン",
    "touchton": "タチタン",
    "touchy": "タチィ",
    "toufexis": "ツーフェクシス",
    "tougaloo": "ツーガルー",
    "tougas": "タガズ",
    "tough": "タフ",
    "toughed": "タフト",
    "toughen": "タファン",
    "toughened": "タファンド",
    "toughening": "タファニン",
    "toughens": "タファンズ",
    "tougher": "タファ",
    "toughest": "タファスト",
    "toughie": "タフィ",
    "toughness": "タフナス",
    "toughs": "タフス",
    "touhey": "タヒィ",
    "toulouse": "ツールーズ",
    "toupee": "ツーペイ",
    "toupin": "ツーピン",
    "toups": "ツープス",
    "tour": "ツォア",
    "tour's": "ツォアズ",
    "tourangeau": "ツォレインゴウ",
    "toured": "ツォアド",
    "tourette": "タァエト",
    "tourette's": "タァエトス",
    "touretzky": "タァエトスキィ",
    "tourigny": "ツォラィニィ",
    "touring": "ツォリン",
    "tourism": "ツォリザム",
    "tourist": "ツォラスト",
    "tourists": "ツォラストス",
    "tourmaline": "ツォアマリィン",
    "tournament": "ツォアナマント",
    "tournament's": "ツォアナマントス",
    "tournaments": "タァナマントス",
    "tournedos": "ツォアナドウ",
    "tourney": "タァニィ",
    "tourneys": "ツーアニィズ",
    "tourniquet": "タァニキト",
    "tournquist": "ツーアンクウィスト",
    "touro": "ツーロウ",
    "tours": "ツォアズ",
    "tourtelot": "ツォアタラト",
    "tourville": "ツォアヴィル",
    "tousey": "タシィ",
    "tousignant": "ツーシグナント",
    "tousley": "タスリィ",
    "toussaint": "ツーサン",
    "toussaud": "ツーサド",
    "toussaud's": "ツーサドズ",
    "toussie": "ツーシィ",
    "tout": "トウト",
    "toutant": "ツートァント",
    "touted": "トウチド",
    "touting": "トウチン",
    "touts": "トウトス",
    "touvier": "ツーヴィエイ",
    "touvier's": "ツーヴィエイズ",
    "tov": "トウブ",
    "tovar": "トウヴァア",
    "tovaz": "トウヴァズ",
    "tovey": "トウヴィ",
    "tovia": "トウヴィア",
    "tow": "トウ",
    "toward": "タヲァアド",
    "towards": "タヲァアドズ",
    "towbin": "トウビン",
    "towboat": "トウボウト",
    "towe": "トウ",
    "towed": "トウド",
    "towel": "トウアル",
    "toweling": "トウアリン",
    "towell": "タウェル",
    "towels": "トウアルズ",
    "tower": "トウアァ",
    "tower's": "トウアァズ",
    "towered": "トウアァド",
    "towering": "トウアァイン",
    "towers": "トウアァズ",
    "towers'": "トウアァズ",
    "towery": "トウアァイィ",
    "towey": "トウイィ",
    "towhee": "トウヒィ",
    "towing": "トウイン",
    "towle": "トウル",
    "towle's": "トウルズ",
    "towler": "トウラァ",
    "towles": "トウアルズ",
    "town": "トウン",
    "town's": "トウンズ",
    "towne": "トウン",
    "towner": "トウナァ",
    "towners": "トウナァズ",
    "townes": "トウンズ",
    "townhouse": "トウンホウス",
    "townhouses": "トウンホウシズ",
    "townie": "トウニィ",
    "townley": "トウンリィ",
    "towns": "トウンズ",
    "townsel": "トウンサル",
    "townsell": "トウンサル",
    "townsend": "トウンザンド",
    "townsend's": "トウンザンドズ",
    "townsfolk": "トウンズフォウク",
    "townshend": "トウンシェンド",
    "township": "トウンシプ",
    "township's": "トウンシプス",
    "townships": "トウンシプス",
    "townsley": "トウンスリィ",
    "townsman": "トウンズマン",
    "townson": "トウンサン",
    "townspeople": "トウンズピィパル",
    "towry": "トァリィ",
    "tows": "トウズ",
    "towsley": "トウスリィ",
    "towson": "トウサン",
    "toxic": "タクシク",
    "toxicity": "タクシサチィ",
    "toxicological": "タクサカラジカル",
    "toxicologist": "タクシカラジスト",
    "toxicologists": "タクシカラジストス",
    "toxicology": "タクシカラジィ",
    "toxics": "タクシクス",
    "toxin": "タクサン",
    "toxins": "タクサンズ",
    "toy": "トイ",
    "toy's": "トイズ",
    "toya": "トイア",
    "toyama": "トウヤマ",
    "toyboy": "トイボイ",
    "toye": "トイ",
    "toyed": "トイド",
    "toying": "トイイン",
    "toyko": "トイコウ",
    "toymaker": "トイメイカァ",
    "toymakers": "トイメイカァズ",
    "toyo": "トウヨウ",
    "toyobo": "トウヨウボウ",
    "toyoda": "トウヨウダ",
    "toyoo": "トイウー",
    "toyota": "トウヨウタ",
    "toyota's": "トウヨウタズ",
    "toyotas": "トイオウタズ",
    "toys": "トイズ",
    "toys'": "トイズ",
    "toystore": "トイストァア",
    "toystores": "トイストァアズ",
    "tozer": "トウザァ",
    "tozier": "トウジィアァ",
    "tozzi": "タジィ",
    "traber": "トレイバァ",
    "trabert": "トラバァト",
    "trabucco": "トラブーコウ",
    "trabue": "トラブウェ",
    "trac": "トラク",
    "trace": "トレイス",
    "traceabilities": "トレイサビリチィズ",
    "traceability": "トレイサビリチィ",
    "traceable": "トレイサバル",
    "traced": "トレイスト",
    "tracer": "トレイサァ",
    "tracers": "トレイサァズ",
    "traces": "トレイサズ",
    "tracey": "トレイシィ",
    "trachea": "トレイキィア",
    "tracheal": "トレイキィアル",
    "tracheophyte": "トレイキィアファィト",
    "tracheophytes": "トレイキィアファィトス",
    "trachsel": "トラクサル",
    "tracht": "トラクト",
    "trachtenberg": "トラクタンバァグ",
    "traci": "トレイシィ",
    "tracie": "トレイシィ",
    "tracinda": "トラシンダ",
    "tracinda's": "トラシンダズ",
    "tracing": "トレイシン",
    "track": "トラク",
    "track's": "トラクス",
    "trackage": "トラキジ",
    "trackball": "トラクボァル",
    "trackballs": "トラクボァルズ",
    "tracked": "トラクト",
    "tracker": "トラカァ",
    "trackers": "トラカァズ",
    "tracking": "トラキン",
    "tracks": "トラクス",
    "tracor": "トレイサァ",
    "tract": "トラクト",
    "tractable": "トラクタバル",
    "tractebel": "トラクタバル",
    "traction": "トラクシャン",
    "tractor": "トラクタァ",
    "tractors": "トラクタァズ",
    "tracts": "トラクトス",
    "tracy": "トレイシィ",
    "tracy's": "トレイシィズ",
    "tracz": "トラチ",
    "traczyk": "トラチク",
    "tradable": "トレイダバル",
    "trade": "トレイド",
    "trade's": "トレイドズ",
    "trade-off": "トレイドァフ",
    "trade-offs": "トレイドァフス",
    "tradeable": "トレイダバル",
    "traded": "トレイヂド",
    "trademark": "トレイドマアク",
    "trademarked": "トレイドマアクト",
    "trademarks": "トレイドマアクス",
    "tradeoff": "トレイドァフ",
    "tradeoffs": "トレイドァフス",
    "trader": "トレイダァ",
    "trader's": "トレイダァズ",
    "traders": "トレイダァズ",
    "traders'": "トレイダァズ",
    "trades": "トレイドズ",
    "tradesmen": "トレイドズマン",
    "trading": "トレイヂン",
    "trading's": "トレイヂンズ",
    "tradings": "トレイヂンズ",
    "tradition": "トラヂシャン",
    "traditional": "トラヂシャナル",
    "traditionalist": "トラヂシャナリスト",
    "traditionalists": "トラヂシュナラストス",
    "traditionally": "トラヂシャナリィ",
    "traditions": "トラヂシャンズ",
    "traeger": "トレガァ",
    "traer": "トレア",
    "trafalgar": "トラファルガァ",
    "traffic": "トラフィク",
    "traffic's": "トラフィクス",
    "trafficker": "トラフィカァ",
    "traffickers": "トラフィカァズ",
    "trafficking": "トラフィキン",
    "trafford": "トラファド",
    "traficant": "トラフィカント",
    "traficante": "トラフィカンチィ",
    "traficants": "トラフィカントス",
    "trafillio": "トラフィリィオウ",
    "trafillio's": "トラフィリィオウズ",
    "trafton": "トラフタン",
    "tragedies": "トラジャヂィズ",
    "tragedy": "トラジャヂィ",
    "trager": "トレイガァ",
    "trageser": "トラギィザァ",
    "tragic": "トラジク",
    "tragically": "トラジクリィ",
    "tragicomic": "トラジカミク",
    "tragos": "トラゴウズ",
    "trahan": "トラハン",
    "trahern": "トラハァン",
    "trail": "トレイル",
    "trailblazer": "トレイルブレイザァ",
    "trailblazers": "トレイルブレイザァズ",
    "trailed": "トレイルド",
    "trailer": "トレイラァ",
    "trailers": "トレイラァズ",
    "trailhead": "トレイルヘド",
    "trailing": "トレイリン",
    "trails": "トレイルズ",
    "trails'": "トレイルズ",
    "trailways": "トレイルウェイズ",
    "trailways'": "トレイルウェイズ",
    "train": "トレイン",
    "train's": "トレインズ",
    "traina": "トレイナ",
    "trainable": "トレイナバル",
    "trained": "トレインド",
    "trainee": "トレイニィ",
    "trainees": "トレイニィズ",
    "trainer": "トレイナァ",
    "trainers": "トレイナァズ",
    "training": "トレイニン",
    "trainings": "トレイニンズ",
    "trainmen": "トレインマン",
    "trainor": "トレイナァ",
    "trains": "トレインズ",
    "traipse": "トレイプス",
    "traipsing": "トレイプシン",
    "traister": "トレイスタァ",
    "trait": "トレイト",
    "traitor": "トレイタァ",
    "traitorous": "トレイタァアス",
    "traitors": "トレイタァズ",
    "traits": "トレイトス",
    "trajan": "トレイジャン",
    "trajan's": "トレイジャンズ",
    "trajectory": "トラジェクタァイィ",
    "trak": "トラク",
    "trakas": "トラカズ",
    "tram": "トラム",
    "tramble": "トラムバル",
    "tramco": "トラムコウ",
    "tramel": "トラマル",
    "tramell": "トラメイル",
    "tramiel": "トラミィアル",
    "trammel": "トラマル",
    "trammell": "トラマル",
    "tramontana": "トラモウンタナ",
    "tramontano": "トラモウンタノウ",
    "tramonte": "トラモウンチィ",
    "tramontin": "トラマンチン",
    "tramp": "トラムプ",
    "trampe": "トラムプ",
    "tramped": "トラムプト",
    "tramping": "トラムピン",
    "trample": "トラムパル",
    "trampled": "トラムパルド",
    "tramples": "トラムパルズ",
    "trampling": "トラムプリン",
    "trampoline": "トラムパリィン",
    "tramps": "トラムプズ",
    "trams": "トラムズ",
    "tran": "トラン",
    "tranberg": "トランバァグ",
    "trance": "トランス",
    "tranche": "トランチ",
    "tranches": "トランチェズ",
    "tranchina": "トランキィナ",
    "trane": "トレイン",
    "trang": "トラン",
    "trani": "トラニィ",
    "tranquil": "トランクワル",
    "tranquility": "トランクウィリチィ",
    "tranquilize": "トランクワラィズ",
    "tranquilizer": "トランクワラィザァ",
    "tranquilizers": "トランクワラィザァズ",
    "tranquilizing": "トランクワラィジン",
    "tranquillity": "トランクウィリチィ",
    "trans": "トランズ",
    "transact": "トランザクト",
    "transacted": "トランサクチド",
    "transaction": "トランザクシャン",
    "transaction's": "トランザクシャンズ",
    "transactions": "トランザクシャンズ",
    "transafrica": "トランザフリカ",
    "transalaska": "トランザラスカ",
    "transalta": "トランゾァルタ",
    "transamerica": "トランサメリカ",
    "transamerica's": "トランザメリカズ",
    "transamerican": "トランザメリカン",
    "transamerican's": "トランザメリカンズ",
    "transatlantic": "トランザトランチク",
    "transcanada": "トランズカナタ",
    "transcanada's": "トランズカナダズ",
    "transcapital": "トランズカピタル",
    "transcend": "トランセンド",
    "transcended": "トランセンヂド",
    "transcendence": "トランセンダンス",
    "transcendent": "トランセンダント",
    "transcendental": "トランサンデンタル",
    "transcending": "トランセンヂン",
    "transcends": "トランセンドズ",
    "transchannel": "トランスチャナル",
    "transchannel's": "トランスチャナルズ",
    "transcisco": "トランシスコウ",
    "transco": "トランスコウ",
    "transcon": "トランズカン",
    "transcontinental": "トランズカンチネンタル",
    "transcontinental's": "トランズカンチネンタルズ",
    "transcribe": "トランスクラィブ",
    "transcribed": "トランスクラィブド",
    "transcriber": "トランスクラィバァ",
    "transcribers": "トランスクラィバァズ",
    "transcribes": "トランスクラィブズ",
    "transcribing": "トランスクラィビン",
    "transcript": "トランスクリプト",
    "transcription": "トランスクリプシャン",
    "transcriptions": "トランスクリプシャンズ",
    "transcripts": "トランスクリプトス",
    "transducer": "トランスヅーサァ",
    "transducers": "トランスヅーサァズ",
    "transect": "トランセクト",
    "transected": "トランセクチド",
    "transection": "トランセクシャン",
    "transfer": "トランスファ",
    "transferability": "トランスファアビリチィ",
    "transferable": "トランスファアバル",
    "transfered": "トランスファド",
    "transference": "トランスファアンス",
    "transfering": "トランスファイン",
    "transferrable": "トランスファアバル",
    "transferred": "トランスファド",
    "transferring": "トランスファイン",
    "transfers": "トランスファズ",
    "transfix": "トランスフィクス",
    "transfixed": "トランスフィクスト",
    "transform": "トランスフォァアム",
    "transformation": "トランスファメイシャン",
    "transformational": "トランスファメイシャナル",
    "transformations": "トランスファメイシャンズ",
    "transformative": "トランスフォァアマチブ",
    "transformed": "トランスフォァアムド",
    "transformer": "トランスフォァアマァ",
    "transformers": "トランスフォァアマァズ",
    "transforming": "トランスフォァアミン",
    "transforms": "トランスフォァアムズ",
    "transfuse": "トランスフユーズ",
    "transfused": "トランスフユーズド",
    "transfusion": "トランスフユーザン",
    "transfusions": "トランスフユーザンズ",
    "transgender": "トランズジェンダァ",
    "transgenic": "トランズジェニク",
    "transgress": "トランズグレス",
    "transgressed": "トランズグレスト",
    "transgresses": "トランズグレシス",
    "transgressing": "トランズグレシン",
    "transgression": "トランズグレシャン",
    "transgressions": "トランズグレシャンズ",
    "transgressor": "トランズグレサァ",
    "transience": "トランジィアンス",
    "transient": "トランザント",
    "transients": "トランジィアントス",
    "transillumination": "トランザルーマネイシャン",
    "transimage": "トランジミジ",
    "transistor": "トランジスタァ",
    "transistors": "トランジスタァズ",
    "transit": "トランジト",
    "transited": "トランジチド",
    "transiting": "トランジチン",
    "transition": "トランジシャン",
    "transitional": "トランシシャナル",
    "transitioning": "トランジシャニン",
    "transitions": "トランジシャンズ",
    "transitory": "トランザトァリィ",
    "transits": "トランジトス",
    "transkei": "トランズケイ",
    "translate": "トランズレイト",
    "translated": "トランズレイチド",
    "translates": "トランズレイトス",
    "translating": "トランズレイチン",
    "translation": "トランズレイシャン",
    "translations": "トランズレイシャンズ",
    "translator": "トランスレイタァ",
    "translators": "トランスレイタァズ",
    "translogic": "トランズラジク",
    "translucent": "トランスルーサント",
    "transmark": "トランズマアク",
    "transmedia": "トランズミィヂィア",
    "transmission": "トランスミシャン",
    "transmissions": "トランズミシャンズ",
    "transmit": "トランズミト",
    "transmits": "トランズミトス",
    "transmittable": "トランズミタバル",
    "transmittal": "トランスミタル",
    "transmitted": "トランスミチド",
    "transmitter": "トランスミタァ",
    "transmitter's": "トランスミタァズ",
    "transmitters": "トランスミタァズ",
    "transmitting": "トランスミチン",
    "transnational": "トランスナシャナル",
    "transoceanic": "トランゾウシィアニク",
    "transohio": "トランゾウハィオウ",
    "transom": "トランサム",
    "transoms": "トランサムズ",
    "transou": "トランズー",
    "transpac": "トランズパク",
    "transpacific": "トランスパシフィク",
    "transparencies": "トランスパーアンシィズ",
    "transparency": "トランスパーアンシィ",
    "transparent": "トランスパーアント",
    "transparently": "トランスパーアントリィ",
    "transpark": "トランスパアク",
    "transpire": "トランスパィアァ",
    "transpired": "トランスパィアァド",
    "transpires": "トランスパィアァズ",
    "transpiring": "トランスパィアァイン",
    "transplant": "トランスプラント",
    "transplantation": "トランズプランテイシャン",
    "transplanted": "トランスプランチド",
    "transplanting": "トランスプランチン",
    "transplants": "トランスプラントス",
    "transponder": "トランスパンダァ",
    "transponders": "トランスパンダァズ",
    "transport": "トランスポァアト",
    "transportable": "トランスポァアタバル",
    "transportation": "トランスパァテイシャン",
    "transportation's": "トランスパァテイシャンズ",
    "transported": "トランスポァアチド",
    "transporter": "トランスポァアタァ",
    "transporters": "トランスポァアタァズ",
    "transporting": "トランスポァアチン",
    "transports": "トランスポァアトス",
    "transpose": "トランスポウズ",
    "transposed": "トランスポウズド",
    "transracial": "トランズレイシャル",
    "transrapid": "トランズラピド",
    "transsexual": "トランセクスヒューアル",
    "transsexuals": "トランセクスヒューアルズ",
    "transtar": "トランスタア",
    "transtechnology": "トランズタクナラジィ",
    "transtector": "トランズテクタァ",
    "transue": "トランズー",
    "transvaal": "トランズヴァル",
    "transverse": "トランズヴァス",
    "transvestite": "トランズヴェスタィト",
    "transvestites": "トランズヴェスタィトス",
    "transway": "トランズウェイ",
    "transwestern": "トランズウェスタァン",
    "transworld": "トランスワァルド",
    "transylvania": "トランジィルヴェイニィア",
    "trant": "トラント",
    "tranter": "トランタァ",
    "trantham": "トランサム",
    "tranum": "トラナム",
    "tranzonic": "トランザニク",
    "trap": "トラプ",
    "trapani": "トラパニィ",
    "trapasso": "トラパソウ",
    "trapelo": "トラペロウ",
    "trapeze": "トラピィズ",
    "traphagen": "トラファガン",
    "trapnell": "トラプナル",
    "trapp": "トラプ",
    "trappe": "トラプ",
    "trapped": "トラプト",
    "trapper": "トラパァ",
    "trappers": "トラパァズ",
    "trapping": "トラピン",
    "trappings": "トラピンズ",
    "trappist": "トラピスト",
    "traps": "トラプス",
    "trash": "トラシュ",
    "trashed": "トラシュト",
    "trashes": "トラシズ",
    "trashing": "トラシン",
    "trashy": "トラシィ",
    "trask": "トラスク",
    "traub": "トロァブ",
    "traudt": "トロァドト",
    "trauger": "トロウガァ",
    "traugh": "トロァ",
    "traughber": "トロァバァ",
    "traugott": "トロウガト",
    "traum": "トロァム",
    "trauma": "トロァマ",
    "traumas": "トロァマズ",
    "traumatic": "トロァマチク",
    "traumatize": "トロァマタィズ",
    "traumatized": "トロァマタィズド",
    "trausch": "トロウシュ",
    "traut": "トロァト",
    "trauth": "トロァス",
    "trautman": "トロウトマン",
    "trautmann": "トロウトマン",
    "trautner": "トロウトナァ",
    "trautwein": "トロウトワィン",
    "travaglini": "トラヴァグリィニィ",
    "travail": "トラヴェイル",
    "travails": "トラヴェイルズ",
    "travel": "トラヴァル",
    "travelday": "トラヴァルデイ",
    "traveldays": "トラヴァルデイズ",
    "traveled": "トラヴァルド",
    "traveler": "トラヴァラァ",
    "traveler's": "トラヴァラァズ",
    "travelers": "トラヴァラァズ",
    "travelers'": "トラヴァラァズ",
    "travelgate": "トラヴァルゲイト",
    "traveling": "トラヴァリン",
    "travelled": "トラヴァルド",
    "traveller": "トラヴァラァ",
    "travellers": "トラヴァラァズ",
    "travelling": "トラヴァリン",
    "travelocity": "トラヴァラサチィ",
    "travelodge": "トラヴァラジ",
    "travelogue": "トラヴァロァグ",
    "travels": "トラヴァルズ",
    "travelstead": "トラヴァルステド",
    "travenol": "トラヴァナル",
    "traver": "トレイヴァ",
    "travers": "トラヴァズ",
    "traverse": "トラヴァス",
    "traversed": "トラヴァスト",
    "traversing": "トラヴァシン",
    "traverso": "トラヴェアソウ",
    "travesties": "トラヴァスチィズ",
    "travesty": "トラヴァスチィ",
    "traviata": "トラヴィアタ",
    "travieso": "トラヴィソウ",
    "travis": "トラヴィス",
    "travisano": "トラヴィサノウ",
    "travnik": "トラブニク",
    "travolta": "トラヴォウルタ",
    "travolta's": "トラヴォウルタズ",
    "travoltas": "トラヴォウルタズ",
    "traweek": "トロァイィク",
    "trawick": "トロァイク",
    "trawler": "トロァラァ",
    "trawlers": "トロァラァズ",
    "trax": "トラクス",
    "traxler": "トラクスラァ",
    "tray": "トレイ",
    "trayer": "トレイアァ",
    "traylor": "トレイラァ",
    "traynham": "トレインハム",
    "traynor": "トレイナァ",
    "trays": "トレイズ",
    "traywick": "トレイウィク",
    "trbovich": "タァバヴィチ",
    "tre": "トレイ",
    "treacherous": "トレチャァアス",
    "treachery": "トレチャァイィ",
    "treacy": "トレイシィ",
    "tread": "トレド",
    "treadaway": "トレダウェイ",
    "treading": "トレヂン",
    "treadmill": "トレドミル",
    "treadmills": "トレドミルズ",
    "treads": "トレドズ",
    "treadstone": "トレドストウン",
    "treadway": "トレドウェイ",
    "treadwell": "トレドウェル",
    "treadwheel": "トレドウィル",
    "treanor": "トリィナァ",
    "trease": "トリィズ",
    "treason": "トリィザン",
    "treasonous": "トリィザナス",
    "treasons": "トリィザンス",
    "treaster": "トリィスタァ",
    "treasure": "トレザァ",
    "treasured": "トレザァド",
    "treasurer": "トレザァアァ",
    "treasurer's": "トレザァアァズ",
    "treasurers": "トレザァアァズ",
    "treasures": "トレザァズ",
    "treasuries": "トレザァイィズ",
    "treasury": "トレザァイィ",
    "treasury's": "トレザァイィズ",
    "treasurys": "トレザァイィズ",
    "treat": "トリィト",
    "treatable": "トリィタバル",
    "treated": "トリィチド",
    "treater": "トリィタァ",
    "treaters": "トリィタァズ",
    "treaties": "トリィチィズ",
    "treating": "トリィチン",
    "treatise": "トリィタス",
    "treatises": "トリィタサズ",
    "treatment": "トリィトマント",
    "treatments": "トリィトマントス",
    "treats": "トリィトス",
    "treaty": "トリィチィ",
    "treaty's": "トリィチィズ",
    "trebilcock": "トリビルカク",
    "treble": "トレバル",
    "trebled": "トレバルド",
    "treblinka": "トレブリンカァ",
    "trecker": "トレカァ",
    "treder": "トリィダァ",
    "tredway": "トレドウェイ",
    "tree": "トリィ",
    "treece": "トリィス",
    "treeless": "トリィラス",
    "treen": "トリィン",
    "trees": "トリィズ",
    "treese": "トリィズ",
    "treesh": "トリィシュ",
    "treesweet": "トリィスウィト",
    "treetop": "トリィトァプ",
    "treetops": "トリィトァプス",
    "trefethen": "トレフィサン",
    "trefgarne": "トレフガアン",
    "trefry": "トレフリィ",
    "trefz": "トレフズ",
    "treglia": "トレグリィア",
    "trego": "トレゴウ",
    "tregoning": "トレガニン",
    "tregre": "トレガァ",
    "tregurtha": "トレガァサ",
    "treharne": "トレハアン",
    "treiber": "トラィバァ",
    "treichel": "トラィカ",
    "treichler": "トラィカラァ",
    "treinen": "トラィナン",
    "trejo": "トレイヨウ",
    "trek": "トレク",
    "trekked": "トレクト",
    "trekking": "トレキン",
    "treks": "トレクス",
    "trela": "トレラ",
    "trella": "トレラ",
    "trelleborg": "トレラボァアグ",
    "trelleborg's": "トレラボァアグズ",
    "trellis": "トレラス",
    "treloar": "トレロァア",
    "tremain": "トレマィン",
    "tremaine": "トリメイン",
    "tremayne": "トレメイン",
    "trembath": "トレムバス",
    "tremblay": "トレムブレイ",
    "tremble": "トレムバル",
    "trembled": "トレムバルド",
    "trembley": "トレムブリィ",
    "trembling": "トレムバリン",
    "trembly": "トレムブリィ",
    "tremel": "トレマル",
    "tremendous": "トラメンダス",
    "tremendously": "トラメンダスリィ",
    "tremens": "トレマンズ",
    "treml": "トレマル",
    "tremmel": "トレマル",
    "tremont": "トレマント",
    "tremor": "トレマァ",
    "tremors": "トレマァズ",
    "tremper": "トレムパァ",
    "tremulous": "トレミャラス",
    "tremulously": "トレミャラスリィ",
    "trenary": "トレネリィ",
    "trench": "トレンチ",
    "trenchant": "トレンチャント",
    "trenchard": "トレンカァド",
    "trencher": "トレンチャァ",
    "trenches": "トレンチズ",
    "trend": "トレンド",
    "trended": "トレンヂド",
    "trendier": "トレンヂャァ",
    "trendiest": "トレンヂィスト",
    "trending": "トレンヂン",
    "trendless": "トレンドラス",
    "trendline": "トレンドラィン",
    "trends": "トレンドズ",
    "trendsetter": "トレンドセタァ",
    "trendy": "トレンヂィ",
    "trenholm": "トレンホウルム",
    "trenkamp": "トレンカムプ",
    "trenkle": "トレンカル",
    "trent": "トレント",
    "trent's": "トレントス",
    "trente-et-quarante": "トレインテイクワレンテイ",
    "trentham": "トレンサム",
    "trentman": "トレントマン",
    "trenton": "トレンタン",
    "trenton's": "トレンタンズ",
    "treon": "トリィアン",
    "trepagnier": "トレパグニィアァ",
    "trepanier": "トレパニィアァ",
    "trepidation": "トレピデイシャン",
    "treppel": "トレパル",
    "treptow": "トレプトウ",
    "tresch": "トレシュ",
    "trescott": "トレスカト",
    "trespass": "トレスパス",
    "trespassing": "トレスパシン",
    "tress": "トレス",
    "tressel": "トレサル",
    "tresses": "トレシズ",
    "tressler": "トレスラァ",
    "trest": "トレスト",
    "trester": "トレスタァ",
    "trestle": "トレサル",
    "trethewey": "トレシューイィ",
    "tretinoin": "トレチノイン",
    "trettel": "トレタル",
    "tretter": "トレタァ",
    "trettin": "トレチン",
    "treu": "トルー",
    "treuhand": "トルーハンド",
    "treuhandanstalt": "トルーハンダンスタルト",
    "treurnicht": "トルーアニクト",
    "trevathan": "トレヴァサン",
    "trevelyan": "トラヴェルヤン",
    "trevino": "トラヴィノウ",
    "treviso": "トレヴィソウ",
    "trevizo": "トレヴィゾウ",
    "trevor": "トレヴァ",
    "trew": "トルー",
    "trexler": "トレクスラァ",
    "trey": "トレイ",
    "treybig": "トレイビグ",
    "trezise": "トレザィズ",
    "trezza": "トレザ",
    "tri": "トラィ",
    "tri-state": "トラィステイト",
    "triad": "トラィアド",
    "triad's": "トラィアドズ",
    "triads": "トラィアドズ",
    "triage": "トラィイジ",
    "trial": "トラィアル",
    "trial's": "トラィアルズ",
    "trials": "トラィアルズ",
    "triana": "トリィアナ",
    "triangle": "トラィアンガル",
    "triangle's": "トラィアンガルズ",
    "triangles": "トラィアンガルズ",
    "triangular": "トラィアンギャラァ",
    "triangulation": "トラィアンギューレイシャン",
    "triano": "トリィアノウ",
    "triarc": "トラィアアク",
    "triassic": "トラィアシク",
    "triathlon": "トラィアスラン",
    "trib": "トリブ",
    "tribal": "トラィバル",
    "tribalism": "トラィバリズム",
    "tribasa": "トラィバサ",
    "tribbett": "トリビト",
    "tribbey": "トリビィ",
    "tribble": "トリバル",
    "tribbles": "トリバルズ",
    "tribby": "トリビィ",
    "tribe": "トラィブ",
    "tribe's": "トラィブズ",
    "tribeca": "トリベカ",
    "tribes": "トラィブズ",
    "tribesman": "トラィブズマン",
    "tribesmen": "トラィブズミン",
    "trible": "トリバル",
    "triborough": "トラィバァオウ",
    "tribulation": "トリビャレイシャン",
    "tribulations": "トリビャレイシャンズ",
    "tribull": "トリバル",
    "tribunal": "トラビューナル",
    "tribunals": "トラィビューナルズ",
    "tribune": "トリビューン",
    "tribune's": "トリビューンズ",
    "tributaries": "トリビャテリィズ",
    "tributary": "トリビャテリィ",
    "tribute": "トリビュート",
    "tribute's": "トリビュートス",
    "tributes": "トリビュートス",
    "tricarico": "トリィカリィコウ",
    "trice": "トラィス",
    "tricentrol": "トラィセントラル",
    "tricentrol's": "トラィセントラルズ",
    "triceps": "トラィセプス",
    "triceratops": "トラィセラトァプス",
    "triche": "トリチ",
    "trichet": "トリチト",
    "tricia": "トリシャ",
    "tricia's": "トリシャズ",
    "tricil": "トリシル",
    "trick": "トリク",
    "tricked": "トリクト",
    "trickel": "トリカル",
    "trickery": "トリカァイィ",
    "trickett": "トリキト",
    "trickey": "トリキィ",
    "trickier": "トリキィアァ",
    "trickiest": "トリキィアスト",
    "tricking": "トリキン",
    "trickle": "トリカル",
    "trickled": "トリカルド",
    "trickles": "トリカルズ",
    "trickling": "トリクリン",
    "tricks": "トリクス",
    "trickster": "トリクスタァ",
    "tricksters": "トリクスタァズ",
    "tricky": "トリキィ",
    "trico": "トリィコウ",
    "tricuspid": "トラィカスパド",
    "tricycle": "トリシカル",
    "trident": "トラィダント",
    "tridex": "トリデクス",
    "trie": "トラィ",
    "tried": "トラィド",
    "triennial": "トラィエニィアル",
    "trier": "トラィアァ",
    "trierweiler": "トリアワィラァ",
    "tries": "トラィズ",
    "trieste": "トリィスト",
    "trieu": "トルー",
    "trifari": "トリファリィ",
    "trifecta": "トラィフェクタ",
    "trifle": "トラィファル",
    "trifles": "トラィファルズ",
    "trifling": "トラィフリン",
    "trig": "トリグ",
    "trigg": "トリグ",
    "trigger": "トリガァ",
    "triggered": "トリガァド",
    "triggering": "トリガァイン",
    "triggers": "トリガァズ",
    "triggs": "トリグズ",
    "triglyceride": "トラィグリサァアィド",
    "triglycerides": "トラィグリサァアィドズ",
    "trigo": "トリィゴウ",
    "trilateral": "トラィラタァアル",
    "trilby": "トリルビィ",
    "trill": "トリル",
    "trillin": "トリリン",
    "trilling": "トリリン",
    "trillion": "トリルヤン",
    "trillions": "トリルヤンズ",
    "trillo": "トリロウ",
    "trilogy": "トリラジィ",
    "trilon": "トリラン",
    "trim": "トリム",
    "trimac": "トリマク",
    "trimarchi": "トリィマアキィ",
    "trimarco": "トリマアコウ",
    "trimas": "トリィマス",
    "trimble": "トリムバル",
    "trimboli": "トリィムボウリィ",
    "trimedyne": "トラィムダィン",
    "trimester": "トラィメスタァ",
    "trimetrexate": "トリメトラクセイト",
    "trimm": "トリム",
    "trimmed": "トリムド",
    "trimmer": "トリマァ",
    "trimmers": "トリマァズ",
    "trimming": "トリミン",
    "trimmings": "トリミンズ",
    "trimpe": "トリムプ",
    "trims": "トリムズ",
    "trincomalee": "トリンコウマリィ",
    "trine": "トラィン",
    "tringali": "トリンガリィ",
    "trinh": "トリン",
    "trinidad": "トリニダド",
    "trinity": "トリナチィ",
    "trinity's": "トリニチィズ",
    "trinka": "トリンカ",
    "trinket": "トリンカト",
    "trinkets": "トリンカトス",
    "trinkle": "トリンカル",
    "trinova": "トラィノウヴァ",
    "trintex": "トリンテクス",
    "trio": "トリィオウ",
    "trio's": "トリィオウズ",
    "triola": "トリィオウラ",
    "triolo": "トリィオウロウ",
    "triomphe": "トリィオウムフ",
    "trip": "トリプ",
    "trip's": "トリプス",
    "tripartite": "トラィパアタィト",
    "tripe": "トラィプ",
    "tripi": "トリィピィ",
    "triple": "トリパル",
    "triplecast": "トリパルカスト",
    "tripled": "トリパルド",
    "triples": "トリパルズ",
    "triplet": "トリプラト",
    "triplets": "トリプラトス",
    "triplett": "トリプリト",
    "triplex": "トリプレクス",
    "triplicate": "トリプリカト",
    "tripling": "トリパリン",
    "tripod": "トラィパド",
    "tripodi": "トリィポウヂィ",
    "tripods": "トラィパドズ",
    "tripoli": "トリパリィ",
    "tripoli's": "トリパリィズ",
    "tripp": "トリプ",
    "tripp's": "トリプス",
    "trippe": "トリプ",
    "tripped": "トリプト",
    "trippel": "トリパル",
    "tripper": "トリパァ",
    "trippers": "トリパァズ",
    "trippett": "トリピト",
    "trippie": "トリピィ",
    "tripping": "トリピン",
    "tripple": "トリパル",
    "trippy": "トリピィ",
    "trips": "トリプス",
    "triptych": "トリプチク",
    "triptychs": "トリプチクス",
    "trireme": "トラィリィム",
    "triremes": "トラィリィムズ",
    "trish": "トリシュ",
    "trisha": "トリシャ",
    "trisha's": "トリシャズ",
    "triska": "トリスカ",
    "trisler": "トリサラァ",
    "trism": "トリザム",
    "trista": "トリスタ",
    "tristan": "トリスタン",
    "tristar": "トラィスタア",
    "tristate": "トラィステイト",
    "tristram": "トリストラム",
    "tritch": "トリチ",
    "trite": "トラィト",
    "trites": "トラィトス",
    "tritium": "トリチィアム",
    "triton": "トラィタン",
    "triton's": "トラィタンズ",
    "tritsch": "トリチ",
    "tritschler": "トリチラァ",
    "tritt": "トリト",
    "tritz": "トリトス",
    "triumph": "トラィアムフ",
    "triumphal": "トラィアムファル",
    "triumphant": "トラィアムファント",
    "triumphantly": "トラィアムファントリィ",
    "triumphed": "トラィアムフト",
    "triumphs": "トラィアムフス",
    "triumvirate": "トラィアムヴァアト",
    "trivedi": "トリィヴェヂィ",
    "trivest": "トリヴァスト",
    "trivett": "トリヴィト",
    "trivette": "トリヴェト",
    "trivia": "トリヴィア",
    "trivial": "トリヴィアル",
    "triviality": "トリヴィアラチィ",
    "trivialize": "トリヴィアラィズ",
    "trivialized": "トリヴィアラィズド",
    "trivializes": "トリヴィアラィジズ",
    "trivializing": "トリヴィアラィジン",
    "trixie": "トリクシィ",
    "trixy": "トリクシィ",
    "trizec": "トリザク",
    "trizec's": "トリゼクス",
    "trnka": "トリンカ",
    "trnopolje": "テアナポァルイエ",
    "trobaugh": "トラボァ",
    "troche": "トラチ",
    "trochmann": "トラチマン",
    "trocki": "トラキィ",
    "trod": "トラド",
    "trodden": "トラダン",
    "troeger": "トロウガァ",
    "troendle": "トロウンダル",
    "troester": "トロウスタァ",
    "trogdon": "トラグダン",
    "troha": "トロウハ",
    "troia": "トロウヤ",
    "troiani": "トロウヤニィ",
    "troiano": "トロウイィアノウ",
    "troika": "トロイカ",
    "trois": "トワ",
    "troise": "トロイズ",
    "troisi": "トロイシィ",
    "trojan": "トロウジャン",
    "trojanowski": "トラヤノァフスキィ",
    "trojans": "トロウジャンズ",
    "trokel": "トロウカル",
    "trolinger": "トロウリンアァ",
    "troll": "トロウル",
    "troll's": "トロウルズ",
    "trolley": "トラリィ",
    "trolleys": "トラリィズ",
    "trolling": "トロウリン",
    "trollinger": "トロウリンアァ",
    "trolls": "トロウルズ",
    "troma": "トロウマ",
    "trombino": "トロウムビィノウ",
    "tromble": "トラムバル",
    "trombley": "トラムブリィ",
    "trombly": "トラムブリィ",
    "trombone": "トラムボウン",
    "trombones": "トラムボウンズ",
    "trombonist": "トラムボウニスト",
    "tromp": "トラムプ",
    "trompeter": "トラムピィタァ",
    "tron": "トラン",
    "troncoso": "トロウンコウソウ",
    "trone": "トロウン",
    "tronic": "トラニク",
    "troon": "トルーン",
    "troop": "トループ",
    "troop's": "トループス",
    "trooped": "トループト",
    "trooper": "トルーパァ",
    "trooper's": "トルーパァズ",
    "troopers": "トルーパァズ",
    "troopers'": "トルーパァズ",
    "trooping": "トルーピン",
    "troops": "トループス",
    "troops'": "トループス",
    "troost": "トルースト",
    "tropea": "トロウピィア",
    "tropeano": "トロウピィノウ",
    "trophies": "トロウフィズ",
    "trophy": "トロウフィ",
    "tropic": "トラピク",
    "tropical": "トラピカル",
    "tropicana": "トラピカナ",
    "tropicana's": "トラピカナズ",
    "tropics": "トラピクス",
    "tropopause": "トラパポァズ",
    "tropp": "トラプ",
    "tropworld": "トラプワァルド",
    "trosch": "トラシュ",
    "trosclair": "トラスクレア",
    "trosper": "トラスパァ",
    "trost": "トラスト",
    "trostel": "トラスタル",
    "trostle": "トラサル",
    "trot": "トラト",
    "troth": "トロウス",
    "trotman": "トラトマン",
    "trots": "トラトス",
    "trotsky": "トラトスキィ",
    "trott": "トラト",
    "trotted": "トラチド",
    "trotten": "トラタン",
    "trotter": "トラタァ",
    "trottier": "トラチィアァ",
    "trotting": "トラチン",
    "troubadour": "トルーバドァア",
    "troubh": "トルーブ",
    "trouble": "トラバル",
    "troubled": "トラバルド",
    "troublefield": "トラバルフィルド",
    "troublemaker": "トラバルメイカァ",
    "troublemakers": "トラバルメイカァズ",
    "troubles": "トラバルズ",
    "troubleshoot": "トラバルシュート",
    "troubleshooter": "トラバルシュータァ",
    "troubleshooting": "トラバルシューチン",
    "troubleshoots": "トラバルシュートス",
    "troublesome": "トラバルサム",
    "troubling": "トラバリン",
    "troudt": "トロウドト",
    "trough": "トロァフ",
    "troughs": "トロァフス",
    "trounce": "トロウンス",
    "trounced": "トロウンスト",
    "trouncing": "トロウンシン",
    "troung": "トロウン",
    "troup": "トループ",
    "troupe": "トループ",
    "troupe's": "トループス",
    "troupes": "トループス",
    "trousdale": "タァアスデイル",
    "trouser": "トロウザァ",
    "trousers": "トロウザァズ",
    "trout": "トロウト",
    "trout's": "トロウトス",
    "troutman": "トロウトマン",
    "troutner": "トロウトナァ",
    "troutt": "トロウト",
    "troutwine": "トロウトワィン",
    "trovato": "トロウヴァトウ",
    "trovatore": "トロウヴァトァア",
    "trove": "トロウブ",
    "trow": "トロウ",
    "trowbridge": "トロウブリジ",
    "trowel": "トロウウェル",
    "trowell": "トラウェル",
    "trower": "トロウアァ",
    "troxel": "トラクサル",
    "troxell": "トラクサル",
    "troxler": "トラクスラァ",
    "troy": "トロイ",
    "troyan": "トロイアン",
    "troyanos": "トロイアノウス",
    "troyat": "トロイアト",
    "troyer": "トロイアァ",
    "troyka": "トロイカ",
    "troyu": "トロイウー",
    "truancy": "トルーアンシィ",
    "truant": "トルーアント",
    "truax": "トルーアクス",
    "trubey": "トルービィ",
    "truby": "トルービィ",
    "trucco": "トルーコウ",
    "truce": "トルース",
    "truchan": "トラチャン",
    "truck": "トラク",
    "truck's": "トラクス",
    "trucked": "トラクト",
    "truckee": "トラキィ",
    "trucker": "トラカァ",
    "truckers": "トラカァズ",
    "truckers'": "トラカァズ",
    "trucking": "トラキン",
    "truckload": "トラクロウド",
    "truckloads": "トラクロウドズ",
    "trucks": "トラクス",
    "trucks'": "トラクス",
    "truculent": "トラキャラント",
    "truda": "トルーダ",
    "trude": "トルード",
    "trudeau": "トルードウ",
    "trudel": "トルーダル",
    "trudell": "トラダル",
    "trudge": "トラジ",
    "trudged": "トラジド",
    "trudgen": "トラジャン",
    "trudges": "トラジズ",
    "trudging": "トラジン",
    "trudia": "トルーヂィア",
    "trudie": "トルーヂィ",
    "trudo": "トルードウ",
    "trudy": "トルーヂィ",
    "true": "トルー",
    "true-view": "トルーブユー",
    "trueblood": "トルーブラド",
    "truell": "トルーアル",
    "truelove": "トルーラブ",
    "trueman": "トルォマン",
    "truer": "トルーアァ",
    "truesdale": "トルーズデイル",
    "truesdell": "トルーズデル",
    "truest": "トルーイスト",
    "truett": "トルート",
    "truex": "トルーエクス",
    "truffaut": "トルーフォウ",
    "truffaut's": "トルーフォウズ",
    "truffle": "トラファル",
    "truffles": "トラファルズ",
    "truglio": "トラグリィオウ",
    "truicko": "トルーコウ",
    "truism": "トルーイザム",
    "truitt": "トルート",
    "trujillo": "トルーヒィオウ",
    "trull": "トラル",
    "trullinger": "トラリンアァ",
    "trulock": "トララク",
    "trulove": "トルーロウヴィ",
    "trulson": "トラルサン",
    "truluck": "トララク",
    "truly": "トルーリィ",
    "truman": "トルーマン",
    "truman's": "トルーマンズ",
    "trumble": "トラムバル",
    "trumbo": "トラムボウ",
    "trumbull": "トラムバル",
    "trumka": "トラムカ",
    "trump": "トラムプ",
    "trump's": "トラムプス",
    "trumped": "トラムプト",
    "trumpet": "トラムパト",
    "trumpeted": "トラムパチド",
    "trumpeter": "トラムパタァ",
    "trumpeting": "トラムパチン",
    "trumpets": "トラムパトス",
    "trumpower": "トラムポウアァ",
    "trumps": "トラムプス",
    "truncate": "トランケイト",
    "truncated": "トランケイチド",
    "truncates": "トランケイトス",
    "truncating": "トランケイチン",
    "truncation": "トランケイシャン",
    "truncheon": "トランチン",
    "truncheons": "トランチンズ",
    "trundle": "トランダル",
    "trundled": "トランダルド",
    "trunk": "トランク",
    "trunkline": "トランクラィン",
    "trunks": "トランクス",
    "trunnell": "トラナル",
    "trunzo": "トランゾウ",
    "truong": "トロァン",
    "trupiano": "トルーピィアノウ",
    "trupin": "トルーピン",
    "trupin's": "トルーピンズ",
    "trupp": "トラプ",
    "truro": "トルーロウ",
    "trus": "トラス",
    "truscott": "トラスカト",
    "truskowski": "トラスコァフスキィ",
    "trusler": "トラサラァ",
    "truslow": "トラスロウ",
    "truss": "トラス",
    "trussell": "トラサル",
    "trusses": "トラシズ",
    "trust": "トラスト",
    "trust's": "トラストス",
    "trustco": "トラストコウ",
    "trustcorp": "トラストコァアプ",
    "trusted": "トラスチド",
    "trustee": "トラスチィ",
    "trustee's": "トラスチィズ",
    "trustees": "トラスチィズ",
    "trustees'": "トラスチィズ",
    "trusteeship": "トラスチィシプ",
    "trusthouse": "トラストホウス",
    "trusting": "トラスチン",
    "trusts": "トラストス",
    "trusts'": "トラストス",
    "trustworthiness": "トラストワァジィナス",
    "trustworthy": "トラストワァジィ",
    "trusty": "トラスチィ",
    "truszkowski": "トラシュコァフスキィ",
    "truth": "トルース",
    "truthful": "トルースファル",
    "truthfully": "トルースファリィ",
    "truthfulness": "トルースファルナス",
    "truthiness": "トルーシィナス",
    "truths": "トルースス",
    "truxal": "トラクサル",
    "truxillo": "トラクシロウ",
    "try": "トラィ",
    "try-on": "トラィアン",
    "try-ons": "トラィアンズ",
    "tryart": "トラィアアト",
    "tryba": "トリバ",
    "trybus": "トリビス",
    "trygg": "トリグ",
    "trygstad": "トリグスタド",
    "trygve": "トリグヴィ",
    "tryin'": "トラィイン",
    "trying": "トラィイン",
    "tryon": "トラィアン",
    "tryout": "トラィオウト",
    "tryouts": "トラィオウトス",
    "tryphena": "トリフィナ",
    "tryst": "トリスト",
    "trzaska": "タァザスカ",
    "trzcinski": "タァジンスキィ",
    "trzeciak": "タァゼチィアク",
    "ts": "チィエス",
    "tsai": "トサィ",
    "tsai's": "トサィズ",
    "tsakos": "トサコウス",
    "tsang": "トサン",
    "tsao": "トソウ",
    "tsar": "ザア",
    "tschantz": "チャントス",
    "tschetter": "チェタァ",
    "tschida": "チャィダ",
    "tschirhart": "チャァハアト",
    "tschopp": "チャプ",
    "tschudy": "チューヂィ",
    "tschumi": "チューミィ",
    "tse": "トシィ",
    "tsemel": "トセマル",
    "tseng": "トセン",
    "tsetse": "トシィトシィ",
    "tshisekedi": "シセカヂィ",
    "tsiang": "トシャン",
    "tsingtao": "シントウ",
    "tso": "トソウ",
    "tsongas": "トソァンガス",
    "tsongas'": "トソァンガス",
    "tsongas's": "トソァンガサズ",
    "tsu": "ツー",
    "tsuda": "ツーダ",
    "tsui": "ツーイィ",
    "tsuji": "ツージィ",
    "tsukamoto": "ツーカモウトウ",
    "tsukuba": "ツーキューバ",
    "tsunami": "ツーナミィ",
    "tsuneo": "ツーニィオウ",
    "tsurumi": "ツールーミィ",
    "tsutomu": "ツートウムー",
    "tt's": "チィチィズ",
    "tu": "ツー",
    "tub": "タブ",
    "tuba": "ツーバ",
    "tubal": "ツーバル",
    "tubb": "タブ",
    "tubbercurry": "タバァカリィ",
    "tubbs": "タブズ",
    "tubby": "タビィ",
    "tube": "ツーブ",
    "tuber": "ツーバァ",
    "tuberculosis": "タバァキャロウシス",
    "tubers": "ツーバァス",
    "tuberville": "ツーバァヴィル",
    "tubes": "ツーブズ",
    "tubing": "ツービン",
    "tubman": "タブマン",
    "tubs": "タブズ",
    "tubular": "ツービャラァ",
    "tubule": "ツービュール",
    "tucci": "ツーチィ",
    "tucci's": "ツーチィス",
    "tucciarone": "ツーチャァオウニィ",
    "tuccillo": "ツーチロウ",
    "tucek": "ツーチェク",
    "tuch": "タチ",
    "tuchman": "タクマン",
    "tucholski": "タホウルスキィ",
    "tuck": "タク",
    "tucked": "タクト",
    "tucker": "タカァ",
    "tucker's": "タカァズ",
    "tuckerman": "タカァマン",
    "tuckett": "タキト",
    "tuckey": "タキィ",
    "tucking": "タキン",
    "tuckman": "タクマン",
    "tucks": "タクス",
    "tucson": "ツーサン",
    "tucuman": "ツーキューマン",
    "tude": "ツード",
    "tudisco": "ツーヂィスコウ",
    "tudjman": "ツォジマン",
    "tudjman's": "ツォジマンズ",
    "tudor": "ツーダァ",
    "tudor's": "チューダァズ",
    "tue": "ツー",
    "tuel": "ツール",
    "tuell": "ツール",
    "tuesday": "ツーズヂィ",
    "tuesday's": "ツーズヂィズ",
    "tuesdays": "ツーズデイズ",
    "tufa": "ツーファ",
    "tufano": "ツーファノウ",
    "tuff": "タフ",
    "tufnel": "タフニル",
    "tufo": "ツーフォウ",
    "tuft": "タフト",
    "tufte": "タフト",
    "tufted": "タフチド",
    "tuftlike": "タフトラィク",
    "tufts": "タフトス",
    "tug": "タグ",
    "tugboat": "タグボウト",
    "tugboats": "タグボウトス",
    "tugged": "タグド",
    "tugging": "タギン",
    "tuggle": "タガル",
    "tugman": "タグマン",
    "tugs": "タグズ",
    "tugwell": "タグウェル",
    "tuhan": "ツーハン",
    "tuinstra": "ツーインストラ",
    "tuite": "ツート",
    "tuition": "チューイシャン",
    "tuitions": "ツーイシャンズ",
    "tuk": "ツーク",
    "tuks": "タクス",
    "tula": "ツーラ",
    "tulane": "ツーレイン",
    "tuley": "チューリィ",
    "tulip": "ツーラプ",
    "tulip's": "ツーリプス",
    "tulips": "ツーラプス",
    "tull": "タル",
    "tullar": "タラァ",
    "tuller": "タラァ",
    "tulley": "ツーリィ",
    "tullia": "タリィア",
    "tullier": "タリィアァ",
    "tullio": "ツーリィオウ",
    "tullis": "タリス",
    "tullius": "タリィイス",
    "tullo": "ツーロウ",
    "tulloch": "タラク",
    "tullock": "タラク",
    "tullos": "タロウズ",
    "tully": "タリィ",
    "tulsa": "タルサ",
    "tuma": "ツーマ",
    "tumacoceri": "ツーマコウチャァイィ",
    "tuman": "チューマン",
    "tumazos": "ツーマゾウス",
    "tumble": "タムバル",
    "tumbled": "タムバルド",
    "tumbler": "タムブラァ",
    "tumbler's": "タムブラァズ",
    "tumblers": "タムブラァズ",
    "tumbles": "タムバルズ",
    "tumbleson": "タムバルサン",
    "tumblin": "タムブリン",
    "tumbling": "タムバリン",
    "tumblr": "タムブラァ",
    "tumblr's": "タムブラァズ",
    "tumeric": "ツーメリク",
    "tumescent": "ツーメシント",
    "tumey": "タミィ",
    "tuminello": "ツーミィネロウ",
    "tumlin": "タムリン",
    "tumlinson": "タムリンサン",
    "tummies": "タミィズ",
    "tumminello": "ツーミィネロウ",
    "tummond": "タマンド",
    "tummy": "タミィ",
    "tumolo": "ツーモウロウ",
    "tumor": "ツーマァ",
    "tumors": "ツーマァズ",
    "tums": "タムズ",
    "tums'": "タムズ",
    "tumult": "ツーマルト",
    "tumultuous": "ツーマルチューアス",
    "tumulty": "ツーマルチィ",
    "tuna": "ツーナ",
    "tunable": "ツーナバル",
    "tunafish": "ツーナフィシュ",
    "tunas": "ツーナズ",
    "tunde": "タンド",
    "tundra": "タンドラ",
    "tune": "ツーン",
    "tuned": "ツーンド",
    "tuneful": "ツーンファル",
    "tuner": "ツーナァ",
    "tunes": "ツーンズ",
    "tuneup": "ツーナプ",
    "tung": "タン",
    "tung's": "タンズ",
    "tungate": "ツーンエイト",
    "tungsram": "タンズラム",
    "tungsrom": "タンズラム",
    "tungsrom's": "タンズラムズ",
    "tungsten": "タンスタン",
    "tunic": "ツーニク",
    "tunica": "ツーニカ",
    "tunica's": "ツーニカズ",
    "tunicate": "ツーニカト",
    "tunick": "タニク",
    "tuning": "ツーニン",
    "tunis": "ツーニス",
    "tunisia": "ツーニィザ",
    "tunisian": "ツーニィザン",
    "tunison": "タニサン",
    "tunkelang": "タンクラン",
    "tunks": "タンクス",
    "tunku": "タンクー",
    "tunnel": "タナル",
    "tunnel's": "タナルズ",
    "tunneling": "タナリン",
    "tunnell": "タナル",
    "tunnels": "タナルズ",
    "tunney": "タニィ",
    "tunny": "タニィ",
    "tunstall": "タンスタル",
    "tuohey": "ツーヘイ",
    "tuohy": "ツーイィ",
    "tuolumne": "トヲァルーム",
    "tuomi": "トヲウミィ",
    "tupa": "ツーパ",
    "tupac": "ツーポァク",
    "tupelo": "チューパロウ",
    "tupelov": "ツーパラブ",
    "tupper": "タパァ",
    "tupperware": "タパァウェア",
    "tupy": "ツーピィ",
    "turandot": "タァアンダト",
    "turano": "ツォラノウ",
    "turban": "タァバン",
    "turbans": "タァバンズ",
    "turbas": "タァバス",
    "turben": "タァバン",
    "turberville": "タァバァヴィル",
    "turbett": "タァビト",
    "turbeville": "タァブヴィル",
    "turbid": "タァビド",
    "turbidity": "タァビダチィ",
    "turbin": "タァビン",
    "turbine": "タァバィン",
    "turbinen": "タァビナン",
    "turbines": "タァバィンズ",
    "turbo": "タァボウ",
    "turbocharge": "タァボウチャアジ",
    "turbocharged": "タァボウチャアジド",
    "turbocharges": "タァボウチャアジズ",
    "turbocharging": "タァボウチャアジン",
    "turbofan": "タァボウファン",
    "turbojet": "タァボウジェト",
    "turboprop": "タァボウプラプ",
    "turboprops": "タァボウプラプス",
    "turbos": "タァボウズ",
    "turbot": "タァボウ",
    "turbotax": "タァボウタクス",
    "turbulence": "タァビャランス",
    "turbulent": "タァビャラント",
    "turbyfill": "タァビフィル",
    "turchi": "ツォアキィ",
    "turchin": "タァチン",
    "turchyn": "タァチン",
    "turck": "タァク",
    "turco": "タァコウ",
    "turcott": "タァカト",
    "turcotte": "タァコァト",
    "turcotte's": "タァコァトス",
    "ture": "ツォア",
    "turek": "チューリク",
    "turenne": "チューリン",
    "turf": "タァフ",
    "turgeon": "タァジン",
    "turgid": "タァジド",
    "turgut": "タァガト",
    "turi": "ツォリィ",
    "turin": "チュォリン",
    "turing": "ツォリン",
    "turismo": "ツォリスモウ",
    "turk": "タァク",
    "turkel": "タァカル",
    "turkey": "タァキィ",
    "turkey's": "タァキィズ",
    "turkeys": "タァキィズ",
    "turkic": "タァキク",
    "turkington": "タァキンタン",
    "turkish": "タァキシュ",
    "turkmen": "タァクメン",
    "turkmenistan": "タァクメニスタン",
    "turko": "タァコウ",
    "turkovich": "タァカヴィチ",
    "turks": "タァクス",
    "turley": "タァリィ",
    "turlington": "タァリンタン",
    "turlough": "タァロウ",
    "turman": "タァマン",
    "turmel": "タァマル",
    "turmeric": "タァマリク",
    "turmoil": "タァモイル",
    "turn": "タァン",
    "turn-out": "タァノウト",
    "turnabout": "タァナボウト",
    "turnage": "タァニジ",
    "turnaround": "タァナァオウンド",
    "turnarounds": "タァナァオウンドズ",
    "turnbaugh": "タァンボァ",
    "turnbo": "ツォアンボウ",
    "turnbough": "タァンボウ",
    "turnbow": "タァンボウ",
    "turnbridge": "タァンブリジ",
    "turnbull": "タァンブォル",
    "turncoat": "タァンコウト",
    "turndown": "タァンドウン",
    "turned": "タァンド",
    "turner": "タァナァ",
    "turner's": "タァナァズ",
    "turney": "タァニィ",
    "turnham": "タァンハム",
    "turning": "タァニン",
    "turnip": "タァナプ",
    "turnips": "タァナプス",
    "turnipseed": "タァニプシィド",
    "turnkey": "タァンキィ",
    "turnley": "タァンリィ",
    "turnmire": "タァンマィア",
    "turnoff": "タァノァフ",
    "turnout": "タァノウト",
    "turnouts": "タァノウトス",
    "turnover": "タァノウヴァ",
    "turnovers": "タァノウヴァズ",
    "turnpike": "タァンパィク",
    "turnpikes": "タァンパィクス",
    "turnquest": "タァンクウェスト",
    "turnquist": "タァンクウィスト",
    "turns": "タァンズ",
    "turnstile": "タァンスタィル",
    "turnstiles": "タァンスタィルズ",
    "turntable": "タァンテイバル",
    "turntables": "タァンテイバルズ",
    "turo": "ツォロウ",
    "turow": "ツォロウ",
    "turowski": "タァオァフスキィ",
    "turpen": "タァパン",
    "turpentine": "タァパンタィン",
    "turpin": "タァピン",
    "turpitude": "タァピツード",
    "turquoise": "タァクヲイズ",
    "turrell": "トァラル",
    "turrentine": "ツォレンチィニィ",
    "turret": "タァアト",
    "turrets": "タァアトス",
    "turri": "ツォリィ",
    "turrill": "トァラル",
    "tursi": "ツォアシィ",
    "turski": "タァスキィ",
    "turtle": "タァタル",
    "turtle's": "タァタルズ",
    "turtleneck": "タァタルネク",
    "turtlenecks": "タァタルネクス",
    "turtles": "タァタルズ",
    "turton": "タァタン",
    "turvey": "タァヴェイ",
    "turville": "タァヴィル",
    "turvy": "タァヴィ",
    "tusa": "ツーサ",
    "tuscaloosa": "タスカルーサ",
    "tuscaloosa's": "タスカルーサズ",
    "tuscan": "タスカン",
    "tuscany": "タスカニィ",
    "tush": "ツォシュ",
    "tushes": "ツォシズ",
    "tusing": "ツーシン",
    "tusk": "タスク",
    "tuskegee": "タスカギィ",
    "tusks": "タスクス",
    "tusla": "ツーズラ",
    "tussaud's": "ツーソウズ",
    "tussey": "タシィ",
    "tussing": "タシン",
    "tussle": "タサル",
    "tussled": "タサルド",
    "tussles": "タサルズ",
    "tustin": "タスチン",
    "tut": "タト",
    "tut's": "タトス",
    "tutelage": "チューチリジ",
    "tuten": "チュータン",
    "tuthill": "タトヒル",
    "tutino": "ツーチィノウ",
    "tutko": "タトコウ",
    "tutor": "ツータァ",
    "tutored": "ツータァド",
    "tutorial": "ツートァリィアル",
    "tutorials": "ツートァリィアルズ",
    "tutoring": "ツータァイン",
    "tutors": "ツータァズ",
    "tutsi": "ツートシィ",
    "tutsi's": "ツートシィズ",
    "tutsis": "ツートシィズ",
    "tutt": "タト",
    "tutterow": "タタァオウ",
    "tutti": "ツーチィ",
    "tuttle": "タタル",
    "tutton": "タタン",
    "tutu": "ツーツー",
    "tutwiler": "タトワィラァ",
    "tuvalu": "ツーヴァルー",
    "tux": "タクス",
    "tuxedo": "タクシィドウ",
    "tuxedos": "タクシィドウズ",
    "tuxford": "タクスファド",
    "tuxhorn": "タクシャァン",
    "tuyle": "ツール",
    "tuzla": "ツーズラ",
    "tuzla's": "ツーズラズ",
    "tuzzolino": "ツートソウリィノウ",
    "tv": "チィヴィ",
    "tv's": "チィヴィズ",
    "tvedt": "トヴェドト",
    "tveit": "トヴィト",
    "tvs": "チィヴィズ",
    "tvsat": "タブサト",
    "twaddell": "トワデル",
    "twaddle": "トワダル",
    "twain": "トウェイン",
    "twain's": "トウェインズ",
    "twang": "トワン",
    "twangy": "トワンジィ",
    "twardowski": "トワァドウスキィ",
    "twardy": "トヲァアヂィ",
    "twarog": "トヲァロァグ",
    "twas": "トワズ",
    "twat": "トワト",
    "twats": "トワトス",
    "tweak": "トウィク",
    "tweaked": "トウィクト",
    "tweaking": "トウィキン",
    "tweaks": "トウィクス",
    "twedt": "トウェドト",
    "tweed": "トウィド",
    "tweedie": "トウィヂィ",
    "tweedle": "トウィダル",
    "tweedy": "トウィヂィ",
    "tween": "トウィン",
    "tweet": "トウィト",
    "tweeted": "トウィチド",
    "tweets": "トウィトス",
    "tweezer": "トウィザァ",
    "tweezerman": "トウィザァマン",
    "tweezers": "トウィザァズ",
    "twelfth": "トウェルフス",
    "twelve": "トウェルブ",
    "twelvth": "トウェルブス",
    "twenties": "トウェンチィズ",
    "twentieth": "トウェンチィアス",
    "twenty": "トウェンチィ",
    "twenty's": "トウェンチィズ",
    "twenty-first": "トウェンチィファスト",
    "twenty-five": "トウェンチィファィブ",
    "twenty-four": "トウェンチィフォァア",
    "twenty-one": "トウェンチィヲァン",
    "twenty-three": "トウェンチィスリィ",
    "twenty-two": "トウェンチィツー",
    "twentysomething": "トウェンチィサムシン",
    "twentysomethings": "トウェンチィサムシンズ",
    "twersky": "トワァスキィ",
    "tweten": "トウィタン",
    "twice": "トワィス",
    "twichell": "トウィチャル",
    "twiddle": "トウィダル",
    "twiddling": "トウィドリン",
    "twiddy": "トウィヂィ",
    "twiford": "トウィファド",
    "twig": "トウィグ",
    "twigg": "トウィグ",
    "twigged": "トウィグド",
    "twiggs": "トウィグズ",
    "twiggy": "トウィギィ",
    "twigs": "トウィグズ",
    "twilight": "トワィラィト",
    "twill": "トウィル",
    "twilley": "トウィリィ",
    "twin": "トウィン",
    "twine": "トワィン",
    "twined": "トワィンド",
    "twinge": "トウィンジ",
    "twining": "トワィニン",
    "twinjet": "トウィンジェト",
    "twinjets": "トウィンジェトス",
    "twink": "トウィンク",
    "twinkie": "トウィンキィ",
    "twinkies": "トウィンキィズ",
    "twinkle": "トウィンカル",
    "twinkled": "トウィンカルド",
    "twinkles": "トウィンカルズ",
    "twinkling": "トウィンカリン",
    "twinkly": "トウィンカリィ",
    "twins": "トウィンズ",
    "twins'": "トウィンズ",
    "twinsburg": "トウィンズバァグ",
    "twirl": "トワァル",
    "twirled": "トワァルド",
    "twirler": "トワァラァ",
    "twirling": "トワァリン",
    "twirls": "トワァルズ",
    "twiss": "トウィス",
    "twist": "トウィスト",
    "twisted": "トウィスチド",
    "twister": "トウィスタァ",
    "twister's": "トウィスタァズ",
    "twisters": "トウィスタァズ",
    "twisting": "トウィスチン",
    "twists": "トウィストス",
    "twisty": "トウィスチィ",
    "twitch": "トウィチ",
    "twitched": "トウィチト",
    "twitchell": "トウィチャル",
    "twitches": "トウィチズ",
    "twitching": "トウィチン",
    "twitchy": "トウィチィ",
    "twite": "トワィト",
    "twitter": "トウィタァ",
    "twitty": "トウィチィ",
    "two": "ツー",
    "two's": "ツーズ",
    "two-day": "ツーデイ",
    "two-dimensional": "ツーヂメンシャナル",
    "two-thirds": "ツーサァドズ",
    "two-way": "ツーウェイ",
    "twofold": "ツーフォウルド",
    "twohig": "トヲウヒグ",
    "twombly": "トウウームブリィ",
    "twomey": "トワミィ",
    "twonshein": "トワンシャィン",
    "twonshein's": "トワンシャィンズ",
    "tworek": "トワァイク",
    "twos": "ツーズ",
    "twosome": "ツーサム",
    "twothirds": "ツーサァドズ",
    "twyford": "トワィファド",
    "twyla": "トワィラ",
    "twyman": "トワィマン",
    "ty": "タィ",
    "ty-sachs": "タィサクス",
    "tybalt": "チバルト",
    "tyburski": "タィバァスキィ",
    "tyce": "タィス",
    "tyco": "タィコウ",
    "tyco's": "タィコウズ",
    "tycoon": "タィクーン",
    "tycoon's": "タィクーンズ",
    "tycoons": "タィクーンズ",
    "tydings": "タィヂンズ",
    "tye": "タィ",
    "tyer": "タィアァ",
    "tyers": "タィアァズ",
    "tygar": "タィガア",
    "tygart": "タィガアト",
    "tyger": "タィガァ",
    "tying": "タィイン",
    "tyke": "タィク",
    "tylan": "タィラン",
    "tylee": "タィリィ",
    "tylenol": "タィラノァル",
    "tylenol's": "タィラノァルズ",
    "tyler": "タィラァ",
    "tyler's": "タィラァズ",
    "tylka": "チルカ",
    "tyminski": "チミンスキィ",
    "tymnet": "タィムネト",
    "tympanic": "チムパニク",
    "tympanum": "チムパナム",
    "tynan": "タィナン",
    "tyndall": "チンダル",
    "tyne": "タィン",
    "tyner": "タィナァ",
    "tynes": "タィンズ",
    "tyo": "タィオウ",
    "type": "タィプ",
    "typeable": "タィパバル",
    "typecast": "タィプカスト",
    "typecasting": "タィプカスチン",
    "typed": "タィプト",
    "typeface": "タィプフェイス",
    "typefaces": "タィプフェイサズ",
    "types": "タィプス",
    "typeset": "タィプセト",
    "typesetting": "タィプセチン",
    "typewriter": "タィプラィタァ",
    "typewriters": "タィプラィタァズ",
    "typewriting": "タィプラィチン",
    "typewritten": "タィプリタン",
    "typhoid": "タィフォイド",
    "typhoon": "タィヒュゥーン",
    "typhoons": "タィヒュゥーンズ",
    "typhus": "タィファス",
    "typical": "チパカル",
    "typically": "チピクリィ",
    "typified": "チパファィド",
    "typifies": "チパファィズ",
    "typify": "チパファィ",
    "typing": "タィピン",
    "typings": "タィピンズ",
    "typist": "タィピスト",
    "typists": "タィピストス",
    "typo": "タィポウ",
    "typographical": "タィパグラフィカル",
    "typography": "タパグラフィ",
    "typologies": "タィポウラギズ",
    "typology": "タィポウラギ",
    "tyra": "タィラ",
    "tyrannical": "タァアニカル",
    "tyrannies": "チラニィズ",
    "tyrannized": "チラナィズド",
    "tyrannosaurus": "チラナソァラス",
    "tyranny": "チラニィ",
    "tyrant": "タィラント",
    "tyrants": "タィラントス",
    "tyre": "タィア",
    "tyree": "タィリィ",
    "tyrell": "タィラル",
    "tyres": "タィアァズ",
    "tyrone": "タィロウン",
    "tyrrell": "タィレル",
    "tyrrhenian": "タァイィニィアン",
    "tysinger": "タィシンジャァ",
    "tyson": "タィサン",
    "tyson's": "タィサンズ",
    "tysons": "タィサンズ",
    "tyus": "チュース",
    "u": "ユー",
    "u's": "ユーズ",
    "u-turn": "ユータァン",
    "u-turns": "ユータァンズ",
    "u.": "ユー",
    "u.'s": "ユーズ",
    "u.k.": "ユーケイ",
    "u.n.": "ユーエン",
    "u.s": "ユーズ",
    "u.s.": "ユーエス",
    "u.s.a.": "ユーエセイ",
    "u.s.c.": "ユーエシィ",
    "uarco": "ユーアアコウ",
    "uart": "ユーアアト",
    "ubben": "アバン",
    "uber": "ユーバァ",
    "ubiquitous": "ユービクウィタス",
    "ubiquity": "ユービクウィチィ",
    "ubuntu": "ウーブーツー",
    "uccel": "ウーチャル",
    "uccel's": "ウーチャルズ",
    "ucci": "ウーチィ",
    "uchida": "ウーキィダ",
    "uclaf": "アクラフ",
    "udagawa": "ウーダガワ",
    "udale": "ユーデイル",
    "udall": "ユーダル",
    "uday": "ウーデイ",
    "uddin": "アヂン",
    "ude": "ウード",
    "udell": "アダル",
    "udelle": "アデル",
    "uden": "ウーダン",
    "udo": "ウードウ",
    "udolf": "アドウルフ",
    "udvar": "アドヴァア",
    "udverhye": "ウードヴェアヒィ",
    "udverhye's": "ウードヴェアヒィズ",
    "udy": "ユーヂィ",
    "uebel": "ウォバル",
    "ueberroth": "ユーバァロァス",
    "uecker": "ウォカァ",
    "ueckert": "ウォカァト",
    "ueda": "ウェダ",
    "uehara": "ウーエイハラ",
    "uehling": "ウォリン",
    "ueki": "ユーエキィ",
    "ueland": "ウォランド",
    "uelman": "ウォルマン",
    "uelmen": "ウォルメン",
    "uelmen's": "ウォルメンズ",
    "uemura": "ウーイムーラ",
    "ueno": "ウェノウ",
    "uenohara": "ウェノウハラ",
    "uffelman": "アファルマン",
    "ufo": "ユーエフォウ",
    "ufo's": "ユーエフォウズ",
    "ufos": "ユーエフォウズ",
    "ugalde": "ウーガルヂィ",
    "uganda": "ユーガンダ",
    "uganda's": "ユーガンダズ",
    "ugandan": "ユーガンダン",
    "ugarte": "ウーガアチィ",
    "ugh": "アグ",
    "ugity": "アギチィ",
    "uglier": "アグリィアァ",
    "ugliest": "アグリィアスト",
    "ugliness": "アグリィナス",
    "ugly": "アグリィ",
    "ugolin": "ユーガリン",
    "ugolini": "ウーゴウリィニィ",
    "ugric": "ユーグリク",
    "uh": "ア",
    "uh-huh": "アハ",
    "uh-oh": "アオウ",
    "uhde": "アド",
    "uher": "ウーアァ",
    "uhh": "ア",
    "uhl": "アル",
    "uhland": "ウーランド",
    "uhle": "ウーアル",
    "uhler": "ウーラァ",
    "uhlich": "ウーリク",
    "uhlig": "ウーリグ",
    "uhlir": "ウーラァ",
    "uhlman": "ウールマン",
    "uhlmann": "ウールマン",
    "uhls": "ウールズ",
    "uhr": "ウォア",
    "uhrich": "ウォリク",
    "uhrig": "ウォリグ",
    "uhrin": "ウォリン",
    "ui": "ユーアィ",
    "uinta": "ユーインタ",
    "uk": "ユーケイ",
    "ukase": "ユーケイズ",
    "ukman": "アクマン",
    "ukraine": "ユークレイン",
    "ukraine's": "ユークレインズ",
    "ukrainian": "ユークレイニィアン",
    "ukrainian's": "ユークレイニィアンズ",
    "ukrainians": "ユークレイニィアンズ",
    "ukulele": "ユーカレイリィ",
    "ul": "ユーエル",
    "ula": "ユーラ",
    "ulaanbaatar": "ウーランバタア",
    "ulam": "ユーラム",
    "uland": "ユーランド",
    "ulatowski": "アラトァフスキィ",
    "ulbrich": "アルブリク",
    "ulbricht": "アルブリクト",
    "ulcer": "アルサァ",
    "ulceration": "アルサァエイシャン",
    "ulcerations": "アルサァエイシャンズ",
    "ulcers": "アルサァズ",
    "ulch": "アルチ",
    "ulee": "ユーリィ",
    "ulee's": "ユーリィズ",
    "ulery": "アラァイィ",
    "ulf": "アルフ",
    "ulfred": "アルファド",
    "ulger": "アルガァ",
    "uli": "ユーリィ",
    "uliano": "ウーリィアノウ",
    "uliaski": "ユールヤスキィ",
    "uliassi": "ユールヤシィ",
    "uliassi's": "ユールヤシィズ",
    "ulibarri": "ウーリィバリィ",
    "ulicny": "アリクニィ",
    "ulima": "ウーリィマ",
    "ulin": "ユーリン",
    "ulitsa": "ユーリトサ",
    "ulland": "アランド",
    "ullenberg": "ユーランバァグ",
    "ullery": "ウーラァイィ",
    "ullman": "アルマン",
    "ullmann": "アルマン",
    "ullmer": "アルマァ",
    "ulloa": "ウーロウア",
    "ullock": "アラク",
    "ullom": "アラム",
    "ullrich": "ウォルリク",
    "ullyses": "ユーリシィズ",
    "ulm": "アルム",
    "ulman": "アルマン",
    "ulmar": "アルマァ",
    "ulmer": "アルマァ",
    "ulmus": "アルマス",
    "ulrey": "アルリィ",
    "ulric": "アルリク",
    "ulrica": "アルリカ",
    "ulrich": "アルリチ",
    "ulrick": "アルリク",
    "ulsan": "アルサン",
    "ulsh": "アルシュ",
    "ulshafer": "アルシャファ",
    "ulster": "アルスタァ",
    "ulterior": "アルチリィアァ",
    "ultima": "アルチマ",
    "ultimate": "アルタマト",
    "ultimately": "アルタマトリィ",
    "ultimatum": "アルタメイタム",
    "ultimatums": "アルタメイタムズ",
    "ultra": "アルトラ",
    "ultra's": "アルトラズ",
    "ultraconservative": "アルトラカンサァヴァチブ",
    "ultrair": "アルトレア",
    "ultramar": "アルトラマア",
    "ultramodern": "アルトラマダァン",
    "ultranationalist": "アルトラナシャナラスト",
    "ultranationalist's": "アルトラナシャナラストス",
    "ultranationalists": "アルトラナシャナラストス",
    "ultrasonic": "アルトラサニク",
    "ultrasound": "アルトラソウンド",
    "ultrasystem": "アルトラシスタム",
    "ultrasystems": "アルトラシスタムズ",
    "ultraviolet": "アルトラヴァィアリト",
    "ulundi": "ユーランヂィ",
    "ulva": "ウールヴァ",
    "ulvert": "アルヴァト",
    "ulysses": "ユーリシィズ",
    "um": "アム",
    "uma": "ユーマ",
    "umana": "ウーマナ",
    "umansky": "アマンスキィ",
    "umass": "ユーマス",
    "umbach": "アムバク",
    "umbarger": "アムバアガァ",
    "umbaugh": "アムボウ",
    "umbel": "アムバル",
    "umberger": "アムバァガァ",
    "umberto": "アムベアトウ",
    "umbilical": "アムビリカル",
    "umble": "アムバル",
    "umbra": "アムブラ",
    "umbrage": "アムブリジ",
    "umbrella": "アムブレラ",
    "umbrellas": "アムブレラズ",
    "umbria": "アムブリィア",
    "umetsu": "ユーメツー",
    "umfleet": "アムフリィト",
    "umholtz": "アムホウルトス",
    "umland": "アムランド",
    "umlasi": "ウームラシィ",
    "umlauf": "アムロウフ",
    "umm": "アム",
    "ummel": "アマル",
    "umphlett": "アムフレト",
    "umphress": "アムフリス",
    "umphrey": "アムフリィ",
    "umpire": "アムパィアァ",
    "umpires": "アムパィアァズ",
    "umpteen": "アムプチィン",
    "umpteenth": "アムプチィンス",
    "umscheid": "アムシャィド",
    "umstead": "アムステド",
    "un": "アン",
    "una": "ウーナ",
    "unabashed": "アナバシュト",
    "unabashedly": "アナバシドリィ",
    "unabated": "アナベイチド",
    "unable": "アネイバル",
    "unabom": "ユーナボァム",
    "unabomb": "ユーナボァム",
    "unabomb's": "ユーナボァムズ",
    "unabomber": "ユーナボァマァ",
    "unabomber's": "ユーナボァマァズ",
    "unabombers": "ユーナボァマァズ",
    "unabombing": "ユーナボァミン",
    "unabombings": "ユーナボァミンズ",
    "unabridged": "アナブリジド",
    "unacceptable": "アナクセプタバル",
    "unacceptably": "アナクセプタブリィ",
    "unaccompanied": "アナカムパニィド",
    "unaccountable": "アナコウンタバル",
    "unaccountably": "アナコウンタブリィ",
    "unaccounted": "アナコウンチド",
    "unaccredited": "アナクレヂチド",
    "unaccustomed": "アナカスタムド",
    "unaddressed": "アナドレスト",
    "unadjust": "アナジャスト",
    "unadjustable": "アナジャスチバル",
    "unadjusted": "アナジャスチド",
    "unadorn": "アナドァアン",
    "unadorned": "アナドァアンド",
    "unadulterated": "アナダルタァエイチド",
    "unaffected": "アナフェクチド",
    "unaffiliate": "アナフィリィエイト",
    "unaffiliated": "アナフィリィエイチド",
    "unaffordable": "アナフォァアダバル",
    "unafraid": "アナフレイド",
    "unaided": "アネイヂド",
    "unalienable": "アネイリィエナバル",
    "unallocate": "アナラケイト",
    "unallocated": "アナラケイチド",
    "unallowable": "アナロウアバル",
    "unalloyed": "アナロイド",
    "unalterable": "アノァルタァアバル",
    "unalterably": "アノァルタァアブリィ",
    "unaltered": "アノァルタァド",
    "unambiguous": "アナムビギャワス",
    "unambiguously": "アナムビギューアスリィ",
    "unamended": "アナメンヂド",
    "unamerican": "アナメリカン",
    "unamortized": "アナマァタィズド",
    "unangst": "オァナンスト",
    "unanimity": "ユーナニマチィ",
    "unanimous": "ユーナナマス",
    "unanimously": "ユーナナマスリィ",
    "unannounced": "アナノウンスト",
    "unanswerable": "アナンサァアバル",
    "unanswered": "アナンサァド",
    "unanticipated": "アナンチサペイチド",
    "unapologetic": "アナパラジェチク",
    "unappealing": "アナピィリン",
    "unappetizing": "アナパタィジン",
    "unappreciated": "アナプリィシィエイチド",
    "unapproachable": "アナプロウチャバル",
    "unapproved": "アナプルーブド",
    "unarm": "アナアム",
    "unarmed": "アナアムド",
    "unashamed": "アナシェイムド",
    "unashamedly": "アナシェイマドリィ",
    "unassailable": "アナセイラバル",
    "unassisted": "アナシスチド",
    "unassuming": "アナスーミン",
    "unattach": "アナタチ",
    "unattached": "アナタチト",
    "unattainable": "アナテイナバル",
    "unattended": "アナテンヂド",
    "unattractive": "アナトラクチブ",
    "unaudited": "アノァダチド",
    "unauthentic": "アノァセンチク",
    "unauthorized": "アノァサァアィズド",
    "unavailability": "アナヴェイラビリチィ",
    "unavailable": "アナヴェイラバル",
    "unavailing": "アナヴェイリン",
    "unavoidable": "アナヴォイダバル",
    "unavoidably": "アナヴォイダブリィ",
    "unaware": "アナウェア",
    "unawares": "アナウェアズ",
    "unbalance": "アンバランス",
    "unbalanced": "アンバランスト",
    "unbearable": "アンベラバル",
    "unbearably": "アンベラブリィ",
    "unbeatable": "アンビィタバル",
    "unbeaten": "アンビィタン",
    "unbecoming": "アンビカミン",
    "unbeknown": "アンビノウン",
    "unbeknownst": "アンビィノウンスト",
    "unbelievable": "アンバリィヴァバル",
    "unbelievably": "アンバリィヴァブリィ",
    "unbelieving": "アンバリィヴィン",
    "unbend": "アンベンド",
    "unbending": "アンベンヂン",
    "unbiased": "アンバィアスト",
    "unblemished": "アンブレミシュト",
    "unbolt": "アンボウルト",
    "unbolted": "アンボウルチド",
    "unbook": "アンブォク",
    "unborn": "アンボァアン",
    "unbound": "アンボウンド",
    "unbounded": "アンボウンヂド",
    "unbowed": "アンボウド",
    "unbox": "アンボァクス",
    "unboxing": "アンボァクシン",
    "unbranded": "アンブランヂド",
    "unbreakability": "アンブレイカビリチィ",
    "unbreakable": "アンブレイカバル",
    "unbridled": "アンブラィダルド",
    "unbroken": "アンブロウカン",
    "unbuildable": "アンビルダバル",
    "unbuilt": "アンビルト",
    "unbundle": "アンバンダル",
    "unbundled": "アンバンダルド",
    "unbundling": "アンバンドリン",
    "unburden": "アンバァダン",
    "unburdened": "アンバァダンド",
    "unburned": "アンバァンド",
    "unbutton": "アンバタン",
    "unbuttoned": "アンバタンド",
    "uncalled": "アンコァルド",
    "uncannily": "アンカナリィ",
    "uncanny": "アンカニィ",
    "uncapher": "アンカファ",
    "uncapitalized": "アンカピタラィズド",
    "uncaring": "アンケリン",
    "unceasing": "アンシィシン",
    "uncensored": "アンセンサァド",
    "unceremonious": "アンセラモウニィアス",
    "unceremoniously": "アンセラモウニィアスリィ",
    "uncertain": "アンサァタン",
    "uncertainly": "アンサァタンリィ",
    "uncertainties": "アンサァタンチィズ",
    "uncertainty": "アンサァタンチィ",
    "unchallenged": "アンチャリンジド",
    "unchanged": "アンチェインジド",
    "unchanging": "アンチェインジン",
    "uncharacteristic": "アンケリクタァイスチク",
    "uncharacteristically": "アンケリクタァイスチクリィ",
    "uncharted": "アンチャアチド",
    "unchartered": "アンチャアタァド",
    "unchecked": "アンチェクト",
    "uncivil": "アンシヴァル",
    "uncivilized": "アンシヴァラィズド",
    "unclaimed": "アンクレイムド",
    "unclamp": "アンクラムプ",
    "unclamps": "アンクラムプス",
    "unclassified": "アンクラシファィド",
    "unclassify": "アンクラシファィ",
    "uncle": "アンカル",
    "uncle's": "アンカルズ",
    "unclean": "アンクリィン",
    "unclear": "アンクリア",
    "uncles": "アンカルズ",
    "uncluttered": "アンクラタァド",
    "uncoat": "アンコウト",
    "uncoated": "アンコウチド",
    "uncoil": "アンコイル",
    "uncoiled": "アンコイルド",
    "uncollectable": "アンカレクタバル",
    "uncollected": "アンカレクチド",
    "uncollectible": "アンカレクチバル",
    "uncomfortable": "アンカムファタバル",
    "uncomfortably": "アンカムファタブリィ",
    "uncommitted": "アンカミチド",
    "uncommon": "アンカマン",
    "uncommonly": "アンカマンリィ",
    "uncompensate": "アンカムパンセイト",
    "uncompensated": "アンカムパンセイチド",
    "uncompetitive": "アンカムペタチブ",
    "uncomplete": "アンカムプリィト",
    "uncompleted": "アンカムプリィチド",
    "uncomplicate": "アンカムプラケイト",
    "uncomplicated": "アンカムプラケイチド",
    "uncompromising": "アンカムプラマィジン",
    "unconcealed": "アンカンシィルド",
    "unconcern": "アンカンサァン",
    "unconcerned": "アンカンサァンド",
    "unconditional": "アンカンヂシャナル",
    "unconditionally": "アンカンヂシャナリィ",
    "unconfined": "アンカンファィンド",
    "unconfirmed": "アンカンファムド",
    "unconnected": "アンカネクチド",
    "unconscionable": "アンカンシャナバル",
    "unconscious": "アンカンシャス",
    "unconsciously": "アンカンシャスリィ",
    "unconsciousness": "アンカンシャスニス",
    "unconsolidated": "アンカンサラデイチド",
    "unconstitutional": "アンカンスタツーシャナル",
    "unconstitutionally": "アンカンスタツーシャナリィ",
    "unconstrained": "アンカンストレインド",
    "uncontaminated": "アンカンタマネイチド",
    "uncontested": "アンカンテスチド",
    "uncontradicted": "アンコァントラヂクチド",
    "uncontrollable": "アンカントロウラバル",
    "uncontrollably": "アンカントロウラブリィ",
    "uncontrolled": "アンカントロウルド",
    "uncontroversial": "アンカントラヴァシャル",
    "unconventional": "アンカンヴェンシャナル",
    "unconverted": "アンカンヴァチド",
    "unconvinced": "アンカンヴィンスト",
    "unconvincing": "アンカンヴィンシン",
    "uncool": "アンクール",
    "uncooperative": "アンコウアパァアチブ",
    "uncoordinated": "アンコウオァアダネイチド",
    "uncork": "アンコァアク",
    "uncorked": "アンコァアクト",
    "uncorks": "アンコァアクス",
    "uncorrected": "アンカァエクチド",
    "uncorroborated": "アンカァアバァエイチド",
    "uncounted": "アンコウンチド",
    "uncouple": "アンカパル",
    "uncouth": "アンクース",
    "uncover": "アンカヴァ",
    "uncovered": "アンカヴァド",
    "uncovering": "アンカヴァイン",
    "uncovers": "アンカヴァズ",
    "uncritical": "アンクリチカル",
    "uncritically": "アンクリチカリィ",
    "unctad": "アンクタド",
    "unctuous": "アンチワス",
    "uncured": "アンキャァド",
    "uncut": "アンカト",
    "und": "アンド",
    "undamaged": "アンダマジド",
    "undated": "アンデイチド",
    "undaunted": "アンドァンチド",
    "undecided": "アンヂサィヂド",
    "undecideds": "アンヂサィヂドズ",
    "undeclared": "アンヂクレアド",
    "undefeated": "アンヂフィチド",
    "undefined": "アンヂファィンド",
    "undelivered": "アンヂリヴァド",
    "undemocratic": "アンデマクラチク",
    "undeniable": "アンヂナィアバル",
    "undeniably": "アンヂナィアブリィ",
    "under": "アンダァ",
    "under-age": "アンダァエイジ",
    "underachiever": "アンダァアチィヴァ",
    "underachievers": "アンダァアチィヴァズ",
    "underage": "アンダァイジ",
    "underarm": "アンダァアアム",
    "underbelly": "アンダァベリィ",
    "underberg": "アンダァバァグ",
    "underbid": "アンダァビド",
    "underbrush": "アンダァブラシュ",
    "undercapitalize": "アンダァカパタラィズ",
    "undercapitalized": "アンダァカパタラィズド",
    "undercarriage": "アンダァカリジ",
    "underclass": "アンダァクラス",
    "underclassmen": "アンダァクラスメン",
    "undercoat": "アンダァコウト",
    "undercook": "アンダァクォク",
    "undercooked": "アンダァクォクト",
    "undercount": "アンダァコウント",
    "undercounted": "アンダァコウンチド",
    "undercover": "アンダァカヴァ",
    "undercurrent": "アンダァカァアント",
    "undercurrents": "アンダァカァアントス",
    "undercut": "アンダァカト",
    "undercuts": "アンダァカトス",
    "undercutting": "アンダァカチン",
    "underdahl": "アンダァダル",
    "underdevelop": "アンダァヂヴェラプ",
    "underdeveloped": "アンダァヂヴェラプト",
    "underdevelopment": "アンダァダヴェラプマント",
    "underdog": "アンダァドァグ",
    "underdogs": "アンダァドァグズ",
    "underdown": "アンダァドウン",
    "underemploy": "アンダァイムプロイ",
    "underemployed": "アンダァイムプロイド",
    "underemployment": "アンダァイムプロイマント",
    "underestimate": "アンダァエスタメイト",
    "underestimated": "アンダァエスタメイチド",
    "underestimates": "アンダァエスチミトス",
    "underestimating": "アンダァエスチメイチン",
    "underfinance": "アンダァフィナンス",
    "underfinanced": "アンダァフィナンスト",
    "underfoot": "アンダァヒュゥォト",
    "underfund": "アンダァファンド",
    "underfunded": "アンダァファンヂド",
    "underfunding": "アンダァファンヂン",
    "undergarment": "アンダァガアマント",
    "undergarments": "アンダァガアマントス",
    "undergo": "アンダァゴウ",
    "undergoes": "アンダァゴウズ",
    "undergoing": "アンダァゴウイン",
    "undergone": "アンダァゴァン",
    "undergrad": "アンダァグラド",
    "undergraduate": "アンダァグラジャワト",
    "undergraduates": "アンダァグラジャワトス",
    "underground": "アンダァグロウンド",
    "undergrowth": "アンダァグロウス",
    "underhanded": "アンダァハンヂド",
    "underhill": "アンダァヒル",
    "underinsure": "アンダァインショァア",
    "underinsured": "アンダァインショァアド",
    "underkoffler": "アンダァカファラァ",
    "underlie": "アンダァラィ",
    "underlies": "アンダァラィズ",
    "underline": "アンダァラィン",
    "underlined": "アンダァラィンド",
    "underlines": "アンダァラィンズ",
    "underling": "アンダァリン",
    "underlings": "アンダァリンズ",
    "underlining": "アンダァラィニン",
    "underly": "アンダァラィ",
    "underlying": "アンダァラィイン",
    "underman": "アンダァマン",
    "undermanned": "アンダァマンド",
    "undermine": "アンダァマィン",
    "undermined": "アンダァマィンド",
    "undermines": "アンダァマィンズ",
    "undermining": "アンダァマィニン",
    "underneath": "アンダァニィス",
    "undernourish": "アンダァナァイシュ",
    "undernourished": "アンダァナァイシュト",
    "underpaid": "アンダァペイド",
    "underpants": "アンダァパントス",
    "underpass": "アンダァパス",
    "underpay": "アンダァペイ",
    "underpaying": "アンダァペイイン",
    "underpayment": "アンダァペイマント",
    "underpayments": "アンダァペイマントス",
    "underperform": "アンダァパァフォァアム",
    "underperformance": "アンダァパァフォァアマンス",
    "underperformed": "アンダァパァフォァアムド",
    "underperformer": "アンダァパァフォァアマァ",
    "underperforming": "アンダァパァフォァアミン",
    "underpin": "アンダァピン",
    "underpinned": "アンダァピンド",
    "underpinning": "アンダァピニン",
    "underpinnings": "アンダァピニンズ",
    "underplay": "アンダァプレイ",
    "underplayed": "アンダァプレイド",
    "underpower": "アンダァポウアァ",
    "underpowered": "アンダァポウアァド",
    "underprice": "アンダァプラィス",
    "underpriced": "アンダァプラィスト",
    "underpricing": "アンダァプラィシン",
    "underprivileged": "アンダァプリブラジド",
    "underrate": "アンダァレイト",
    "underrated": "アンダァレイチド",
    "underreport": "アンダァリポァアト",
    "underreported": "アンダァリポァアチド",
    "underreporting": "アンダァリポァアチン",
    "underrepresent": "アンダァレプリゼント",
    "underrepresented": "アンダァレプリゼンチド",
    "underscore": "アンダァスコァア",
    "underscored": "アンダァスコァアド",
    "underscores": "アンダァスコァアズ",
    "underscoring": "アンダァスコァリン",
    "undersea": "アンダァシィ",
    "underseas": "アンダァシィズ",
    "undersecretary": "アンダァセクリテリィ",
    "undersell": "アンダァセル",
    "underselling": "アンダァセリン",
    "underserve": "アンダァサァブ",
    "underserved": "アンダァサァブド",
    "undershirt": "アンダァシャァト",
    "undershirts": "アンダァシャァトス",
    "underside": "アンダァサィド",
    "undersized": "アンダァサィズド",
    "undersold": "アンダァソウルド",
    "underspin": "アンダァスピン",
    "understaff": "アンダァスタフ",
    "understaffed": "アンダァスタフト",
    "understand": "アンダァスタンド",
    "understandable": "アンダァスタンダバル",
    "understandably": "アンダァスタンダブリィ",
    "understanding": "アンダァスタンヂン",
    "understandings": "アンダァスタンヂンズ",
    "understands": "アンダァスタンドズ",
    "understate": "アンダァステイト",
    "understated": "アンダァステイチド",
    "understatement": "アンダァステイトマント",
    "understates": "アンダァステイトス",
    "understating": "アンダァステイチン",
    "understood": "アンダァスツォド",
    "understory": "アンダァストァリィ",
    "understudy": "アンダァスタヂィ",
    "undersubscribed": "アンダァサブスクラィブド",
    "undertake": "アンダァテイク",
    "undertaken": "アンダァテイカン",
    "undertaker": "アンダァテイカァ",
    "undertakes": "アンダァテイクス",
    "undertaking": "アンダァテイキン",
    "undertakings": "アンダァテイキンズ",
    "undertone": "アンダァトウン",
    "undertones": "アンダァトウンズ",
    "undertook": "アンダァツォク",
    "undertow": "アンダァトウ",
    "undertows": "アンダァトウズ",
    "underuse": "アンダァユーズ",
    "underused": "アンダァユーズド",
    "underutilize": "アンダァユータラィズ",
    "underutilized": "アンダァユータラィズド",
    "undervaluation": "アンダァヴァルユーエイシャン",
    "undervalue": "アンダァヴァルユー",
    "undervalued": "アンダァヴァルユード",
    "undervalues": "アンダァヴァルユーズ",
    "undervaluing": "アンダァヴァルユーイン",
    "underwater": "アンダァヲァタァ",
    "underway": "アンダァウェイ",
    "underwear": "アンダァウェア",
    "underweight": "アンダァウェイト",
    "underweighted": "アンダァウェイチド",
    "underwent": "アンダァウェント",
    "underwhelm": "アンダァウェルム",
    "underwhelmed": "アンダァウェルムド",
    "underwithheld": "アンダァウィシェルド",
    "underwithhold": "アンダァウィショウルド",
    "underwithholding": "アンダァウィショウルヂン",
    "underwood": "アンダァウウォド",
    "underwoods": "アンダァウウォドズ",
    "underworld": "アンダァワァルド",
    "underwrite": "アンダァラィト",
    "underwriter": "アンダァラィタァ",
    "underwriter's": "アンダァラィタァズ",
    "underwriters": "アンダァラィタァズ",
    "underwriters'": "アンダァラィタァズ",
    "underwrites": "アンダァラィトス",
    "underwriting": "アンダァラィチン",
    "underwritings": "アンダァラィチンズ",
    "underwritten": "アンダァリタン",
    "underwrote": "アンダァロウト",
    "undeserved": "アンヂザァブド",
    "undeserving": "アンヂザァヴィン",
    "undesirable": "アンヂザィラバル",
    "undetectable": "アンヂテクタバル",
    "undetected": "アンヂテクチド",
    "undetermined": "アンヂタァミンド",
    "undetermining": "アンヂタァミニン",
    "undeterred": "アンヂタァド",
    "undeveloped": "アンヂヴェラプト",
    "undiagnosed": "アンダィアグノウスト",
    "undid": "アンヂド",
    "undifferentiated": "アンヂファエンシィエイチド",
    "undignified": "アンヂグニファィド",
    "undilute": "アンダルート",
    "undiluted": "アンダルーチド",
    "undiminished": "アンダミニシュト",
    "undine": "アンヂィン",
    "undiplomatic": "アンヂプラマチク",
    "undiplomatically": "アンヂプラマチクリィ",
    "undisciplined": "アンヂシプリンド",
    "undisclosed": "アンヂスクロウズド",
    "undiscovered": "アンヂスカヴァド",
    "undisguised": "アンヂスガィズド",
    "undisputed": "アンヂスピューチド",
    "undistinguished": "アンヂスチングウィシュト",
    "undistributed": "アンヂストリビューチド",
    "undisturbed": "アンヂスタァブド",
    "undiversified": "アンヂヴァシファィド",
    "undivided": "アンダヴァィヂド",
    "undo": "アンヅー",
    "undock": "アンダク",
    "undocking": "アンダキン",
    "undocumented": "アンダキャメンチド",
    "undoing": "アンヅーイン",
    "undone": "アンダン",
    "undoubted": "アンドウチド",
    "undoubtedly": "アンドウチドリィ",
    "undreamed": "アンドリィムド",
    "undress": "アンドレス",
    "undressed": "アンドレスト",
    "undue": "アンヅー",
    "undulate": "アンジャレイト",
    "undulated": "アンジャレイタド",
    "undulates": "アンジャレイトス",
    "undulating": "アンジャレイチン",
    "unduly": "アンヅーリィ",
    "undying": "アンダィイン",
    "unearned": "アナァンド",
    "unearth": "アナァス",
    "unearthed": "アナァスト",
    "unearthing": "アナァシン",
    "unearthly": "アナァスリィ",
    "unease": "アニィズ",
    "uneasily": "アニィザリィ",
    "uneasiness": "アニィジィナス",
    "uneasy": "アニィジィ",
    "uneconomic": "アネカナミク",
    "uneconomical": "アネカナミカル",
    "unedited": "アネダチド",
    "uneducated": "アネジュォケイチド",
    "unelectable": "アニレクタバル",
    "unelected": "アニレクチド",
    "unemotional": "アニィモウシャナル",
    "unemploy": "アニムプロイ",
    "unemployable": "アニムプロイアバル",
    "unemployed": "アネムプロイド",
    "unemployment": "アニムプロイマント",
    "unencumber": "アネンカムバァ",
    "unencumbered": "アネンカムバァド",
    "unending": "アネンヂン",
    "unenforceable": "アネンフォァアサバル",
    "unenforced": "アネンフォァアスト",
    "unenlightened": "アネンラィタンド",
    "unenthusiastic": "アニンスージィアスチク",
    "unenumerated": "アニヌーマァエイチド",
    "unenviable": "アネンヴィアバル",
    "uneo": "ユーニィオウ",
    "unequal": "アニィクワル",
    "unequaled": "アニィクワルド",
    "unequivocably": "アニクウィヴァカブリィ",
    "unequivocal": "アニクウィヴァカル",
    "unequivocally": "アニィクウィヴァカリィ",
    "unesco": "ユーネスコウ",
    "unethical": "アネシカル",
    "unethically": "アネシクリィ",
    "uneven": "アニィヴァン",
    "unevenly": "アニィヴァンリィ",
    "uneventful": "アニィヴェントファル",
    "unexciting": "アニクサィチン",
    "unexercised": "アネクサァサィズド",
    "unexpected": "アニクスペクチド",
    "unexpectedly": "アニクスペクチドリィ",
    "unexpired": "アニクスパィアァド",
    "unexplainable": "アニクスプレイナバル",
    "unexplained": "アニクスプレインド",
    "unexploded": "アニクスプロウヂド",
    "unexploited": "アニクスプロイチド",
    "unexplored": "アニクスプロァアド",
    "unfailing": "アンフェイリン",
    "unfailingly": "アンフェイリンリィ",
    "unfair": "アンフェア",
    "unfairly": "アンフェアリィ",
    "unfairness": "アンフェアナス",
    "unfaithful": "アンフェイスファル",
    "unfamiliar": "アンファミルヤァ",
    "unfamiliarities": "アンファミルイエラチィズ",
    "unfamiliarity": "アンファミルイエラチィ",
    "unfashionable": "アンファシャナバル",
    "unfathomable": "アンファザマバル",
    "unfav": "アンフェイブ",
    "unfavorable": "アンフェイヴァアバル",
    "unfavorably": "アンフェイヴァアブリィ",
    "unfazed": "アンフェイズド",
    "unfeasible": "アンフィザバル",
    "unfeeling": "アンフィリン",
    "unfenced": "アンフェンスト",
    "unfettered": "アンフェタァド",
    "unfilled": "アンフィルド",
    "unfiltered": "アンフィルタァド",
    "unfinished": "アンフィニシュト",
    "unfit": "アンフィト",
    "unflagging": "アンフラギン",
    "unflappable": "アンフラパバル",
    "unflattering": "アンフラタァイン",
    "unflinching": "アンフリンチン",
    "unfocused": "アンフォウカスト",
    "unfold": "アンフォウルド",
    "unfolded": "アンフォウルヂド",
    "unfolding": "アンフォウルヂン",
    "unfolds": "アンフォウルドズ",
    "unforeseeable": "アンフォァアシィアバル",
    "unforeseen": "アンフォァアシィン",
    "unforgettable": "アンファゲタバル",
    "unforgivable": "アンフォァアギヴァバル",
    "unforgiven": "アンフォァアギヴァン",
    "unforgiving": "アンファギヴィン",
    "unformed": "アンフォァアムド",
    "unfortunate": "アンフォァアチャナト",
    "unfortunately": "アンフォァアチャナトリィ",
    "unfortunates": "アンフォァアチャナトス",
    "unfounded": "アンフォウンヂド",
    "unfriendly": "アンフレンドリィ",
    "unfrozen": "アンフロウジン",
    "unfulfilled": "アンヒュゥォルフィルド",
    "unfunded": "アンファンヂド",
    "unfunnily": "アンファナリィ",
    "unfurl": "アンファル",
    "unfurled": "アンファルド",
    "unfurling": "アンファリン",
    "ung": "アン",
    "ungainly": "アンゲインリィ",
    "ungar": "アンガァ",
    "ungaro": "ウーンガロウ",
    "unger": "アンガァ",
    "ungerer": "アンアァアァ",
    "ungermann": "アンジャァマン",
    "unglamorous": "アングラマァアス",
    "unglue": "アングルー",
    "unglued": "アングルード",
    "ungo": "アンゴウ",
    "ungodly": "アンゴァドリィ",
    "ungovernable": "アンガヴァナバル",
    "ungrateful": "アングレイトファル",
    "unguarded": "アンガアヂド",
    "unhampered": "アンハムパァド",
    "unhappily": "アンハパリィ",
    "unhappiness": "アンハピィニス",
    "unhappy": "アンハピィ",
    "unharmed": "アンハアムド",
    "unhealthful": "アンヘルスファル",
    "unhealthy": "アンヘルシィ",
    "unheard": "アンハァド",
    "unhedged": "アンヘジド",
    "unheeded": "アンヒィヂド",
    "unhelpful": "アンヘルプファル",
    "unheralded": "アンヘラルヂド",
    "unhesitatingly": "アンヘジテイチンリィ",
    "unhindered": "アンヒンダァド",
    "unhinge": "アンヒンジ",
    "unhinged": "アンヒンジド",
    "unhitch": "アンヒチ",
    "unholy": "アンホウリィ",
    "unhook": "アンフォク",
    "unhorsed": "アンホァアスト",
    "unhurried": "アンハァイィド",
    "unhurt": "アンハァト",
    "uni": "ユーニィ",
    "unibancorp": "ユーニバンコァアプ",
    "unicef": "ユーナセフ",
    "unicef's": "ユーナセフス",
    "unicellular": "ユーニセルヤラァ",
    "unicenter": "ユーニセンタァ",
    "unicom": "ユーニコァム",
    "unicorn": "ユーニコァアン",
    "unicorp": "ユーニコァアプ",
    "unicorp's": "ユーニコァアプス",
    "unicycle": "ユーナサィカル",
    "unicycles": "ユーナサィカルズ",
    "uniden": "ユーニデン",
    "uniden's": "ユーニデンズ",
    "unidentified": "アナィデンタファィド",
    "unification": "ユーナファケイシャン",
    "unified": "ユーナファィド",
    "unifil": "ユーニフィル",
    "uniforce": "ユーニフォァアス",
    "uniform": "ユーナフォァアム",
    "uniformed": "ユーナフォァアムド",
    "uniformity": "ユーナフォァアマチィ",
    "uniformly": "ユーナフォァアムリィ",
    "uniforms": "ユーナフォァアムズ",
    "unify": "ユーナファィ",
    "unifying": "ユーナファィイン",
    "unigesco": "ユーニゲスコウ",
    "unikom": "ユーニコァム",
    "unilab": "ユーニラブ",
    "unilateral": "ユーナラタァアル",
    "unilateralism": "ユーニラタァアリザム",
    "unilaterally": "ユーナラタァアリィ",
    "unilever": "ユーニリィヴァ",
    "unilever's": "ユーニリィヴァズ",
    "unimaginable": "アニマジナバル",
    "unimaginative": "アニマジナチブ",
    "unimagined": "アニマジャンド",
    "unimate": "ユーニメイト",
    "unimation": "ユーニメイシャン",
    "unimedia": "ユーニミィヂィア",
    "unimpaired": "アニムパード",
    "unimpeachable": "アニムピィチャバル",
    "unimpeded": "アニムピィヂド",
    "unimportant": "アニムポァアタント",
    "unimpressed": "アニムプレスト",
    "unimpressive": "アニムプレシブ",
    "unimproved": "アニムプルーブド",
    "unincorporated": "アニンコァアパァエイチド",
    "unindicted": "アニンダィチド",
    "uninfected": "アニンフェクチド",
    "uninformative": "アニンフォァアマチブ",
    "uninformed": "アニンフォァアムド",
    "uninhabitable": "アニンハバタバル",
    "uninhabited": "アニンハバチド",
    "uninhibited": "アニンヒビチド",
    "uninitiated": "アニニシィエイチド",
    "uninjured": "アニンジャァド",
    "uninspired": "アニンスパィアァド",
    "uninspiring": "アニンスパィリン",
    "uninstall": "アニンストァル",
    "uninsurable": "アニンシュォラバル",
    "uninsured": "アニンシュォアド",
    "unintelligible": "アニンテラジャバル",
    "unintended": "アニンテンヂド",
    "unintentional": "アニンテンシャナル",
    "unintentionally": "アニンテンシャナリィ",
    "uninterested": "アニントラスチド",
    "uninteresting": "アニントラスチン",
    "uninterrupted": "アニンタァアプチド",
    "uninterruptible": "アニンタァアプタバル",
    "uninvited": "アニンヴァィチド",
    "uninviting": "アニンヴァィチン",
    "uninvolved": "アニンヴォァルブド",
    "union": "ユーニャン",
    "union's": "ユーニャンズ",
    "uniondale": "ユーニャンデイル",
    "unionfed": "ユーニャンフェド",
    "unionism": "ユーニャニザム",
    "unionist": "ユーニャナスト",
    "unionists": "ユーニャニストス",
    "unionization": "ユーニャナゼイシャン",
    "unionize": "ユーニャナィズ",
    "unionized": "ユーニャナィズド",
    "unionizing": "ユーニャナィジン",
    "unions": "ユーニャンズ",
    "unions'": "ユーニャンズ",
    "unique": "ユーニィク",
    "uniquely": "ユーニィクリィ",
    "uniqueness": "ユーニィクナス",
    "uniroyal": "ユーニロイアル",
    "unisex": "ユーニセクス",
    "unisom": "ユーナサム",
    "unison": "ユーナサン",
    "unisons": "ユーナサンズ",
    "unisource": "ユーニソァアス",
    "unissued": "アニシュード",
    "unisys": "ユーニシス",
    "unisys'": "ユーニシス",
    "unisys's": "ユーニシシズ",
    "unit": "ユーナト",
    "unit's": "ユーニトス",
    "unita": "ユーニィタ",
    "unitaf": "ユーニタフ",
    "unitarian": "ユーナテリィアン",
    "unitary": "ユーニテリィ",
    "unitas": "ユーナィタス",
    "unite": "ユーナィト",
    "united": "ユーナィチド",
    "united's": "ユーナィタドズ",
    "unitedbank": "ユーナィチドバンク",
    "unitek": "ユーニテク",
    "unitel": "ユーニテル",
    "unites": "ユーナィトス",
    "unitholder": "ユーニトホウルダァ",
    "unitholders": "ユーニトホウルダァズ",
    "uniting": "ユーナィチン",
    "unitrin": "ユーニトリン",
    "unitrin's": "ユーニトリンズ",
    "unitrode": "ユーニトロウド",
    "unitrode's": "ユーニトロウドズ",
    "units": "ユーナトス",
    "units'": "ユーニトス",
    "unity": "ユーナチィ",
    "univa": "ユーニヴァ",
    "univar": "ユーニヴァア",
    "univation": "ユーニヴェイシャン",
    "universal": "ユーナヴァサル",
    "universal's": "ユーナヴァサルズ",
    "universality": "ユーナヴァサラチィ",
    "universally": "ユーナヴァサリィ",
    "universe": "ユーナヴァス",
    "universes": "ユーナヴァシズ",
    "universities": "ユーナヴァサチィズ",
    "universities'": "ユーニヴァシチィズ",
    "university": "ユーナヴァサチィ",
    "university's": "ユーナヴァサチィズ",
    "univisa": "ユーニヴィサ",
    "univision": "ユーニヴィザン",
    "unix": "ユーニクス",
    "unjust": "アンジャスト",
    "unjustifiable": "アンジャスチファィアバル",
    "unjustifiably": "アンジャスチファィアブリィ",
    "unjustified": "アンジャスタファィド",
    "unjustly": "アンジャストリィ",
    "unkefer": "アンキファ",
    "unkempt": "アンケムプト",
    "unkind": "アンカィンド",
    "unkindest": "アンカィンヂスト",
    "unknowable": "アンノウアバル",
    "unknowing": "アンノウイン",
    "unknowingly": "アンノウインリィ",
    "unknown": "アンノウン",
    "unknowns": "アノウンズ",
    "unlabeled": "アンレイバルド",
    "unland": "アンランド",
    "unlawful": "アンロァファル",
    "unlawfully": "アンロァファリィ",
    "unleaded": "アンレヂド",
    "unleash": "アンリィシュ",
    "unleashed": "アンリィシュト",
    "unleashes": "アンリィシズ",
    "unleashing": "アンリィシン",
    "unless": "アンレス",
    "unleveraged": "アンレブリジド",
    "unlicensed": "アンラィサンスト",
    "unlike": "アンラィク",
    "unlikely": "アンラィクリィ",
    "unlimited": "アンリマチド",
    "unlined": "アンラィンド",
    "unlisted": "アンリスチド",
    "unlivable": "アンリヴァバル",
    "unload": "アンロウド",
    "unloaded": "アンロウヂド",
    "unloading": "アンロウヂン",
    "unloads": "アンロウドズ",
    "unlock": "アンラク",
    "unlocked": "アンラクト",
    "unlocking": "アンラキン",
    "unloved": "アンラブド",
    "unlucky": "アンラキィ",
    "unmade": "アンメイド",
    "unmanage": "アンマニジ",
    "unmanageable": "アンマニジャバル",
    "unmanaged": "アンマニジド",
    "unmanned": "アンマンド",
    "unmarked": "アンマアクト",
    "unmarried": "アンメリィド",
    "unmask": "アンマスク",
    "unmasked": "アンマスクト",
    "unmatched": "アンマチト",
    "unmentionable": "アンメンシャナバル",
    "unmentioned": "アンメンチャンド",
    "unmerciful": "アンマァシファル",
    "unmet": "アンメト",
    "unmistakable": "アンミステイカバル",
    "unmistakably": "アンミステイカブリィ",
    "unmitigated": "アンミタゲイチド",
    "unmixed": "アンミクスト",
    "unmolested": "アンマレスチド",
    "unmoved": "アンムーブド",
    "unnamed": "アンネイムド",
    "unnatural": "アンナチャァアル",
    "unnaturally": "アンナチャァアリィ",
    "unnecessarily": "アンネサセラリィ",
    "unnecessary": "アンネサセリィ",
    "unneeded": "アンニィヂド",
    "unnerve": "アナァブ",
    "unnerved": "アンナァブド",
    "unnerving": "アナァヴィン",
    "unnoticed": "アンノウチスト",
    "uno": "アノウ",
    "unobstructed": "アナブストラクチド",
    "unobtainable": "アナブテイナバル",
    "unobtrusive": "アナブトルーシブ",
    "unocal": "ユーナカル",
    "unocal's": "ユーナカルズ",
    "unoccupied": "アナキャパィド",
    "unofficial": "アナフィシャル",
    "unofficially": "アナフィシャリィ",
    "unopened": "アノウパンド",
    "unopposed": "アナポウズド",
    "unorganized": "アノァアガナィズド",
    "unorthodox": "アノァアサダクス",
    "unos": "ウーノウズ",
    "unosom": "ユーノウソァム",
    "unpack": "アンパク",
    "unpacked": "アンパクト",
    "unpacking": "アンパキン",
    "unpaid": "アンペイド",
    "unpainted": "アンペインチド",
    "unpalatable": "アンパラタバル",
    "unparalleled": "アンパーアレルド",
    "unpatriotic": "アンペイトリィアチク",
    "unpaved": "アペイブド",
    "unpayable": "アンペイアバル",
    "unperturbed": "アンパァタァブド",
    "unplaced": "アンプレイスト",
    "unplanned": "アンプランド",
    "unpleasant": "アンプレザント",
    "unpleasantly": "アンプレザントリィ",
    "unpleasantness": "アンプレザントナス",
    "unplug": "アンプラグ",
    "unplugged": "アンプラグド",
    "unpopular": "アンパピャラァ",
    "unpopularity": "アンパピャレリチィ",
    "unprecedented": "アンプレシデンチド",
    "unprecedentedly": "アンプレサデンチドリィ",
    "unpredictability": "アンプラヂクタビリチィ",
    "unpredictable": "アンプリヂクタバル",
    "unpredictably": "アンプリヂクタブリィ",
    "unprepared": "アンプリィパード",
    "unpreserved": "アンプラザァブド",
    "unpressurized": "アンプレシャァアィズド",
    "unpretentious": "アンプリィテンシャス",
    "unprincipled": "アンプリンサパルド",
    "unprintable": "アンプリンタバル",
    "unprocessed": "アンプロァセスト",
    "unproductive": "アンプラダクチブ",
    "unprofessional": "アンプラフェシャナル",
    "unprofitability": "アンプラフィタビリチィ",
    "unprofitable": "アンプラフィタバル",
    "unprofor": "アプロウフォァア",
    "unprofor's": "アプロウフォァアズ",
    "unpromising": "アンプロァミシン",
    "unprotected": "アンプラテクチド",
    "unproved": "アンプルーブド",
    "unproven": "アンプルーヴァン",
    "unprovoked": "アンプラヴォウクト",
    "unpublicized": "アンパブリサィズド",
    "unpublished": "アンパブリシュト",
    "unpunished": "アンパニシュト",
    "unqualified": "アンクワリファィド",
    "unquestionable": "アンクウェスチャナバル",
    "unquestionably": "アンクウェスチャナブリィ",
    "unquestioned": "アンクウェスチャンド",
    "unquestioning": "アンクウェスチャニン",
    "unquote": "アンクヲウト",
    "unrated": "アンレイチド",
    "unrath": "アンラス",
    "unratified": "アンラチファィド",
    "unravel": "アンラヴァル",
    "unraveled": "アンラヴァルド",
    "unraveling": "アンラヴァリン",
    "unravels": "アンラヴァルズ",
    "unreachable": "アンリィチャバル",
    "unread": "アンレド",
    "unreadable": "アンリィダバル",
    "unreal": "アンリィル",
    "unrealistic": "アンリィリスチク",
    "unrealistically": "アンリィアリスチクリィ",
    "unreality": "アンリィアラチィ",
    "unrealized": "アンリィアラィズド",
    "unreasonable": "アンリィズナバル",
    "unreasonably": "アンリィザナブリィ",
    "unreasoning": "アンリィズニン",
    "unreceptive": "アンリセプチブ",
    "unrecognizable": "アンレカグナィザバル",
    "unrecognized": "アンレカグナィズド",
    "unreconciled": "アンレカンサィルド",
    "unreconstructed": "アンリィカンストラクチド",
    "unrecorded": "アンリコァアヂド",
    "unredeemed": "アンリィヂィムド",
    "unrefined": "アンリィファィンド",
    "unrefuted": "アンリィフユーチド",
    "unregistered": "アンレジスタァド",
    "unregulated": "アンレギャレイチド",
    "unrehearsed": "アンリィハァスト",
    "unreimbursed": "アンリィイムバァスト",
    "unrein": "オァンラィン",
    "unrelated": "アンリレイチド",
    "unreleased": "アンリリィスト",
    "unrelenting": "アンリィレンチン",
    "unreliability": "アンリィラィアビリチィ",
    "unreliable": "アンリラィアバル",
    "unrelieved": "アンリィリィブド",
    "unremarkable": "アンリマアカバル",
    "unremarked": "アンリマアクト",
    "unremitted": "アンリミチド",
    "unremitting": "アンリミチン",
    "unrepentant": "アンリペンタント",
    "unreported": "アンリィポァアチド",
    "unrepresentative": "アンレプリゼンタチブ",
    "unrepresented": "アンレプリゼンチド",
    "unrequited": "アンリィクワィチド",
    "unresolved": "アンリザルブド",
    "unresponsive": "アンリィスパンシブ",
    "unrest": "アンレスト",
    "unrestrained": "アンリィストレインド",
    "unrestricted": "アンリィストリクチド",
    "unrevised": "アンリィヴァィズド",
    "unring": "アンリン",
    "unrivaled": "アンラィヴァルド",
    "unroll": "アンロウル",
    "unrolled": "アンロウルド",
    "unrolling": "アンロウリン",
    "unrolls": "アンロウルズ",
    "unrue": "アンルー",
    "unruffled": "アンラファルド",
    "unruh": "アンルー",
    "unruly": "アンルーリィ",
    "unsafe": "アンセイフ",
    "unsaid": "アンセド",
    "unsalable": "アンセイラバル",
    "unsaleable": "アンセイラバル",
    "unsanctioned": "アンサンクシャンド",
    "unsanitary": "アンサナテリィ",
    "unsatisfactory": "アンサチスファクタァイィ",
    "unsatisfied": "アンサチスファィド",
    "unsatisfying": "アンサチスファィイン",
    "unsaturated": "アンサチャァエイチド",
    "unsavory": "アンセイヴァイィ",
    "unscathed": "アンスケイズド",
    "unscheduled": "アンスケジュールド",
    "unscientific": "アンサィアンチフィク",
    "unscom": "アンスコァム",
    "unscramble": "アンスクラムバル",
    "unscripted": "アンスクリプチド",
    "unscrupulous": "アンスクルーピャラス",
    "unseal": "アンシィル",
    "unsealed": "アンシィルド",
    "unseasonably": "アンシィザナブリィ",
    "unseat": "アンシィト",
    "unseated": "アンシィチド",
    "unseating": "アンシィチン",
    "unsecured": "アンシキュォアド",
    "unseemly": "アンシィムリィ",
    "unseen": "アンシィン",
    "unsell": "アンセル",
    "unsentimental": "アンセンチメンタル",
    "unser": "アンサァ",
    "unserviceable": "アンサァヴァサバル",
    "unset": "アンセト",
    "unsettle": "アンセタル",
    "unsettled": "アンセタルド",
    "unsettling": "アンセタリン",
    "unshackle": "アンシャカル",
    "unshackled": "アンシャカルド",
    "unshakable": "アンシェイカバル",
    "unshakeable": "アンシェイカバル",
    "unshaken": "アンシェイカン",
    "unsharpened": "アンシャアパンド",
    "unshaven": "アンシェイヴァン",
    "unsightly": "アンサィトリィ",
    "unsigned": "アンサィンド",
    "unsinkable": "アンシンカバル",
    "unskilled": "アンスキルド",
    "unsmiling": "アンスマィリン",
    "unsold": "アンソウルド",
    "unsolicited": "アンサリシチド",
    "unsolvable": "アンサルヴァバル",
    "unsolved": "アンサルブド",
    "unsophisticated": "アンサフィスチケイチド",
    "unsound": "アンソウンド",
    "unsparing": "アンスパーイン",
    "unspeakable": "アンスピィカバル",
    "unspecified": "アンスペサファィド",
    "unspectacular": "アンスペクタキャラァ",
    "unspent": "アンスペント",
    "unspoiled": "アンスポイルド",
    "unspoken": "アンスポウカン",
    "unsportsmanlike": "アンスポァアトスマンラィク",
    "unstable": "アンステイバル",
    "unstained": "アンステインド",
    "unstated": "アンステイチド",
    "unsteady": "アンステヂィ",
    "unstinting": "アンスチンチン",
    "unstoppable": "アンスタパバル",
    "unstressed": "アンストレスト",
    "unstructured": "アンストラクシャァド",
    "unstuck": "アンスタク",
    "unsubscribe": "アンサブスクラィブ",
    "unsubscribed": "アンサブスクラィブド",
    "unsubsidized": "アンサブサダィズド",
    "unsubstantiated": "アンサブスタンシィエイチド",
    "unsubtle": "アンサタル",
    "unsuccessful": "アンサクセスファル",
    "unsuccessfully": "アンサクセスファリィ",
    "unsuitable": "アンスータバル",
    "unsuited": "アンスーチド",
    "unsullied": "アンサリィド",
    "unsung": "アンサン",
    "unsupervised": "アンスーパァヴァィズド",
    "unsupportable": "アンサポァアタバル",
    "unsupported": "アンサポァアチド",
    "unsure": "アンシュォア",
    "unsurpassed": "アンサァパスト",
    "unsurprising": "アンサァプラィジン",
    "unsurprisingly": "アンサァプラィジンリィ",
    "unsuspected": "アンサスペクチド",
    "unsuspecting": "アンサスペクチン",
    "unsustainable": "アンサステイナバル",
    "unsustainably": "アンサステイナブリィ",
    "unswayed": "アンスウェイド",
    "unswerving": "アンスワァヴィン",
    "unsworth": "アンスワァス",
    "unsympathetic": "アンシムパセチク",
    "untainted": "アンテインチド",
    "untangle": "アンタンガル",
    "untangling": "アンタンリン",
    "untapped": "アンタプト",
    "untaxed": "アンタクスト",
    "unted": "アンテド",
    "untenable": "アンテナバル",
    "untendered": "アンテンダァド",
    "unterberg": "アンタァバァグ",
    "unterman": "アンタァマン",
    "untermeyer": "アンタァマィア",
    "unterreiner": "オァンタァアィナァ",
    "untested": "アンテスチド",
    "unthinkable": "アンシンカバル",
    "unthinking": "アンシンキン",
    "unthinkingly": "アンシンキンリィ",
    "untidy": "アンタィヂィ",
    "untie": "アンタィ",
    "untied": "アンタィド",
    "untiedt": "オァンチィト",
    "until": "アンチル",
    "untimely": "アンタィムリィ",
    "unto": "アンツー",
    "untold": "アントウルド",
    "untouchable": "アンタチャバル",
    "untouchables": "アンタチャバルズ",
    "untouched": "アンタチト",
    "untoward": "アンツーオァアド",
    "untraceable": "アントレイサバル",
    "untraditional": "アントラヂシャナル",
    "untrained": "アントレインド",
    "untrammeled": "アントラマルド",
    "untreatable": "アントリィタバル",
    "untreated": "アントリィチド",
    "untried": "アントラィド",
    "untroubled": "アントラバルド",
    "untrue": "アントルー",
    "untrustworthy": "アントラストワァジィ",
    "untruth": "アントルース",
    "untruthful": "アントルースファル",
    "untruths": "アントルースス",
    "unturned": "アンタァンド",
    "untypical": "アンチピカル",
    "unum": "ユーナム",
    "unusable": "アニューザバル",
    "unused": "アニューズド",
    "unusual": "アニューズーアル",
    "unusually": "アニューズーアリィ",
    "unvarnished": "アンヴァアニシュト",
    "unveil": "アンヴェイル",
    "unveiled": "アンヴェイルド",
    "unveiling": "アンヴェイリン",
    "unveils": "アンヴェイルズ",
    "unverifiable": "アンヴェリファィアバル",
    "unverified": "アンヴェリファィド",
    "unverzagt": "オァンヴァゾァグト",
    "unwanted": "アンヲァンチド",
    "unwarranted": "アンヲァランチド",
    "unwary": "アンウェリィ",
    "unwashed": "アンワシュト",
    "unwavering": "アンウェイヴァイン",
    "unwed": "アンウェド",
    "unwelcome": "アンウェルカム",
    "unwelcomed": "アンウェルカムド",
    "unwell": "アンウェル",
    "unwieldiness": "アンウィルヂィナス",
    "unwielding": "アンウィルヂン",
    "unwieldy": "アンウィルヂィ",
    "unwilling": "アンウィリン",
    "unwillingly": "アンウィリンリィ",
    "unwillingness": "アンウィリンニス",
    "unwin": "オァンウィン",
    "unwind": "アンワィンド",
    "unwinding": "アンワィンヂン",
    "unwinnable": "アンウィナバル",
    "unwise": "アンワィズ",
    "unwisely": "アンワィズリィ",
    "unwitting": "アンウィチン",
    "unwittingly": "アンウィチンリィ",
    "unworkable": "アンワァカバル",
    "unworried": "アンワァイィド",
    "unworthy": "アンワァジィ",
    "unwound": "アンヲウンド",
    "unwrap": "アンラプ",
    "unwrapped": "アンラプト",
    "unwrapping": "アンラピン",
    "unwritten": "アンリタン",
    "unyielding": "アニィルヂン",
    "unz": "アンズ",
    "unzicker": "オァンジカァ",
    "unzip": "アンジプ",
    "unzipped": "アンジプト",
    "up": "アプ",
    "up's": "アプス",
    "up-front": "アプフラント",
    "upbeat": "アプビィト",
    "upbraid": "アプブレイド",
    "upbraided": "アプブレイヂド",
    "upbringing": "アプブリンイン",
    "upchurch": "アプチャァチ",
    "upcoming": "アプカミン",
    "update": "アプデイト",
    "updated": "アプデイチド",
    "updates": "アプデイトス",
    "updating": "アプデイチン",
    "updegraff": "アプヂグラフ",
    "updegrove": "ウープデグロウヴィ",
    "updike": "アプダィク",
    "updike's": "アプダィクズ",
    "updraft": "アプドラフト",
    "updrafts": "アプドラフトス",
    "updyke": "アプダィク",
    "upfront": "アプフラント",
    "upgrade": "アプグレイド",
    "upgraded": "アプグレイヂド",
    "upgrader": "アプグレイダァ",
    "upgrades": "アプグレイドズ",
    "upgrading": "アプグレイヂン",
    "upham": "アパム",
    "upheaval": "アプヒィヴァル",
    "upheavals": "アプヒィヴァルズ",
    "upheld": "アプヘルド",
    "uphill": "アプヒル",
    "uphoff": "アプホァフ",
    "uphold": "アプホウルド",
    "upholding": "アプホウルヂン",
    "upholds": "アプホウルドズ",
    "upholster": "アポウルスタァ",
    "upholstered": "アポウルスタァド",
    "upholstery": "アポウルスタァイィ",
    "upjohn": "アプジャン",
    "upjohn's": "アプジャンズ",
    "upkeep": "アプキィプ",
    "upland": "アプランド",
    "uplands": "アプランドズ",
    "uplift": "アプリフト",
    "uplifted": "アプリフチド",
    "uplifting": "アプリフチン",
    "uplinger": "ウーパリンアァ",
    "uplink": "アプリンク",
    "uplinked": "ウープリンクド",
    "uplinks": "ウープリンクス",
    "upload": "アプロウド",
    "uploaded": "アプロウヂド",
    "uploading": "アプロウヂン",
    "uploads": "アプロウドズ",
    "upmanship": "アプマンシプ",
    "upmarket": "アプマアカト",
    "upon": "アパン",
    "upp": "アプ",
    "upped": "アプト",
    "upper": "アパァ",
    "upperclass": "アパァクラス",
    "upperman": "アパァマン",
    "uppermost": "アパァモウスト",
    "uppers": "アパァズ",
    "upping": "アピン",
    "uppity": "アパチィ",
    "upright": "アプラィト",
    "uprights": "アプラィトス",
    "uprise": "アプラィズ",
    "uprising": "アプラィジン",
    "uprisings": "アプラィジンズ",
    "upriver": "アプリヴァ",
    "uproar": "アプロァア",
    "uproot": "アプルート",
    "uprooted": "アプルーチド",
    "uprooting": "アプルーチン",
    "ups": "アプス",
    "upscale": "アプスケイル",
    "upset": "アプセト",
    "upsets": "アプセトス",
    "upsetting": "アプセチン",
    "upshaw": "アプショァ",
    "upshot": "アプシャト",
    "upshur": "アプシャァ",
    "upside": "アプサィド",
    "upside-down": "アプサィドドウン",
    "upsize": "アプサィズ",
    "upsizing": "アプサィジン",
    "upson": "アプサン",
    "upstage": "アプステイジ",
    "upstaged": "アプステイジド",
    "upstairs": "アプステアズ",
    "upstanding": "アプスタンヂン",
    "upstart": "アプスタアト",
    "upstarting": "アプスタアチン",
    "upstarts": "アプスタアトス",
    "upstate": "アプステイト",
    "upstream": "アプストリィム",
    "upsurge": "アプサァジ",
    "upswing": "アプスウィン",
    "upswings": "アプスウィンズ",
    "uptain": "アプテイン",
    "uptake": "アプテイク",
    "uptegrove": "アプチグラブ",
    "uptick": "アプチク",
    "upticks": "アプチクス",
    "uptight": "アプタィト",
    "upton": "アプタン",
    "uptown": "アプトウン",
    "uptrend": "アプトレンド",
    "upturn": "アプタァン",
    "upturns": "アプタァンズ",
    "upvote": "アプヴォウト",
    "upvoted": "アプヴォウチド",
    "upvotes": "アプヴォウトス",
    "upvoting": "アプヴォウチン",
    "upward": "アプワァド",
    "upwardly": "アプワァドリィ",
    "upwards": "アプワァドズ",
    "upwood": "アプウウォド",
    "ur": "アァ",
    "ural": "ユォラル",
    "urals": "ユォラルズ",
    "uram": "ユーラム",
    "uranga": "アァアンガ",
    "uranium": "ヤァエイニィアム",
    "uranus": "ユーラナス",
    "urbach": "アァバク",
    "urbain": "アァベイン",
    "urban": "アァバン",
    "urban's": "アァバンズ",
    "urbana": "アァバナ",
    "urbanchuk": "アァバンチャク",
    "urbanczyk": "アァバンチク",
    "urbane": "アァベイン",
    "urbanek": "アァバネク",
    "urbani": "アァバニィ",
    "urbaniak": "アァバニィアク",
    "urbanik": "アァバニク",
    "urbanism": "アァバニズム",
    "urbanite": "アァバナィト",
    "urbanites": "アァバナィトス",
    "urbanization": "アァバナゼイシャン",
    "urbanize": "アァバナィズ",
    "urbanized": "アァバナィズド",
    "urbano": "アァバノウ",
    "urbanowicz": "アァバナヴィチ",
    "urbanski": "アァバンスキィ",
    "urbas": "アァバズ",
    "urbaszewski": "アァバスースキィ",
    "urbina": "アァビィナ",
    "urchin": "アァチャン",
    "urchins": "アァチャンズ",
    "urda": "アァダ",
    "urdangarin": "アァダンアリン",
    "urdiales": "アァヂィエイルズ",
    "urdu": "アァヅー",
    "ure": "ユーア",
    "urea": "ヤァイィア",
    "uremia": "ヤァイィミィア",
    "uren": "アァエン",
    "urena": "アァエイナ",
    "uresti": "アァエスチィ",
    "urethane": "ヤァアセイン",
    "urethra": "ヤァイィスラ",
    "urey": "ヤァイィ",
    "urfer": "アァファ",
    "urge": "アァジ",
    "urged": "アァジド",
    "urgen": "アァジェン",
    "urgen's": "アァジェンズ",
    "urgency": "アァジャンシィ",
    "urgent": "アァジャント",
    "urgently": "アァジャントリィ",
    "urges": "アァジャズ",
    "urging": "アァジン",
    "urgings": "アァジンズ",
    "urgo": "アァゴウ",
    "uri": "ヤァイィ",
    "uri's": "ヤァイィズ",
    "urian": "ヤァイィアン",
    "uriarte": "ヤァイィアアチィ",
    "urias": "ヤァイィアズ",
    "uribe": "ヤァイィビィ",
    "uric": "ヤァイク",
    "urich": "ヤァイク",
    "urick": "ヤァリク",
    "urie": "ヤァイィ",
    "uriegas": "ヤァイィガズ",
    "urinalysis": "ヤァアナラシス",
    "urinary": "ヤァアネリィ",
    "urinate": "ヤァアネイト",
    "urinating": "ヤァアネイチン",
    "urine": "ヤァアン",
    "urioste": "ヤァイィオウスチィ",
    "urkel": "アァカル",
    "url": "ユーアレル",
    "urls": "ユーアレルズ",
    "urman": "アァマン",
    "urn": "アァン",
    "urness": "アァナス",
    "urokinase": "ヤァアカネイズ",
    "urologist": "ヤァアラジャスト",
    "urologists": "ヤァアラジャストス",
    "urology": "ヤァアラジィ",
    "urquhart": "アァカアト",
    "urquidez": "アァクウィデズ",
    "urquidi": "アァクウィヂィ",
    "urquiza": "アァクウィザ",
    "urrea": "アァイィア",
    "urrutia": "アァウーシャ",
    "ursa": "アァサ",
    "urschel": "アァシャル",
    "ursery": "アァサァイィ",
    "ursie": "アァシィ",
    "ursin": "アァシン",
    "ursini": "アァシィニィ",
    "urso": "アァソウ",
    "ursola": "アァソウラ",
    "urson": "アァサン",
    "urstadt": "アァスタト",
    "ursula": "アァサラ",
    "ursus": "アァサス",
    "ursy": "アァシィ",
    "urton": "アァタン",
    "uruguay": "ヤァアグウェイ",
    "uruguay's": "ヤァアグウェイズ",
    "uruguayan": "ヤァアグウェイアン",
    "urwin": "アァワン",
    "ury": "ユーリィ",
    "us": "アス",
    "usa": "ユーエセイ",
    "usa's": "ユーエセイズ",
    "usable": "ユーザバル",
    "usafe": "ユーセイフ",
    "usage": "ユーサジ",
    "usages": "ユーサジャズ",
    "usaid": "ユーエセイド",
    "usair": "ユーエセア",
    "usair's": "ユーエセアズ",
    "usairways": "ユーエセアウェイズ",
    "usameribancs": "ユーエサメリバンクス",
    "usb": "ユーエスビィ",
    "usbancorp": "ユーエスバンコァアプ",
    "usda": "ユーエスヂィエイ",
    "use": "ユース",
    "usec": "ユーセク",
    "used": "ユーズド",
    "useful": "ユースファル",
    "useful's": "ユースファルズ",
    "usefully": "ユースファリィ",
    "usefulness": "ユースファルナス",
    "useless": "ユースラス",
    "uselman": "ユーサルマン",
    "uselton": "ユーサルタン",
    "usenet": "ユーズネト",
    "user": "ユーザァ",
    "user's": "ユーザァズ",
    "username": "ユーザァネイム",
    "usernames": "ユーザァネイムズ",
    "users": "ユーザァズ",
    "users'": "ユーザァズ",
    "usery": "ユーザァイィ",
    "uses": "ユーサズ",
    "usher": "アシャァ",
    "ushered": "アシャァド",
    "ushering": "アシャァイン",
    "ushers": "アシャァズ",
    "usines": "ユージィンズ",
    "using": "ユージン",
    "usinor": "ユーサナァ",
    "usmc": "ユーエセムシィ",
    "usoniam": "ユーソウニィアム",
    "usrey": "アスリィ",
    "usry": "アスリィ",
    "uss": "ユーエセス",
    "ussery": "アサァイィ",
    "ussr": "ユーエセサア",
    "ustasha": "ユースタシャ",
    "ustinov": "ウースチナブ",
    "ustrust": "ユーエストラスト",
    "usual": "ユーザワル",
    "usually": "ユーザワリィ",
    "usurp": "ユーサァプ",
    "usurpation": "ユーサァペイシャン",
    "usurped": "ユーサァプト",
    "usurping": "ユーサァピン",
    "usurps": "ユーサァプス",
    "usury": "ユーザァイィ",
    "utah": "ユートァ",
    "utah's": "ユータズ",
    "utamaro": "ユータマロウ",
    "utech": "ユーテク",
    "utecht": "ユーテクト",
    "utensil": "ユーテンサル",
    "utensils": "ユーテンサルズ",
    "uterine": "ユータァアン",
    "utero": "ユータァオウ",
    "uterus": "ユータァアス",
    "utgoff": "アトゴァフ",
    "uthe": "アズ",
    "uther": "ユーサァ",
    "utica": "ユータカ",
    "utilicorp": "ユーチラコァアプ",
    "utilitarian": "ユーチラテリィアン",
    "utilities": "ユーチラチィズ",
    "utilities'": "ユーチラチィズ",
    "utility": "ユーチラチィ",
    "utility's": "ユーチラチィズ",
    "utilization": "ユータラゼイシャン",
    "utilize": "ユータラィズ",
    "utilized": "ユータラィズド",
    "utilizes": "ユータラィジズ",
    "utilizing": "ユータラィジン",
    "utke": "アトキィ",
    "utley": "アトリィ",
    "utmost": "アトモウスト",
    "utopia": "ユートウピィア",
    "utopian": "ユートウピィアン",
    "utopians": "ユートウピィアンズ",
    "utopias": "ユートウピィアズ",
    "utsey": "アトシィ",
    "utsumi": "ウーツーミィ",
    "utt": "アト",
    "uttech": "アテク",
    "utter": "アタァ",
    "utterance": "アタァアンス",
    "utterances": "アタァアンシズ",
    "uttered": "アタァド",
    "uttering": "アタァイン",
    "utterly": "アタァリィ",
    "utters": "アタァズ",
    "utz": "アトス",
    "utzinger": "アトジンアァ",
    "uv": "ユーヴィ",
    "uva": "ユーヴァ",
    "uwe": "ユー",
    "uy": "ウーイィ",
    "uyeda": "アィイィダ",
    "uyehara": "ウーイエイハラ",
    "uyeno": "アィエイノウ",
    "uys": "ユーイィズ",
    "uzbek": "ウーズベク",
    "uzbekistan": "ウーズベキスタン",
    "uzbeks": "ウーズベクス",
    "uzelac": "アゼラク",
    "uzi": "ウージィ",
    "uzis": "ウージィズ",
    "uzmack": "ウーズマク",
    "uzzell": "ウーゼル",
    "uzzle": "アザル",
    "v": "ヴィ",
    "v's": "ヴィズ",
    "v.": "ヴィ",
    "v.'s": "ヴィズ",
    "v.a.": "ヴィエイ",
    "v.s": "ヴィズ",
    "vaal": "ヴァル",
    "vaapenfabrikk": "ヴァペンファブリク",
    "vaca": "ヴァカ",
    "vacancies": "ヴェイカンシィズ",
    "vacancy": "ヴェイカンシィ",
    "vacant": "ヴェイカント",
    "vacanti": "ヴァカンチィ",
    "vacate": "ヴェイケイト",
    "vacated": "ヴェイケイチド",
    "vacating": "ヴェイケイチン",
    "vacation": "ヴェイケイシャン",
    "vacationed": "ヴェイケイシャンド",
    "vacationer": "ヴェイケイシャナァ",
    "vacationers": "ヴェイケイシャナァズ",
    "vacationers'": "ヴェイケイシャナァズ",
    "vacationing": "ヴェイケイシャニン",
    "vacations": "ヴェイケイシャンズ",
    "vacaville": "ヴァカヴィル",
    "vacca": "ヴァカ",
    "vaccarella": "ヴァカァエラ",
    "vaccaro": "ヴァカロウ",
    "vaccina": "ヴァクシィナ",
    "vaccinate": "ヴァクサネイト",
    "vaccinated": "ヴァクサネイチド",
    "vaccination": "ヴァクサネイシャン",
    "vaccinations": "ヴァクサネイシャンズ",
    "vaccine": "ヴァクシィン",
    "vaccine's": "ヴァクシィンズ",
    "vaccines": "ヴァクシィンズ",
    "vaccinia": "ヴァチィニィア",
    "vacco": "ヴァコウ",
    "vacek": "ヴァチェク",
    "vacha": "ヴァチャ",
    "vachon": "ヴァチャン",
    "vacillate": "ヴァサレイト",
    "vacillated": "ヴァサレイチド",
    "vacillates": "ヴァサレイトス",
    "vacillating": "ヴァサレイチン",
    "vacillation": "ヴァサレイシャン",
    "vaclav": "ヴァクラブ",
    "vaclavik": "ヴァクラヴィク",
    "vacuous": "ヴァキューアス",
    "vacutainer": "ヴァキューテイナァ",
    "vacuum": "ヴァキューム",
    "vacuumed": "ヴァキュームド",
    "vacuuming": "ヴァキューミン",
    "vacuums": "ヴァキュームズ",
    "vadala": "ヴァダラ",
    "vadas": "ヴァダズ",
    "vadehra": "ヴァデイラ",
    "vaden": "ヴェイダン",
    "vader": "ヴェイダァ",
    "vadim": "ヴァヂィム",
    "vadnais": "ヴァドネイ",
    "vadney": "ヴァドニィ",
    "vaeth": "ヴィス",
    "vagabond": "ヴァガバンド",
    "vagabonds": "ヴァガバンドズ",
    "vagaries": "ヴェイガァイィズ",
    "vagary": "ヴェイガァイィ",
    "vagelos": "ヴァジェロウス",
    "vagina": "ヴァジャィナ",
    "vaginal": "ヴァジャィナル",
    "vagrancy": "ヴェイグランシィ",
    "vagrant": "ヴェイグラント",
    "vagrants": "ヴェイグラントス",
    "vague": "ヴェイグ",
    "vaguely": "ヴェイグリィ",
    "vagueness": "ヴェイグニス",
    "vaguer": "ヴェイガァ",
    "vaguest": "ヴェイギスト",
    "vaguine": "ヴァグウィン",
    "vahey": "ヴァヘイ",
    "vahid": "ヴァヒィド",
    "vahl": "ヴァル",
    "vahle": "ヴェイハル",
    "vail": "ヴェイル",
    "vailab": "ヴェイラブ",
    "vaile": "ヴェイル",
    "vaillancourt": "ヴェイランコァアト",
    "vain": "ヴェイン",
    "vainly": "ヴェインリィ",
    "vajda": "ヴァィダ",
    "vajna": "ヴァィナ",
    "vakuf": "ヴァカフ",
    "val": "ヴァル",
    "vala": "ヴァラ",
    "valable": "ヴァラバル",
    "valade": "ヴァラデイ",
    "valadez": "ヴァラデズ",
    "valasek": "ヴァラセク",
    "valborga": "ヴァルボァアガ",
    "valcourt": "ヴァルコァアト",
    "valda": "ヴァルダ",
    "valdemar": "ヴァルデイマア",
    "valderrama": "ヴァルデラマ",
    "valdes": "ヴァルデズ",
    "valdes-perez": "ヴァルデズパァエズ",
    "valdeshari": "ヴァルデシャリィ",
    "valdez": "ヴァルデズ",
    "valdis": "ヴァルヂス",
    "valdivia": "ヴァルヂィヴィア",
    "valdosta": "ヴァルドァスタ",
    "valdovinos": "ヴァルドウヴィノウズ",
    "vale": "ヴェイル",
    "valea": "ヴァリィア",
    "valeda": "ヴァレイダ",
    "valedictorian": "ヴァラヂクトァリィアン",
    "valedictory": "ヴァラヂクタァイィ",
    "valek": "ヴァレク",
    "valence": "ヴェイランス",
    "valencia": "ヴァレンシィア",
    "valencia's": "ヴァレンシィアズ",
    "valencienne": "ヴァレンシィエン",
    "valens": "ヴァランズ",
    "valensuela": "ヴァランズウェイラ",
    "valensuela's": "ヴァランズウェイラズ",
    "valent": "ヴァラント",
    "valenta": "ヴァレンタ",
    "valente": "ヴァレンチィ",
    "valenti": "ヴァレンチィ",
    "valentia": "ヴァレンシャ",
    "valentin": "ヴァレンチィン",
    "valentina": "ヴァレンチィナ",
    "valentine": "ヴァランタィン",
    "valentine's": "ヴァランタィンズ",
    "valentines": "ヴァランタィンズ",
    "valentini": "ヴァランチィニィ",
    "valentino": "ヴァランチィノウ",
    "valentino's": "ヴァランチィノウズ",
    "valenza": "ヴァレンザ",
    "valenzano": "ヴァレンザノウ",
    "valenzuela": "ヴァレンズーラ",
    "valeo": "ヴァリィオウ",
    "valera": "ヴァレラ",
    "valeri": "ヴァレリィ",
    "valeria": "ヴァリィリィア",
    "valerian": "ヴァリリィアン",
    "valeriano": "ヴァラァイィアノウ",
    "valerie": "ヴァラァイィ",
    "valerio": "ヴァリィリィオウ",
    "valero": "ヴァレロウ",
    "valery": "ヴァラァイィ",
    "vales": "ヴェイルズ",
    "valeska": "ヴァレイスカ",
    "valet": "ヴァレイ",
    "valhalla": "ヴァルハラ",
    "valhi": "ヴァルヒィ",
    "valia": "ヴァルヤ",
    "valiant": "ヴァルヤント",
    "valiantly": "ヴァルヤントリィ",
    "valid": "ヴァリド",
    "valida": "ヴァリィダ",
    "validate": "ヴァラデイト",
    "validated": "ヴァラデイチド",
    "validates": "ヴァラデイトス",
    "validating": "ヴァラデイチン",
    "validation": "ヴァラデイシャン",
    "valided": "ヴァラヂド",
    "validity": "ヴァリダチィ",
    "validly": "ヴァリドリィ",
    "valiente": "ヴァリィンチィ",
    "valin": "ヴァリン",
    "valiquette": "ヴァリケト",
    "valis": "ヴァリス",
    "valium": "ヴェイリィアム",
    "valk": "ヴォァク",
    "valko": "ヴァルコウ",
    "valkyrie": "ヴァルキィリィア",
    "valla": "ヴァラ",
    "valladares": "ヴァラダレス",
    "vallance": "ヴァランス",
    "vallandingham": "ヴァランヂンハム",
    "vallario": "ヴァラリィオウ",
    "vallarta": "ヴァラアタ",
    "vallas": "ヴァラズ",
    "valle": "ヴェイル",
    "valleau": "ヴァロウ",
    "vallee": "ヴァリィ",
    "vallegrande": "ヴァリィグランヂィ",
    "vallejo": "ヴァレイヨウ",
    "vallejos": "ヴァレイヨウズ",
    "vallely": "ヴェイリィ",
    "vallery": "ヴァラァイィ",
    "valles": "ヴェイルズ",
    "vallette": "ヴァレト",
    "valley": "ヴァリィ",
    "valley's": "ヴァリィズ",
    "valleys": "ヴァリィズ",
    "vallez": "ヴァレズ",
    "valli": "ヴァリィ",
    "valliant": "ヴァリィアント",
    "vallie": "ヴォァリィ",
    "vallier": "ヴァリィアァ",
    "valliere": "ヴァリィエア",
    "vallis": "ヴァリス",
    "vallo": "ヴァロウ",
    "vallone": "ヴァロウニィ",
    "vallot": "ヴァラト",
    "valls": "ヴォァルズ",
    "valmeyer": "ヴァルマィアァ",
    "valmont": "ヴォァルマント",
    "valois": "ヴァルワ",
    "valone": "ヴァロウン",
    "valonia": "ヴァロウニャ",
    "valor": "ヴァラァ",
    "valoree": "ヴァラァイィ",
    "valores": "ヴァロァレズ",
    "valparaiso": "ヴァルパァエイソウ",
    "valsella": "ヴォァルセラ",
    "valspar": "ヴァルズパア",
    "valtek": "ヴォァルテク",
    "valtierra": "ヴァルチラ",
    "valu": "ヴァルユー",
    "valuable": "ヴァルヤバル",
    "valuables": "ヴァルヤバルズ",
    "valuation": "ヴァルユーエイシャン",
    "valuations": "ヴァルユーエイシャンズ",
    "value": "ヴァルユー",
    "valued": "ヴァルユード",
    "valueless": "ヴァルユーラス",
    "valuepoint": "ヴァルユーポイント",
    "values": "ヴァルユーズ",
    "values'": "ヴァルユーズ",
    "valuevision": "ヴァルユーヴィザン",
    "valuing": "ヴァルユーイン",
    "valujet": "ヴァルユージェト",
    "valujet's": "ヴァルユージェトス",
    "valukas": "ヴァルーカス",
    "valvano": "ヴァルヴァノウ",
    "valve": "ヴァルブ",
    "valverde": "ヴァルヴェアデイ",
    "valves": "ヴァルブズ",
    "valvo": "ヴァルヴォウ",
    "valvoline": "ヴァルヴァリィン",
    "vamos": "ヴァモウズ",
    "vamp": "ヴァムプ",
    "vampire": "ヴァムパィア",
    "vampire's": "ヴァムパィアズ",
    "vampires": "ヴァムパィアズ",
    "vampiric": "ヴァムピリク",
    "van": "ヴァン",
    "van-gogh": "ヴァンゴウ",
    "vana": "ヴァナ",
    "vanacker": "ヴァナカァ",
    "vanacore": "ヴァナコァリィ",
    "vanadium": "ヴァネイヂィアム",
    "vanaken": "ヴァナカン",
    "vanallen": "ヴァノァラン",
    "vanalstine": "ヴァナルスチィン",
    "vanalstyne": "ヴァナルスタィン",
    "vanaman": "ヴァノァマン",
    "vanamburg": "ヴァナムバァグ",
    "vanamburgh": "ヴァナムバァグ",
    "vanantwerp": "ヴァナントワァプ",
    "vanarsdale": "ヴァナァズデイル",
    "vanarsdall": "ヴァナアスダル",
    "vanasse": "ヴァナス",
    "vanatta": "ヴァナタ",
    "vanatter": "ヴァナタァ",
    "vanauken": "ヴァノウカン",
    "vanausdall": "ヴァノウスダル",
    "vanbebber": "ヴァンベバァ",
    "vanbeek": "ヴァンビィク",
    "vanbenschoten": "ヴァンベンシャタン",
    "vanbergen": "ヴァンバァガン",
    "vanbibber": "ヴァンビバァ",
    "vanbiesbrouck": "ヴァンビィアスブルーク",
    "vanblarcom": "ヴァンブラアカム",
    "vanblaricom": "ヴァンブラリカム",
    "vanbrocklin": "ヴァンブラクリン",
    "vanbrunt": "ヴァンブラント",
    "vanburen": "ヴァンビューラン",
    "vanbuskirk": "ヴァンバスカァク",
    "vancamp": "ヴァンカムプ",
    "vancampen": "ヴァンカムパン",
    "vance": "ヴァンス",
    "vancil": "ヴァンサル",
    "vancise": "ヴァンチャィス",
    "vancleave": "ヴァンクラブ",
    "vancleef": "ヴァンクリィフ",
    "vancleve": "ヴァンクリィブ",
    "vancomycin": "ヴァンコウマィシン",
    "vancott": "ヴァンカト",
    "vancourt": "ヴァンコァアト",
    "vancouver": "ヴァンクーヴァ",
    "vancouver's": "ヴァンクーヴァズ",
    "vancura": "ヴァンクォラ",
    "vancuren": "ヴァンキューラン",
    "vandaele": "ヴァンデル",
    "vandagriff": "ヴァンダグリフ",
    "vandal": "ヴァンダル",
    "vandalen": "ヴァンダラン",
    "vandalism": "ヴァンダリザム",
    "vandalize": "ヴァンダラィズ",
    "vandalized": "ヴァンダラィズド",
    "vandalizing": "ヴァンダラィジン",
    "vandall": "ヴァンドァル",
    "vandals": "ヴァンダルズ",
    "vandam": "ヴァンダム",
    "vandamme": "ヴァンダム",
    "vande": "ヴァンド",
    "vandeberg": "ヴァンダバァグ",
    "vandecar": "ヴァンダカア",
    "vandegrift": "ヴァンダグリフト",
    "vandehei": "ヴァンダハィ",
    "vandehey": "ヴァンヂヒィ",
    "vandella": "ヴァンデラ",
    "vandellas": "ヴァンデラズ",
    "vandeman": "ヴァンダマン",
    "vandemark": "ヴァンダマアク",
    "vanden": "ヴァンダン",
    "vandenberg": "ヴァンダンバァグ",
    "vandenbergh": "ヴァンダンバァグ",
    "vandenberghe": "ヴァンダンバァグ",
    "vandenboom": "ヴァンダンブーム",
    "vandenbos": "ヴァンダンボウズ",
    "vandenbosch": "ヴァンダンボァシュ",
    "vandenbrink": "ヴァンダンブリンク",
    "vandenburg": "ヴァンダンバァグ",
    "vandenburgh": "ヴァンダンバァグ",
    "vandenheuvel": "ヴァンダンホイヴァル",
    "vander": "ヴァンダァ",
    "vanderbeck": "ヴァンダァベク",
    "vanderbeek": "ヴァンダァビィク",
    "vanderberg": "ヴァンダァバァグ",
    "vanderbilt": "ヴァンダァビルト",
    "vanderburg": "ヴァンダァバァグ",
    "vanderbush": "ヴァンダァブォシュ",
    "vandercook": "ヴァンダァクォク",
    "vanderford": "ヴァンダァファド",
    "vandergriff": "ヴァンダァグリフ",
    "vandergrift": "ヴァンダァグリフト",
    "vandergrift's": "ヴァンダァグリフトス",
    "vanderheide": "ヴァンダァハィド",
    "vanderheiden": "ヴァンダァハィダン",
    "vanderheyden": "ヴァンダァヘイダン",
    "vanderhoef": "ヴァンダァホウフ",
    "vanderhoff": "ヴァンダァホァフ",
    "vanderhoof": "ヴァンダァフォフ",
    "vanderhorst": "ヴァンダァホァアスト",
    "vanderkolk": "ヴァンダァコウク",
    "vanderkooi": "ヴァンダァクーイィ",
    "vanderlaan": "ヴァンダァラン",
    "vanderleest": "ヴァンダァアリィスト",
    "vanderlinde": "ヴァンダァリンド",
    "vanderlinden": "ヴァンダァリンダン",
    "vanderlip": "ヴァンダァリプ",
    "vandermark": "ヴァンダァマアク",
    "vandermeer": "ヴァンダァミア",
    "vandermeulen": "ヴァンダァモイラン",
    "vandermolen": "ヴァンダァマラン",
    "vanderploeg": "ヴァンダァプロウグ",
    "vanderpoel": "ヴァンダァポウル",
    "vanderpol": "ヴァンダァポァル",
    "vanderpool": "ヴァンダァプール",
    "vanderschaaf": "ヴァンダァシャフ",
    "vanderslice": "ヴァンダァスラィス",
    "vandersluis": "ヴァンダァスルーイス",
    "vanderveen": "ヴァンダァヴィン",
    "vanderveer": "ヴァンダァヴィア",
    "vandervelde": "ヴァンダァヴェルド",
    "vandervelden": "ヴァンダァヴェルダン",
    "vandervliet": "ヴァンダァブリィト",
    "vandervoort": "ヴァンダァヴゥォアト",
    "vandervort": "ヴァンダァヴォァアト",
    "vanderwal": "ヴァンダァワル",
    "vanderwall": "ヴァンダァワル",
    "vanderweele": "ヴァンダァウィル",
    "vanderweide": "ヴァンダァワィド",
    "vanderwerf": "ヴァンダァワァフ",
    "vanderwerff": "ヴァンダァワァフ",
    "vanderwilt": "ヴァンダァウィルト",
    "vanderwoude": "ヴァンダァヲウド",
    "vanderzanden": "ヴァンダァザンダン",
    "vanderzee": "ヴァンダァジィ",
    "vandeusen": "ヴァンドイサン",
    "vandevander": "ヴァンダヴァンダァ",
    "vandeveer": "ヴァンダヴィア",
    "vandevelde": "ヴァンダヴェルド",
    "vandeven": "ヴァンダヴァン",
    "vandevender": "ヴァンダヴェンダァ",
    "vandeventer": "ヴァンダヴァンタァ",
    "vandever": "ヴァンヂィヴァ",
    "vandevoorde": "ヴァンダヴゥォアド",
    "vandevoort": "ヴァンダヴゥォアト",
    "vandewalker": "ヴァンダヲァカァ",
    "vandewalle": "ヴァンヅーエイル",
    "vandewater": "ヴァンダヲァタァ",
    "vandezande": "ヴァンダジンド",
    "vandine": "ヴァンダィン",
    "vandiver": "ヴァンダィヴァ",
    "vandivier": "ヴァンダィヴィアァ",
    "vandoren": "ヴァンドァラン",
    "vandorn": "ヴァンドァアン",
    "vandriel": "ヴァンドリィル",
    "vandross": "ヴァンドロァス",
    "vandunk": "ヴァンダンク",
    "vandusen": "ヴァンヅーサン",
    "vanduyn": "ヴァンダィン",
    "vanduyne": "ヴァンダィン",
    "vanduzer": "ヴァンヅーザァ",
    "vandyck": "ヴァンヂク",
    "vandyk": "ヴァンヂク",
    "vandyke": "ヴァンダィク",
    "vandyken": "ヴァンダィカン",
    "vandyne": "ヴァンダィン",
    "vane": "ヴェイン",
    "vaneaton": "ヴァナタン",
    "vanecek": "ヴァネシク",
    "vaneck": "ヴァネク",
    "vanegas": "ヴァニィガズ",
    "vanek": "ヴァネク",
    "vanella": "ヴァネラ",
    "vanengen": "ヴァネンアン",
    "vanepps": "ヴァネプス",
    "vanes": "ヴェインズ",
    "vaness": "ヴァナス",
    "vanessa": "ヴァネサ",
    "vanessen": "ヴァニサン",
    "vanetten": "ヴァネタン",
    "vanevery": "ヴァネブリィ",
    "vanfleet": "ヴァンフリィト",
    "vanfossan": "ヴァンファサン",
    "vanfossen": "ヴァンファサン",
    "vang": "ヴァン",
    "vangel": "ヴェインガル",
    "vangelder": "ヴェインギルダァ",
    "vangie": "ヴァンイィ",
    "vangieson": "ヴァンギィザン",
    "vangilder": "ヴァンギルダァ",
    "vangorden": "ヴァンガァダン",
    "vangorder": "ヴァンガァダァ",
    "vangorp": "ヴァンガァプ",
    "vanguard": "ヴァンガアド",
    "vanguard's": "ヴァンガアドズ",
    "vanguilder": "ヴァンガィルダァ",
    "vangundy": "ヴァンガンヂィ",
    "vangy": "ヴァンジィ",
    "vanhall": "ヴァンホァル",
    "vanhandel": "ヴァンハンダル",
    "vanhecke": "ヴァンヘク",
    "vanheel": "ヴァンヒィル",
    "vanhise": "ヴァンハィズ",
    "vanhoesen": "ヴァンホウサン",
    "vanhook": "ヴァンフォク",
    "vanhoose": "ヴァンフース",
    "vanhooser": "ヴァンフーザァ",
    "vanhoozer": "ヴァンフーザァ",
    "vanhorn": "ヴァンホァアン",
    "vanhorne": "ヴァンホァアン",
    "vanhousen": "ヴァンホウサン",
    "vanhouten": "ヴァンハウータン",
    "vanhove": "ヴァンハブ",
    "vanhoy": "ヴァンホイ",
    "vanhuss": "ヴァンハス",
    "vanhyning": "ヴァンハィニン",
    "vania": "ヴァニィア",
    "vanier": "ヴァニィアァ",
    "vanik": "ヴァニク",
    "vanilla": "ヴァニラ",
    "vanilli": "ヴァニリィ",
    "vanillin": "ヴァニリン",
    "vanish": "ヴァニシュ",
    "vanished": "ヴァニシュト",
    "vanishes": "ヴァニシズ",
    "vanishing": "ヴァニシン",
    "vanities": "ヴァナチィズ",
    "vanity": "ヴァナチィ",
    "vankampen": "ヴァンカムパン",
    "vankeuren": "ヴァンコイラン",
    "vankirk": "ヴァンカァク",
    "vankleeck": "ヴァンクリィク",
    "vankuren": "ヴァンキューラン",
    "vanlandingham": "ヴァンランヂンハム",
    "vanlanen": "ヴァンラナン",
    "vanlaningham": "ヴァンラニンハム",
    "vanleer": "ヴァンリア",
    "vanleeuwen": "ヴァンルーアン",
    "vanleuven": "ヴァンロイヴァン",
    "vanliere": "ヴァンリア",
    "vanliew": "ヴァンリィウー",
    "vanloan": "ヴァンロウン",
    "vanloo": "ヴァンルー",
    "vanlue": "ヴァンルー",
    "vanluven": "ヴァンルーヴァン",
    "vanmaanen": "ヴァンマナン",
    "vanmarter": "ヴァンマアタァ",
    "vanmatre": "ヴァンメイタァ",
    "vanmeter": "ヴァンミィタァ",
    "vanmetre": "ヴァンミィタァ",
    "vann": "ヴァン",
    "vanna": "ヴァナ",
    "vanname": "ヴァナム",
    "vannater": "ヴァナタァ",
    "vannatta": "ヴァナタ",
    "vannatter": "ヴァナタァ",
    "vannatter's": "ヴァナタァズ",
    "vannelli": "ヴァネリィ",
    "vanness": "ヴァニィス",
    "vannest": "ヴァニィスト",
    "vannguyen": "ヴァンギィアン",
    "vanni": "ヴァニィ",
    "vannice": "ヴァニス",
    "vannie": "ヴァニィ",
    "vannorman": "ヴァノァアマン",
    "vannortwick": "ヴァノァアトウィク",
    "vannostrand": "ヴァナストランド",
    "vannote": "ヴァノウト",
    "vannoy": "ヴァノイ",
    "vannucci": "ヴァヌーチィ",
    "vanny": "ヴァニィ",
    "vano": "ヴァノウ",
    "vanora": "ヴァナァア",
    "vanorden": "ヴァノァアダン",
    "vanorder": "ヴァノァアダァ",
    "vanorman": "ヴァノァアマン",
    "vanornum": "ヴァノァアナム",
    "vanosdol": "ヴァナスダル",
    "vanoss": "ヴァナス",
    "vanostrand": "ヴァナストランド",
    "vanous": "ヴァナス",
    "vanover": "ヴァノウヴァ",
    "vanpatten": "ヴァンパタン",
    "vanpelt": "ヴァンペルト",
    "vanputten": "ヴァンパタン",
    "vanquish": "ヴァンクウィシュ",
    "vanquished": "ヴァンクウィシュト",
    "vanriper": "ヴァンラィパァ",
    "vanroekel": "ヴァンロウカル",
    "vanrossum": "ヴァンラサム",
    "vanryn": "ヴァンリン",
    "vans": "ヴァンズ",
    "vansandt": "ヴァンサント",
    "vansant": "ヴァンサント",
    "vanschaick": "ヴァンシャィク",
    "vanschoick": "ヴァンショイク",
    "vansciver": "ヴァンスカィヴァ",
    "vanscoy": "ヴァンスコイ",
    "vanscoyoc": "ヴァンスコイアク",
    "vanscyoc": "ヴァンシィアク",
    "vanselow": "ヴァンシロウ",
    "vansickel": "ヴァンシカル",
    "vansickle": "ヴァンシカル",
    "vanskike": "ヴァンスカィク",
    "vanskiver": "ヴァンスカィヴァ",
    "vanslooten": "ヴァンスルータン",
    "vanslyke": "ヴァンスラィク",
    "vanstone": "ヴァンストウン",
    "vanstory": "ヴァンストァリィ",
    "vanstraten": "ヴァンストレイタン",
    "vansyckle": "ヴァンサィカル",
    "vantage": "ヴァンタジ",
    "vantage's": "ヴァンチジズ",
    "vantages": "ヴァンチジズ",
    "vantassel": "ヴァンタサル",
    "vantassell": "ヴァンタサル",
    "vantil": "ヴァンチィル",
    "vantilburg": "ヴァンチルバァグ",
    "vantine": "ヴァンチィニィ",
    "vantol": "ヴァントァル",
    "vantran": "ヴァントラン",
    "vantrease": "ヴァントリィス",
    "vantreese": "ヴァントリィス",
    "vantuyl": "ヴァンタィル",
    "vanuaaku": "ヴァンワアクー",
    "vanuatu": "ヴァヌーアツー",
    "vanunu": "ヴァヌーヌー",
    "vanvalkenburg": "ヴァンヴォァカンバァグ",
    "vanvalkenburgh": "ヴァンヴァルキンバァグ",
    "vanveen": "ヴァンヴィン",
    "vanvlack": "ヴァンブラク",
    "vanvleck": "ヴァンブレク",
    "vanvleet": "ヴァンブリィト",
    "vanvliet": "ヴァンブリィト",
    "vanvooren": "ヴァンヴゥォラン",
    "vanvoorhis": "ヴァンヴゥォアヒス",
    "vanvoorst": "ヴァンヴゥォアスト",
    "vanvorst": "ヴァンヴォァアスト",
    "vanvranken": "ヴァンブランカン",
    "vanwagenen": "ヴァンワガナン",
    "vanwagner": "ヴァンワグナァ",
    "vanwagoner": "ヴァンワガナァ",
    "vanwart": "ヴァンヲァアト",
    "vanwert": "ヴァンワァト",
    "vanwey": "ヴァンウィ",
    "vanwhy": "ヴァンウィ",
    "vanwie": "ヴァンウィ",
    "vanwieren": "ヴァンウィラン",
    "vanwinkle": "ヴァンウィンカル",
    "vanwormer": "ヴァンワァマァ",
    "vanwyck": "ヴァンウィク",
    "vanwyhe": "ヴァンワィフ",
    "vanwyk": "ヴァンウィク",
    "vanya": "ヴァニャ",
    "vanya's": "ヴァニャズ",
    "vanyo": "ヴァニョウ",
    "vanzandt": "ヴァンザント",
    "vanzant": "ヴァンザント",
    "vanzanten": "ヴァンザンタン",
    "vanzee": "ヴァンジィ",
    "vanzile": "ヴァンザィル",
    "vape": "ヴェイプ",
    "vapid": "ヴァピド",
    "vapor": "ヴェイパァ",
    "vaporization": "ヴェイパァアゼイシャン",
    "vaporize": "ヴェイパァアィズ",
    "vaporized": "ヴェイパァアィズド",
    "vapors": "ヴェイパァズ",
    "vaporware": "ヴェイパァウェア",
    "vaquera": "ヴァクウェラ",
    "vara": "ヴァラ",
    "varady": "ヴァアヂィ",
    "varani": "ヴァアニィ",
    "varano": "ヴァラノウ",
    "varble": "ヴァアバル",
    "varco": "ヴァアコウ",
    "vardeman": "ヴァアドマン",
    "varden": "ヴァアダン",
    "vardon": "ヴァアドァン",
    "varela": "ヴァレイラ",
    "vares": "ヴァレス",
    "varga": "ヴァアガ",
    "vargas": "ヴァアガス",
    "vargason": "ヴァアガサン",
    "varghese": "ヴァアギィズ",
    "vargo": "ヴァアゴウ",
    "vari": "ヴァリィ",
    "variability": "ヴェリィアビリチィ",
    "variable": "ヴェリィアバル",
    "variables": "ヴェリィアバルズ",
    "variably": "ヴェリィアブリィ",
    "varian": "ヴェリィアン",
    "variance": "ヴェリィアンス",
    "variances": "ヴェリィアンシズ",
    "variant": "ヴェリィアント",
    "variants": "ヴェリィアントス",
    "variation": "ヴェリィエイシャン",
    "variations": "ヴェリィエイシャンズ",
    "varick": "ヴェリク",
    "varied": "ヴェリィド",
    "variegate": "ヴェリゲイト",
    "variegated": "ヴェリゲイチド",
    "varies": "ヴェリィズ",
    "varietal": "ヴァイィタル",
    "varietals": "ヴァアィアタルズ",
    "varieties": "ヴァアィアチィズ",
    "variety": "ヴァアィアチィ",
    "varig": "ヴェリグ",
    "varin": "ヴァリィン",
    "varina": "ヴァリィナ",
    "various": "ヴェリィアス",
    "variously": "ヴェリィアスリィ",
    "varisco": "ヴァリィスコウ",
    "varitronic": "ヴェリトラニク",
    "varity": "ヴェリチィ",
    "varity's": "ヴェリチィズ",
    "varityper": "ヴェリタィパァ",
    "varlam": "ヴァアラム",
    "varlen": "ヴァアラン",
    "varley": "ヴァアリィ",
    "varma": "ヴァアマ",
    "varmint": "ヴァアミント",
    "varmus": "ヴァアマス",
    "varn": "ヴァアン",
    "varnado": "ヴァアナドウ",
    "varnadoe": "ヴァアナドウ",
    "varnadore": "ヴァアナドァレイ",
    "varnell": "ヴァアナル",
    "varner": "ヴァアナァ",
    "varnes": "ヴァアンズ",
    "varney": "ヴァアニィ",
    "varni": "ヴァアニィ",
    "varnish": "ヴァアニシュ",
    "varnished": "ヴァアニシュト",
    "varnishes": "ヴァアニシャズ",
    "varnon": "ヴァアノァン",
    "varnum": "ヴァアナム",
    "varo": "ヴェロウ",
    "varon": "ヴァロァン",
    "varona": "ヴァロウナ",
    "varone": "ヴァオウン",
    "varricchio": "ヴァリィキィオウ",
    "varrone": "ヴァロウネイ",
    "vars": "ヴァアズ",
    "varsity": "ヴァアシチィ",
    "vartanian": "ヴァアテイニィアン",
    "varvaro": "ヴァアヴァロウ",
    "varvel": "ヴァアヴェル",
    "varves": "ヴァアブズ",
    "vary": "ヴェリィ",
    "varying": "ヴェリィイン",
    "varzi": "ヴァアジィ",
    "vasbinder": "ヴァスビンダァ",
    "vasco": "ヴァスコウ",
    "vasconcellos": "ヴァスカンセロウズ",
    "vasconcelos": "ヴァスコウンセイロウズ",
    "vascular": "ヴァスキャラァ",
    "vase": "ヴェイス",
    "vasectomies": "ヴァゼクタミィズ",
    "vasectomy": "ヴァゼクタミィ",
    "vasek": "ヴァセク",
    "vaseline": "ヴァサリィン",
    "vases": "ヴェイサズ",
    "vasey": "ヴァシィ",
    "vashinsky": "ヴァシンスキィ",
    "vashti": "ヴァシュチィ",
    "vasicek": "ヴァシチェク",
    "vasil": "ヴァシィル",
    "vasile": "ヴァサル",
    "vasily": "ヴァサリィ",
    "vaske": "ヴェイスク",
    "vaskevitch": "ヴァスカヴィチ",
    "vasko": "ヴァスコウ",
    "vaslev": "ヴァスリブ",
    "vaslov": "ヴァスラブ",
    "vaslov's": "ヴァスラブズ",
    "vasotec": "ヴェイゾウテク",
    "vasques": "ヴァスクウェス",
    "vasquez": "ヴァスケズ",
    "vass": "ヴァス",
    "vassal": "ヴァサル",
    "vassallo": "ヴァサロウ",
    "vassals": "ヴァサルズ",
    "vassar": "ヴァサァ",
    "vassel": "ヴァサル",
    "vasser": "ヴァサァ",
    "vasseur": "ヴァサァ",
    "vassey": "ヴァシィ",
    "vassilios": "ヴァシルヤス",
    "vassiliou": "ヴァシリィウー",
    "vassily": "ヴァシリィ",
    "vast": "ヴァスト",
    "vasta": "ヴァスタ",
    "vastine": "ヴァスチィニィ",
    "vastly": "ヴァストリィ",
    "vastness": "ヴァストナス",
    "vastola": "ヴァストウラ",
    "vat": "ヴァト",
    "vater": "ヴェイタァ",
    "vath": "ヴァス",
    "vatican": "ヴァチカン",
    "vatican's": "ヴァチカンズ",
    "vats": "ヴァトス",
    "vatted": "ヴァチド",
    "vatter": "ヴァタァ",
    "vaudeville": "ヴァドヴィル",
    "vaudevillian": "ヴァドヴィルヤン",
    "vaugh": "ヴォァ",
    "vaughan": "ヴォァン",
    "vaughan's": "ヴォァンズ",
    "vaughn": "ヴォァン",
    "vaughn's": "ヴォァンズ",
    "vaughns": "ヴォァンズ",
    "vaught": "ヴォァト",
    "vault": "ヴォァルト",
    "vaulted": "ヴォァルチド",
    "vaulting": "ヴォァルチン",
    "vaults": "ヴォァルトス",
    "vaunted": "ヴォァンチド",
    "vaupel": "ヴォウペル",
    "vause": "ヴォァス",
    "vaux": "ヴォァクス",
    "vauxhall": "ヴァクショァル",
    "vavra": "ヴァブラ",
    "vavrek": "ヴァブレク",
    "vawter": "ヴォァタァ",
    "vax": "ヴァクス",
    "vaxes": "ヴァクシズ",
    "vaxstation": "ヴァクステイシャン",
    "vayda": "ヴェイダ",
    "vaz": "ヴァズ",
    "vazquez": "ヴァスケズ",
    "ve": "ヴィ",
    "veach": "ヴィチ",
    "veal": "ヴィル",
    "veale": "ヴィル",
    "veals": "ヴィルズ",
    "veasey": "ヴィジィ",
    "veasley": "ヴィズリィ",
    "veatch": "ヴィチ",
    "veazey": "ヴィジィ",
    "veazie": "ヴィジィ",
    "veba": "ヴィバ",
    "vecchiarelli": "ヴェキィアレリィ",
    "vecchio": "ヴェキィオウ",
    "vecchione": "ヴェキィオウニィ",
    "vecci": "ヴェチィ",
    "vecellio": "ヴェチェリィオウ",
    "vector": "ヴェクタァ",
    "vectors": "ヴェクタァズ",
    "vectra": "ヴェクトラァ",
    "veda": "ヴェイダ",
    "vedder": "ヴェダァ",
    "vedetta": "ヴィデタ",
    "vedette": "ヴィデト",
    "vedis": "ヴェイヂス",
    "vedula": "ヴェヅーラ",
    "vee": "ヴィ",
    "veech": "ヴィチ",
    "veeco": "ヴィコウ",
    "veeder": "ヴィダァ",
    "veegenan": "ヴィガナン",
    "veen": "ヴィン",
    "veenstra": "ヴィンストラ",
    "veep": "ヴィプ",
    "veer": "ヴィア",
    "veered": "ヴィアド",
    "veering": "ヴィリン",
    "veers": "ヴィアズ",
    "vees": "ヴィズ",
    "vega": "ヴェイガ",
    "vegan": "ヴェガン",
    "vegans": "ヴェガンズ",
    "vegas": "ヴェイガス",
    "vegemite": "ヴェジャマィト",
    "vegesna": "ヴェゲスナ",
    "vegetable": "ヴェジタバル",
    "vegetables": "ヴェジタバルズ",
    "vegetal": "ヴェジャタル",
    "vegetarian": "ヴェジャテリィアン",
    "vegetarianism": "ヴェジャテリィアニザム",
    "vegetarians": "ヴェジャテリィアンズ",
    "vegetate": "ヴェジャテイト",
    "vegetation": "ヴェジャテイシャン",
    "vegetative": "ヴェジャテイチブ",
    "veggie": "ヴェジィ",
    "veggies": "ヴェジィズ",
    "vegh": "ヴェグ",
    "vegisnax": "ヴァギスナクス",
    "vehemence": "ヴィアマンス",
    "vehement": "ヴィアマント",
    "vehemently": "ヴィアマントリィ",
    "vehicle": "ヴィヒカル",
    "vehicle's": "ヴィヒカルズ",
    "vehicles": "ヴィヒカルズ",
    "vehicles'": "ヴェヒカルズ",
    "vehicular": "ヴィヒキャラァ",
    "veiga": "ヴェイガ",
    "veigel": "ヴァィガル",
    "veil": "ヴェイル",
    "veiled": "ヴェイルド",
    "veiling": "ヴェイリン",
    "veillette": "ヴァレト",
    "veilleux": "ヴァロウ",
    "veillon": "ヴェイラン",
    "veils": "ヴェイルズ",
    "vein": "ヴェイン",
    "veins": "ヴェインズ",
    "veira": "ヴェイラ",
    "veit": "ヴィト",
    "veitch": "ヴァィチ",
    "veith": "ヴィス",
    "vela": "ヴェラ",
    "velagrande": "ヴェラグランデイ",
    "velagrande's": "ヴェラグランデイズ",
    "velarde": "ヴェラアヂィ",
    "velardi": "ヴェラアヂィ",
    "velardo": "ヴェイラアドウ",
    "velasco": "ヴェラスコウ",
    "velasquez": "ヴェラスケズ",
    "velayati": "ヴェラィアチィ",
    "velazco": "ヴァラスコウ",
    "velazquez": "ヴェラスケズ",
    "velcro": "ヴェルクロウ",
    "velda": "ヴェルダ",
    "veldhuizen": "ヴェルドヒザン",
    "veldman": "ヴェルドマン",
    "veley": "ヴェリィ",
    "velez": "ヴェレズ",
    "velie": "ヴェリィ",
    "velika": "ヴェリカ",
    "veliotis": "ヴェリィオウチス",
    "veliz": "ヴェリズ",
    "vella": "ヴェラ",
    "vellucci": "ヴェルーチィ",
    "velma": "ヴェルマ",
    "velo": "ヴェロウ",
    "velobind": "ヴェラビンド",
    "velociraptor": "ヴァロァサラプタァ",
    "velocities": "ヴァラサチィズ",
    "velocity": "ヴァラサチィ",
    "velodrome": "ヴェロウドロウム",
    "velodromes": "ヴェロウドロウムズ",
    "veloso": "ヴェロウソウ",
    "velotta": "ヴェロウタ",
    "velour": "ヴェルーア",
    "veloz": "ヴェイロウズ",
    "velsicol": "ヴェルシカル",
    "velte": "ヴェルト",
    "velten": "ヴェルタン",
    "veltman": "ヴェルトマン",
    "veltre": "ヴェルタァ",
    "veltri": "ヴェルトリィ",
    "velveeta": "ヴェルヴィタ",
    "velvet": "ヴェルヴァト",
    "velveteen": "ヴェルヴァチィン",
    "velvety": "ヴェルヴァチィ",
    "vemich": "ヴェミチ",
    "vempala": "ヴェムパラ",
    "vena": "ヴィナ",
    "venable": "ヴェナバル",
    "venables": "ヴェナバルズ",
    "venacuro": "ヴェナキュォロウ",
    "venal": "ヴィナル",
    "venality": "ヴィナリチィ",
    "venalum": "ヴェナラム",
    "venango": "ヴェナンゴウ",
    "venard": "ヴェナァド",
    "vencill": "ヴェンシル",
    "vencor": "ヴェンコァア",
    "vendee": "ヴェンヂィ",
    "vendela": "ヴェンデラ",
    "vendetta": "ヴェンデタ",
    "vendettas": "ヴェンデタズ",
    "vendetti": "ヴェンデチィ",
    "vending": "ヴェンヂン",
    "venditti": "ヴェンヂィチィ",
    "vendo": "ヴェンドウ",
    "vendome": "ヴェンドウム",
    "vendor": "ヴェンダァ",
    "vendor's": "ヴェンダァズ",
    "vendors": "ヴェンダァズ",
    "vendors'": "ヴェンダァズ",
    "veneer": "ヴァニア",
    "veneers": "ヴァニアズ",
    "venegas": "ヴェニガズ",
    "venema": "ヴェニマ",
    "venerable": "ヴェナァアバル",
    "venerate": "ヴェナァエイト",
    "venerated": "ヴェナァエイチド",
    "venerates": "ヴェナァエイトス",
    "venerating": "ヴェナァエイチン",
    "veneration": "ヴェナァエイシャン",
    "venereal": "ヴァニリィアル",
    "venetian": "ヴァニィシャン",
    "veney": "ヴェニィ",
    "venezia": "ヴェネジィア",
    "veneziano": "ヴェネジィアノウ",
    "venezuela": "ヴェニズウェイラ",
    "venezuela's": "ヴェニズウェイラズ",
    "venezuelan": "ヴェニズウェイラン",
    "venezuelans": "ヴェニズウェイランズ",
    "vengeance": "ヴェンジャンス",
    "vengeful": "ヴェンジファル",
    "venice": "ヴェナス",
    "venice's": "ヴェニシズ",
    "venier": "ヴィニィアァ",
    "venison": "ヴェナサン",
    "venita": "ヴェニィタ",
    "venkatesh": "ヴェンカテシュ",
    "venn": "ヴェン",
    "vennard": "ヴェナァド",
    "venne": "ヴェン",
    "venneman": "ヴェンマン",
    "venner": "ヴェナァ",
    "vennick": "ヴェニク",
    "venning": "ヴェニン",
    "veno": "ヴェイノウ",
    "venom": "ヴェナム",
    "venomous": "ヴェナマス",
    "venous": "ヴィナス",
    "vensel": "ヴェンサル",
    "venson": "ヴェンサン",
    "vent": "ヴェント",
    "ventech": "ヴェンテク",
    "vented": "ヴェンチド",
    "venter": "ヴェンタァ",
    "venters": "ヴェンタァズ",
    "venti": "ヴェンチィ",
    "ventilate": "ヴェンタレイト",
    "ventilated": "ヴェンタレイチド",
    "ventilating": "ヴェンタレイチン",
    "ventilation": "ヴェンタレイシャン",
    "ventilator": "ヴェンタレイタァ",
    "ventimiglia": "ヴェンチミグリィア",
    "venting": "ヴェンチン",
    "ventner": "ヴェントナァ",
    "vento": "ヴェントウ",
    "ventola": "ヴェントウラ",
    "ventral": "ヴェントラル",
    "ventre": "ヴェンタァ",
    "ventrella": "ヴェントレラ",
    "ventres": "ヴェンタァズ",
    "ventresca": "ヴェントレスカ",
    "ventress": "ヴェントリス",
    "ventricle": "ヴェントリカル",
    "ventricles": "ヴェントリカルズ",
    "ventricular": "ヴェントリキューラァ",
    "ventritex": "ヴェントリテクス",
    "vents": "ヴェントス",
    "ventura": "ヴェンチャァア",
    "venture": "ヴェンチャァ",
    "venture's": "ヴェンチャァズ",
    "ventured": "ヴェンチャァド",
    "venturella": "ヴェンツォレラ",
    "ventures": "ヴェンチャァズ",
    "ventures'": "ヴェンチャァズ",
    "venturesome": "ヴェンチャァサム",
    "venturi": "ヴェンツォリィ",
    "venturian": "ヴェンツォリィアン",
    "venturing": "ヴェンチャァイン",
    "venturini": "ヴェンツォリィニィ",
    "venturino": "ヴェンツォリィノウ",
    "venue": "ヴェニュー",
    "venues": "ヴェヌーズ",
    "venus": "ヴィナス",
    "venuti": "ヴェヌーチィ",
    "venuto": "ヴェヌートウ",
    "venzke": "ヴェンズク",
    "ver": "ヴァ",
    "vera": "ヴェラ",
    "veracity": "ヴァアシチィ",
    "veranda": "ヴァアンダ",
    "verandas": "ヴァアンダズ",
    "veras": "ヴェラズ",
    "verb": "ヴァブ",
    "verba": "ヴェアバ",
    "verbal": "ヴァバル",
    "verbalize": "ヴァバラィズ",
    "verbalizing": "ヴァバラィジン",
    "verbally": "ヴァバリィ",
    "verbatim": "ヴァベイタム",
    "verbeck": "ヴァベク",
    "verbeek": "ヴァビィク",
    "verbeke": "ヴァビク",
    "verbena": "ヴァビィナ",
    "verbiage": "ヴァビィイジ",
    "verble": "ヴァバル",
    "verboon": "ヴァブーン",
    "verboons": "ヴァブーンズ",
    "verboten": "ヴァボウタン",
    "verbrugge": "ヴァブラグ",
    "verbs": "ヴァブズ",
    "verburg": "ヴァバァグ",
    "vercammen": "ヴァカマン",
    "vercher": "ヴァカァ",
    "verda": "ヴェアダ",
    "verdant": "ヴァダント",
    "verde": "ヴァヂィ",
    "verderame": "ヴァダァアム",
    "verderber": "ヴァダァバァ",
    "verderosa": "ヴァダァオウサ",
    "verdes": "ヴァヂィ",
    "verdi": "ヴェアヂィ",
    "verdi's": "ヴァヂィズ",
    "verdict": "ヴァヂクト",
    "verdicts": "ヴァヂクトス",
    "verdier": "ヴァヂィアァ",
    "verdin": "ヴァヂン",
    "verdinsgang": "ヴァヂンスガン",
    "verdon": "ヴェアドァン",
    "verdone": "ヴェアドウネイ",
    "verdugo": "ヴァヅーゴウ",
    "verduin": "ヴェアヅーイン",
    "verdun": "ヴァダン",
    "verduzco": "ヴァヅーズコウ",
    "vere": "ヴィア",
    "vereb": "ヴェリブ",
    "vereen": "ヴィリィン",
    "vereinsbank": "ヴァアィンズバンク",
    "verena": "ヴァエイナ",
    "verene": "ヴェリィン",
    "veres": "ヴィアズ",
    "verex": "ヴェラクス",
    "verga": "ヴェアガ",
    "vergara": "ヴァガラ",
    "verge": "ヴァジ",
    "verges": "ヴァジズ",
    "verges's": "ヴァジジズ",
    "vergesh": "ヴァゲシュ",
    "vergesh's": "ヴァゲシス",
    "vergil": "ヴァジャル",
    "verging": "ヴァジン",
    "vergresh": "ヴァグレシュ",
    "vergresh's": "ヴァグレシス",
    "verhage": "ヴァヒジ",
    "verhagen": "ヴァハガン",
    "verhey": "ヴァヒィ",
    "verhoef": "ヴァホウフ",
    "verhoeven": "ヴァホウヴァン",
    "verhoff": "ヴァホァフ",
    "verhofstadt": "ヴァホァフスタト",
    "verhulst": "ヴァハルスト",
    "veribanc": "ヴェリバンク",
    "verifiable": "ヴェラファィアバル",
    "verification": "ヴェラファケイシャン",
    "verified": "ヴェラファィド",
    "verifies": "ヴェラファィズ",
    "verify": "ヴェラファィ",
    "verifying": "ヴェラファィイン",
    "verina": "ヴァイィナ",
    "verine": "ヴァイィニィ",
    "verisimilitude": "ヴェラサミラツード",
    "verit": "ヴェリト",
    "veritable": "ヴェリタバル",
    "veritably": "ヴェリタブリィ",
    "verities": "ヴェラチィズ",
    "verity": "ヴェラチィ",
    "verity's": "ヴェラチィズ",
    "verizon": "ヴェラィザン",
    "verizon's": "ヴェラィザンズ",
    "verizons": "ヴェラィザンズ",
    "verkuilen": "ヴァカラン",
    "verla": "ヴェアラ",
    "verlag": "ヴァラグ",
    "verleger": "ヴァラガァ",
    "verley": "ヴァリィ",
    "verma": "ヴェアマ",
    "vermeer": "ヴァミア",
    "vermette": "ヴァメト",
    "vermeulen": "ヴァモイラン",
    "vermilion": "ヴァミルヤン",
    "vermillion": "ヴァミルヤン",
    "vermilya": "ヴァミィルヤ",
    "vermilyea": "ヴァミィルヤ",
    "vermin": "ヴァミン",
    "vermont": "ヴァマント",
    "vermont's": "ヴァマントス",
    "vermonter": "ヴァマンタァ",
    "vermonters": "ヴァマンタァズ",
    "vermouth": "ヴァムース",
    "vern": "ヴァン",
    "verna": "ヴァナ",
    "vernacular": "ヴァナキャラァ",
    "vernal": "ヴァナル",
    "verne": "ヴァン",
    "verner": "ヴァナァ",
    "vernes": "ヴァンズ",
    "verneta": "ヴァネタ",
    "verney": "ヴァニィ",
    "vernick": "ヴァニク",
    "vernier": "ヴァニィアァ",
    "vernis": "ヴァニス",
    "vernita": "ヴァニィタ",
    "vernitron": "ヴァニトラン",
    "verno": "ヴェアノウ",
    "vernon": "ヴァナン",
    "vernon's": "ヴァナンズ",
    "vernonia": "ヴァノウニィア",
    "vernor": "ヴァナァ",
    "vero": "ヴェロウ",
    "veroa": "ヴァオウア",
    "veron": "ヴェラン",
    "verona": "ヴァオウナ",
    "veronda": "ヴェランダ",
    "veronica": "ヴァアニカ",
    "veronique": "ヴェラニィク",
    "veronis": "ヴェロウニス",
    "verrall": "ヴェラル",
    "verrastro": "ヴェラストロウ",
    "verrell": "ヴェレイル",
    "verret": "ヴェレイト",
    "verrett": "ヴェリト",
    "verrette": "ヴァエト",
    "verri": "ヴェリィ",
    "verrier": "ヴェリィアァ",
    "verrill": "ヴェリィル",
    "verrilli": "ヴァイィリィ",
    "verry": "ヴェリィ",
    "vers": "ヴァス",
    "versa": "ヴァサ",
    "versace": "ヴァサチェイ",
    "versace's": "ヴァサチェイズ",
    "versailles": "ヴェアサィ",
    "versatile": "ヴァサタル",
    "versatility": "ヴァサチラチィ",
    "verse": "ヴァス",
    "versed": "ヴァスト",
    "verser": "ヴァサァ",
    "verses": "ヴァサズ",
    "versicherung": "ヴァシチャァアン",
    "versicherungs": "ヴァシチャァアンズ",
    "version": "ヴァザン",
    "versions": "ヴァザンズ",
    "versluis": "ヴァスルーイズ",
    "versteeg": "ヴァスチィグ",
    "verstraete": "ヴァストレト",
    "versus": "ヴァサス",
    "vert": "ヴァト",
    "vertebra": "ヴァタブラ",
    "vertebrae": "ヴァタブレイ",
    "vertebral": "ヴァタブラル",
    "vertebrate": "ヴァタブレイト",
    "vertebrates": "ヴァタブレイトス",
    "vertel": "ヴァテル",
    "vertel's": "ヴァテルズ",
    "vertex": "ヴァテクス",
    "vertibrak": "ヴァタブラク",
    "vertical": "ヴァチカル",
    "vertically": "ヴァチクリィ",
    "vertices": "ヴァチシィズ",
    "verticom": "ヴァチカム",
    "vertigo": "ヴァチゴウ",
    "vertol": "ヴァタル",
    "vertrees": "ヴァトリィズ",
    "vertucci": "ヴァツーチィ",
    "vertz": "ヴァトス",
    "verve": "ヴァブ",
    "verville": "ヴァヴィル",
    "verwey": "ヴァウィ",
    "verwoerd": "ヴァヲァアド",
    "very": "ヴェリィ",
    "vescinoid": "ヴェシノイド",
    "vescio": "ヴェシィオウ",
    "vesco": "ヴェスコウ",
    "vesel": "ヴェサル",
    "veselka": "ヴェイセイルカ",
    "vesely": "ヴィズリィ",
    "vesey": "ヴェシィ",
    "vesicle": "ヴェジカル",
    "vesicles": "ヴェジカルズ",
    "vesmen": "ヴェスマン",
    "vesna": "ヴェスナ",
    "vespa": "ヴェイスパ",
    "vesper": "ヴェスパァ",
    "vespera": "ヴェイスパーア",
    "vess": "ヴェス",
    "vessel": "ヴェサル",
    "vessel's": "ヴェサルズ",
    "vessell": "ヴェサル",
    "vessels": "ヴェサルズ",
    "vessels's": "ヴェサルジズ",
    "vesser": "ヴェサァ",
    "vessey": "ヴェシィ",
    "vest": "ヴェスト",
    "vesta": "ヴェスタ",
    "vestal": "ヴェスタル",
    "vestar": "ヴェスタァ",
    "vested": "ヴェスチド",
    "vester": "ヴェスタァ",
    "vestibular": "ヴェスチビューラァ",
    "vestibule": "ヴェスチビュール",
    "vestibules": "ヴェスチビュールズ",
    "vestige": "ヴェスチジ",
    "vestiges": "ヴェスチジズ",
    "vestigial": "ヴァスチジィアル",
    "vesting": "ヴェスチン",
    "vestment": "ヴェストメント",
    "vestments": "ヴェストメントス",
    "vestron": "ヴェストラン",
    "vestron's": "ヴェストランズ",
    "vests": "ヴェストス",
    "vesuvius": "ヴァスーヴィアス",
    "vet": "ヴェト",
    "veta": "ヴェタ",
    "vetco": "ヴェトコウ",
    "veteran": "ヴェタァアン",
    "veteran's": "ヴェタァアンズ",
    "veterans": "ヴェタァアンズ",
    "veterans'": "ヴェタァアンズ",
    "vetere": "ヴェタァ",
    "veterinarian": "ヴェトラネリィアン",
    "veterinarians": "ヴェトラネリィアンズ",
    "veterinary": "ヴェトラネリィ",
    "veteto": "ヴェテトウ",
    "veto": "ヴィトウ",
    "vetoed": "ヴィトウド",
    "vetoes": "ヴィトウズ",
    "vetoing": "ヴィトウイン",
    "vetos": "ヴィトウズ",
    "vetrano": "ヴェトラノウ",
    "vets": "ヴェトス",
    "vetsch": "ヴェチ",
    "vette": "ヴェト",
    "vetted": "ヴェチド",
    "vetter": "ヴェタァ",
    "vetting": "ヴェチン",
    "veuve": "ブユーブ",
    "vevay": "ヴェヴェイ",
    "veverka": "ヴェイヴェアカ",
    "vevey": "ヴェヴィ",
    "vevila": "ヴェイヴィラ",
    "vex": "ヴェクス",
    "vexatious": "ヴェクセイシャス",
    "vexed": "ヴェクスト",
    "vexes": "ヴェクシズ",
    "vexing": "ヴェクシン",
    "vey": "ヴェイ",
    "veyne": "ヴェイン",
    "vezina": "ヴェジィナ",
    "vi": "ヴァィ",
    "via": "ヴァィア",
    "viability": "ヴァィアビラチィ",
    "viable": "ヴァィアバル",
    "viacom": "ヴァィアカム",
    "viacom's": "ヴァィアカムズ",
    "viaduct": "ヴァィアダクト",
    "viaducts": "ヴァィアダクトス",
    "viag": "ヴァィアグ",
    "viag's": "ヴァィアグズ",
    "viagene": "ヴァィアジィン",
    "viagra": "ヴィアグラ",
    "vial": "ヴァィアル",
    "viall": "ヴァィアル",
    "vialpando": "ヴィアルパンドウ",
    "vials": "ヴァィアルズ",
    "vian": "ヴィアン",
    "viana": "ヴィアナ",
    "viani": "ヴィアニィ",
    "viano": "ヴィアノウ",
    "viansa": "ヴィアンサ",
    "viar": "ヴァィアァ",
    "viars": "ヴァィアァズ",
    "viatical": "ヴァィアチカル",
    "viator": "ヴァィエイタァ",
    "viau": "ヴィオウ",
    "vibbert": "ヴィバァト",
    "vibe": "ヴァィブ",
    "viber": "ヴァィバァ",
    "vibes": "ヴァィブズ",
    "vibhu": "ヴィブー",
    "vibrancy": "ヴァィブランシィ",
    "vibrant": "ヴァィブラント",
    "vibrate": "ヴァィブレイト",
    "vibrates": "ヴァィブレイトス",
    "vibrating": "ヴァィブレイチン",
    "vibration": "ヴァィブレイシャン",
    "vibrational": "ヴァィブレイシャナル",
    "vibrations": "ヴァィブレイシャンズ",
    "vibrato": "ヴィブラトウ",
    "vibrator": "ヴァィブレイタァ",
    "vibrators": "ヴァィブレイタァズ",
    "vic": "ヴィク",
    "vic's": "ヴィクス",
    "vicar": "ヴィカァ",
    "vicari": "ヴィカリィ",
    "vicario": "ヴィカリィオウ",
    "vicarious": "ヴァィケリィアス",
    "vicariously": "ヴァィケリィアスリィ",
    "vicars": "ヴィカァズ",
    "vicary": "ヴィカァイィ",
    "vice": "ヴァィス",
    "vice-president": "ヴァィスプレザダント",
    "vice-presidential": "ヴァィスプレザデンチャル",
    "vice-presidents": "ヴァィスプレザダントス",
    "vicencio": "ヴィセンシィオウ",
    "vicente": "ヴィチェンチィ",
    "vicenzi": "ヴィセンジィ",
    "viceroy": "ヴァィスロイ",
    "vices": "ヴァィサズ",
    "vichy": "ヴィシィ",
    "vichyssoise": "ヴィシスワズ",
    "vicinity": "ヴァシナチィ",
    "vicino": "ヴィチィノウ",
    "vicious": "ヴィシャス",
    "viciously": "ヴィシャスリィ",
    "viciousness": "ヴィシャスニス",
    "vicissitude": "ヴィシシツード",
    "vicissitudes": "ヴィシシツードズ",
    "vick": "ヴィク",
    "vicker": "ヴィカァ",
    "vickerman": "ヴィカァマン",
    "vickers": "ヴィカァズ",
    "vickery": "ヴィスカァイィ",
    "vickey": "ヴィキィ",
    "vicki": "ヴィキィ",
    "vickie": "ヴィキィ",
    "vickland": "ヴィクランド",
    "vicknair": "ヴィクナァ",
    "vickrey": "ヴィクリィ",
    "vickroy": "ヴィクロイ",
    "vicks": "ヴィクス",
    "vicksburg": "ヴィクスバァグ",
    "vicky": "ヴィキィ",
    "vicky's": "ヴィキィズ",
    "vicomte": "ヴィカムチィ",
    "vicon": "ヴィカン",
    "vicon's": "ヴィカンズ",
    "vicorp": "ヴァィコァアプ",
    "victim": "ヴィクタム",
    "victim's": "ヴィクタムズ",
    "victimhood": "ヴィクタムフォド",
    "victimization": "ヴィクタマゼイシャン",
    "victimize": "ヴィクタマィズ",
    "victimized": "ヴィクタマィズド",
    "victimizing": "ヴィクタマィジン",
    "victimless": "ヴィクタムラス",
    "victims": "ヴィクタムズ",
    "victims'": "ヴィクチムズ",
    "victoire": "ヴィクトワア",
    "victor": "ヴィクタァ",
    "victor's": "ヴィクタァズ",
    "victoria": "ヴィクトァリィア",
    "victoria's": "ヴィクトァリィアズ",
    "victorian": "ヴィクトァリィアン",
    "victorians": "ヴィクトァリィアンズ",
    "victorias": "ヴィクトァリィアズ",
    "victories": "ヴィクタァイィズ",
    "victorine": "ヴィクトァリィニィ",
    "victorino": "ヴィクトァリィノウ",
    "victorious": "ヴィクトァリィアス",
    "victors": "ヴィクタァズ",
    "victory": "ヴィクタァイィ",
    "vicuna": "ヴィキューナ",
    "vida": "ヴァィダ",
    "vidal": "ヴァィダル",
    "vidales": "ヴィダレス",
    "vidalia": "ヴィデイルヤ",
    "vidartes": "ヴィダアテス",
    "vidaurri": "ヴィドァリィ",
    "vide": "ヴァィド",
    "video": "ヴィヂィオウ",
    "video's": "ヴィヂィオウズ",
    "videocassette": "ヴィヂィオウカセト",
    "videocassettes": "ヴィヂィオウカセトス",
    "videoconference": "ヴィヂィオウカンフランス",
    "videoconferencing": "ヴィヂィオウカンフランシン",
    "videodisk": "ヴィヂィオウヂスク",
    "videodisks": "ヴィヂィオウヂスクス",
    "videogame": "ヴィヂィオウゲイム",
    "videographer": "ヴィヂィオァグラファ",
    "videophile": "ヴィヂィオウファィアル",
    "videophone": "ヴィヂィオウフォウン",
    "videos": "ヴィヂィオウズ",
    "videotape": "ヴィヂィオウテイプ",
    "videotaped": "ヴィヂィオウテイプト",
    "videotapes": "ヴィヂィオウテイプス",
    "videotaping": "ヴィヂィオウテイピン",
    "videotex": "ヴィヂィオウテクス",
    "videotext": "ヴィヂィオウテクスト",
    "videotron": "ヴィヂィオウトラン",
    "vidigo": "ヴィヂィゴウ",
    "vidmar": "ヴィドマァ",
    "vidonia": "ヴィドウニィア",
    "vidor": "ヴィドァア",
    "vidrine": "ヴィドリィン",
    "vie": "ヴァィ",
    "vieau": "ヴィオウ",
    "viebrock": "ヴィブラク",
    "vied": "ヴァィド",
    "viedma": "ヴィドマ",
    "viegas": "ヴィガズ",
    "vieira": "ヴィエラ",
    "viejo": "ヴィエジョウ",
    "viel": "ヴィル",
    "viele": "ヴィル",
    "vielma": "ヴィルマ",
    "vien": "ヴィン",
    "vienna": "ヴィエナ",
    "vienna's": "ヴィエナズ",
    "vienneau": "ヴァノウ",
    "viennese": "ヴィエニィス",
    "vienot": "ヴィナト",
    "viens": "ヴィンズ",
    "viera": "ヴィラ",
    "viereck": "ヴィリク",
    "vierling": "ヴィアリン",
    "vierra": "ヴィラ",
    "viers": "ヴィアズ",
    "viertel": "ヴィアテル",
    "viertel's": "ヴィアテルズ",
    "viertels": "ヴィアテルズ",
    "vies": "ヴァィズ",
    "viet": "ヴィエト",
    "vietcong": "ヴィエトコァン",
    "vieth": "ヴァィイス",
    "vietnam": "ヴィエトナム",
    "vietnam's": "ヴィエトナムズ",
    "vietnamese": "ヴィエトナミィス",
    "vietor": "ヴィタァ",
    "viets": "ヴィトス",
    "vietti": "ヴィエチィ",
    "view": "ブユー",
    "viewed": "ブユード",
    "viewer": "ブユーアァ",
    "viewer's": "ブユーアァズ",
    "viewers": "ブユーアァズ",
    "viewers'": "ブユーアァズ",
    "viewership": "ブユーアァシプ",
    "viewfinder": "ブユーファィンダァ",
    "viewing": "ブユーイン",
    "viewpoint": "ブユーポイント",
    "viewpoints": "ブユーポイントス",
    "views": "ブユーズ",
    "vieyra": "ヴィエラ",
    "vig": "ヴィグ",
    "vigdor": "ヴィグダァ",
    "vigeant": "ヴィジャント",
    "vigeland": "ヴァィグランド",
    "vigeland's": "ヴァィグランドズ",
    "vigen": "ヴィガン",
    "viger": "ヴァィガァ",
    "viggiano": "ヴィジィアノウ",
    "vigil": "ヴィジャル",
    "vigilance": "ヴィジャランス",
    "vigilant": "ヴィジャラント",
    "vigilante": "ヴィジャランチィ",
    "vigilantes": "ヴィジャランチィズ",
    "vigilantism": "ヴィジャランチザム",
    "vigilia": "ヴィジィリィア",
    "vigils": "ヴィジャルズ",
    "viglione": "ヴィグリィオウニィ",
    "vigliotti": "ヴィグリィオァチィ",
    "viglund": "ヴィグランド",
    "viglund's": "ヴィグランドズ",
    "vigna": "ヴィグナ",
    "vigneau": "ヴィグノウ",
    "vigneault": "ヴィグノウ",
    "vignette": "ヴィニェト",
    "vignettes": "ヴィニェトス",
    "vignola": "ヴィグノウラ",
    "vigo": "ヴィゴウ",
    "vigor": "ヴィガァ",
    "vigorito": "ヴィゴァリィトウ",
    "vigorous": "ヴィガァアス",
    "vigorously": "ヴィガァアスリィ",
    "vigue": "ヴィグ",
    "viguerie": "ヴィガァイィ",
    "vigus": "ヴァィガス",
    "vik": "ヴィク",
    "vike": "ヴァィク",
    "vikes": "ヴァィクス",
    "viking": "ヴァィキン",
    "viking's": "ヴァィキンズ",
    "vikings": "ヴァィキンズ",
    "viktor": "ヴィクタァ",
    "vila": "ヴィラ",
    "vilardo": "ヴィラアドウ",
    "vilas": "ヴィラズ",
    "vile": "ヴァィル",
    "viles": "ヴァィルズ",
    "vilhauer": "ヴィルホウアァ",
    "vilification": "ヴィラファケイシャン",
    "vilified": "ヴィラファィド",
    "vilify": "ヴィリファィ",
    "villa": "ヴィラ",
    "villa's": "ヴィラズ",
    "villafana": "ヴィラファナ",
    "villafane": "ヴィラファネイ",
    "villafranca": "ヴィラフランカ",
    "villafuerte": "ヴィラフウェアテイ",
    "village": "ヴィラジ",
    "village's": "ヴィリジズ",
    "villager": "ヴィリジャァ",
    "villagers": "ヴィリジャァズ",
    "villages": "ヴィラジャズ",
    "villagomez": "ヴィラゴウメズ",
    "villagran": "ヴィラグラン",
    "villagrana": "ヴィラグラナ",
    "villain": "ヴィラン",
    "villainous": "ヴィラナス",
    "villains": "ヴィランズ",
    "villalba": "ヴィラルバ",
    "villalobos": "ヴィラロウボウズ",
    "villalon": "ヴィラロァン",
    "villalovos": "ヴィラロウヴォウズ",
    "villalpando": "ヴィラルパンドウ",
    "villalva": "ヴィラルヴァ",
    "villamil": "ヴィラミィル",
    "villani": "ヴィラニィ",
    "villano": "ヴィラノウ",
    "villanova": "ヴィラノウヴァ",
    "villanovan": "ヴィラノウヴァン",
    "villanueva": "ヴィランウェヴァ",
    "villar": "ヴィラァ",
    "villard": "ヴィラァド",
    "villareal": "ヴィラァイィアル",
    "villari": "ヴィラリィ",
    "villarreal": "ヴィラリィル",
    "villars": "ヴィラァズ",
    "villas": "ヴィラズ",
    "villasana": "ヴィラサナ",
    "villasenor": "ヴィラセノァア",
    "villaverde": "ヴィラヴェアヂィ",
    "villavicencio": "ヴィラヴィセンシィオウ",
    "ville": "ヴィル",
    "ville's": "ヴィルズ",
    "villegas": "ヴィリガズ",
    "villela": "ヴィリラ",
    "villella": "ヴィレラ",
    "villeneuve": "ヴィリヌーブ",
    "villers": "ヴィラァズ",
    "villette": "ヴィレト",
    "villi": "ヴィリィ",
    "villiers": "ヴィルヤァズ",
    "villines": "ヴィラィンズ",
    "villwock": "ヴィルワク",
    "vilma": "ヴィルマ",
    "vilnius": "ヴィルニィアス",
    "viloria": "ヴィロァリィア",
    "vim": "ヴィム",
    "vin": "ヴィン",
    "vina": "ヴィナ",
    "vinal": "ヴァィナル",
    "vinca": "ヴィンカ",
    "vince": "ヴィンス",
    "vince's": "ヴィンシス",
    "vincelette": "ヴィンシレト",
    "vincennes": "ヴィンセナス",
    "vincent": "ヴィンサント",
    "vincent's": "ヴィンシントス",
    "vincente": "ヴィンチェンチィ",
    "vincenti": "ヴィンチェンチィ",
    "vincentia": "ヴィンチェンシャ",
    "vincenzo": "ヴィンセンゾウ",
    "vinci": "ヴィンシィ",
    "vinci's": "ヴィンシィズ",
    "vinciguerra": "ヴィンチィゲラ",
    "vindicate": "ヴィンダケイト",
    "vindicated": "ヴィンダケイチド",
    "vindicates": "ヴィンヂケイトス",
    "vindication": "ヴィンダケイシャン",
    "vindicator": "ヴィンダケイタァ",
    "vindictive": "ヴィンヂクチブ",
    "vindictiveness": "ヴィンヂクチブナス",
    "vine": "ヴァィン",
    "vinegar": "ヴィナガァ",
    "vinegars": "ヴィニガァズ",
    "vineland": "ヴァィンランド",
    "viner": "ヴァィナァ",
    "vines": "ヴァィンズ",
    "vinet": "ヴィニト",
    "viney": "ヴァィニィ",
    "vineyard": "ヴィニャァド",
    "vineyards": "ヴィニャァドズ",
    "vingmed": "ヴィンメド",
    "vingo": "ヴィンゴウ",
    "vini": "ヴィニィ",
    "vinicio": "ヴィニシィオウ",
    "vinick": "ヴィニク",
    "vinick's": "ヴィニクス",
    "vinik": "ヴィニク",
    "vinik's": "ヴィニクス",
    "vining": "ヴァィニン",
    "vining's": "ヴァィニンズ",
    "vinita": "ヴィニィタ",
    "vinje": "ヴィンジ",
    "vink": "ヴィンク",
    "vinnick": "ヴィニク",
    "vinnick's": "ヴィニクス",
    "vinnie": "ヴィニィ",
    "vinny": "ヴィニィ",
    "vinocur": "ヴィナカァ",
    "vinsant": "ヴィンサント",
    "vinso": "ヴィンソウ",
    "vinson": "ヴィンサン",
    "vint": "ヴィント",
    "vintage": "ヴィンチジ",
    "vintages": "ヴィンチジズ",
    "vintner": "ヴィントナァ",
    "vintners": "ヴィントナァズ",
    "vinton": "ヴィンタン",
    "vinyard": "ヴィニャァド",
    "vinyl": "ヴァィナル",
    "vinzant": "ヴィンザント",
    "viola": "ヴァィオウラ",
    "violable": "ヴァィアラバル",
    "violante": "ヴィオウランチィ",
    "violas": "ヴィオウラズ",
    "violate": "ヴァィアレイト",
    "violated": "ヴァィアレイチド",
    "violates": "ヴァィアレイトス",
    "violating": "ヴァィアレイチン",
    "violation": "ヴァィアレイシャン",
    "violations": "ヴァィアレイシャンズ",
    "violator": "ヴァィアレイタァ",
    "violators": "ヴァィアレイタァズ",
    "viole": "ヴァィオウル",
    "violence": "ヴァィアランス",
    "violent": "ヴァィアラント",
    "violently": "ヴァィアラントリィ",
    "violet": "ヴァィアリト",
    "violeta": "ヴィオウレタ",
    "violets": "ヴァィアラトス",
    "violett": "ヴァィアラト",
    "violetta": "ヴィオウレタ",
    "violette": "ヴィオウレト",
    "violin": "ヴァィアリン",
    "violinist": "ヴァィアリナスト",
    "violinists": "ヴァィアリナストス",
    "violins": "ヴァィアリンズ",
    "violist": "ヴィオウラスト",
    "violist's": "ヴィオウラストス",
    "violists": "ヴィオウラストス",
    "vip": "ヴィアィピィ",
    "vip's": "ヴィアィピィズ",
    "viper": "ヴァィパァ",
    "vipers": "ヴァィパァズ",
    "vipin": "ヴィピン",
    "vipond": "ヴィパンド",
    "vipont": "ヴィパント",
    "vipont's": "ヴィパントス",
    "vipperman": "ヴィパァマン",
    "vips": "ヴィアィピィズ",
    "vipul": "ヴィプール",
    "virag": "ヴィラグ",
    "virago": "ヴィラゴウ",
    "viral": "ヴァィラル",
    "viramontes": "ヴィラモウンテス",
    "viramune": "ヴィラムーネ",
    "viramunes": "ヴィラムーネズ",
    "viratek": "ヴィラテク",
    "viray": "ヴァィレイ",
    "virazole": "ヴィラゾウル",
    "virco": "ヴァコウ",
    "virden": "ヴァダン",
    "viren": "ヴィラン",
    "vires": "ヴァィアズ",
    "virga": "ヴァガ",
    "virge": "ヴァジ",
    "virgen": "ヴァジャン",
    "virgie": "ヴァギィ",
    "virgil": "ヴァジャル",
    "virgilio": "ヴァジリィオウ",
    "virgin": "ヴァジン",
    "virgin's": "ヴァジャンズ",
    "virginal": "ヴァジャナル",
    "virginia": "ヴァジニャ",
    "virginia's": "ヴァジニャズ",
    "virginian": "ヴァジニャン",
    "virginians": "ヴァジニャンズ",
    "virginity": "ヴァジニチィ",
    "virgins": "ヴァジャンズ",
    "virgo": "ヴァゴウ",
    "virgule": "ヴィアギュール",
    "virgules": "ヴィアギュールズ",
    "virgy": "ヴァジィ",
    "viridis": "ヴィリヂス",
    "virile": "ヴィラル",
    "virility": "ヴァイラチィ",
    "virina": "ヴィリィナ",
    "virkler": "ヴァカラァ",
    "virna": "ヴァナ",
    "virnig": "ヴァニグ",
    "virological": "ヴァィララジカル",
    "virologist": "ヴィララジスト",
    "virologists": "ヴィララジストス",
    "virology": "ヴィララジィ",
    "viromune": "ヴァィロウミューン",
    "virts": "ヴァトス",
    "virtual": "ヴァチューアル",
    "virtually": "ヴァチューアリィ",
    "virtue": "ヴァチュー",
    "virtues": "ヴァチューズ",
    "virtuosity": "ヴァチューアシチィ",
    "virtuoso": "ヴァチューオウソウ",
    "virtuous": "ヴァチューアス",
    "virulence": "ヴィラランス",
    "virulent": "ヴィララント",
    "virulently": "ヴィララントリィ",
    "virus": "ヴァィラス",
    "virus's": "ヴァィラシズ",
    "viruses": "ヴァィラサズ",
    "virzi": "ヴィアジィ",
    "vis": "ヴィス",
    "vis-a-vis": "ヴィザヴィ",
    "visa": "ヴィザ",
    "visa's": "ヴィザズ",
    "visage": "ヴィザジ",
    "visas": "ヴィザズ",
    "viscardi": "ヴィスカアヂィ",
    "visceral": "ヴィサァアル",
    "viscerally": "ヴィサァアリィ",
    "visclosky": "ヴィスクロァスキィ",
    "visco": "ヴィスコウ",
    "viscomi": "ヴィスコウミィ",
    "visconti": "ヴィスコウンチィ",
    "viscosity": "ヴィスカサチィ",
    "viscount": "ヴィスコウント",
    "viscounts": "ヴィスコウントス",
    "viscous": "ヴィスカス",
    "viscusi": "ヴィスクーシィ",
    "viscuso": "ヴィスクーソウ",
    "vise": "ヴァィス",
    "visegrad": "ヴィサグラド",
    "visenteno": "ヴィサンテノウ",
    "vishay": "ヴィシェイ",
    "vishnu": "ヴィシュヌー",
    "visibility": "ヴィザビリチィ",
    "visible": "ヴィザバル",
    "visibly": "ヴィザブリィ",
    "visicalc": "ヴィジカルク",
    "visigoth": "ヴィザガス",
    "visigoths": "ヴィザガスス",
    "vision": "ヴィザン",
    "vision's": "ヴィザンズ",
    "visionaries": "ヴィザネリィズ",
    "visionary": "ヴィザネリィ",
    "visions": "ヴィザンズ",
    "visit": "ヴィジト",
    "visitation": "ヴィジテイシャン",
    "visitations": "ヴィジテイシャンズ",
    "visited": "ヴィジチド",
    "visiting": "ヴィジチン",
    "visitor": "ヴィジタァ",
    "visitor's": "ヴィジタァズ",
    "visitors": "ヴィジタァズ",
    "visitors'": "ヴィジタァズ",
    "visits": "ヴィジトス",
    "visnic": "ヴィスニチ",
    "visor": "ヴァィザァ",
    "visors": "ヴァィザァズ",
    "visscher": "ヴィシャァ",
    "visser": "ヴィサァ",
    "vist": "ヴィスト",
    "vista": "ヴィスタ",
    "vista's": "ヴィスタズ",
    "vistas": "ヴィスタズ",
    "viston": "ヴィスタン",
    "visual": "ヴィザワル",
    "visualization": "ヴィズワラゼイシャン",
    "visualize": "ヴィズワラィズ",
    "visualized": "ヴィズワラィズド",
    "visualizing": "ヴィズワラィジン",
    "visually": "ヴィズワリィ",
    "visuals": "ヴィズワルズ",
    "visx": "ヴィセクス",
    "vita": "ヴァィタ",
    "vitae": "ヴァィタ",
    "vitagliano": "ヴィタグリィアノウ",
    "vital": "ヴァィタル",
    "vitale": "ヴィタリィ",
    "vitali": "ヴィタリィ",
    "vitalink": "ヴァィタリンク",
    "vitality": "ヴァィタラチィ",
    "vitally": "ヴァィタリィ",
    "vitaly": "ヴァタリィ",
    "vitamin": "ヴァィタマン",
    "vitamins": "ヴァィタマンズ",
    "vitanza": "ヴィタンザ",
    "vitarine": "ヴィタァイィン",
    "vitarine's": "ヴィタァイィンズ",
    "vitek": "ヴィテク",
    "vitelli": "ヴィテリィ",
    "vitello": "ヴィテロウ",
    "vitez": "ヴィテズ",
    "viti": "ヴィチィ",
    "vitia": "ヴィシャ",
    "vitiate": "ヴィシエイト",
    "vitiello": "ヴィチィエロウ",
    "vitiligo": "ヴィチリゴウ",
    "vitner": "ヴィトナァ",
    "vito": "ヴィトウ",
    "vitolo": "ヴィトウロウ",
    "vitramon": "ヴィトラマン",
    "vitrano": "ヴィトラノウ",
    "vitreous": "ヴィトリィアス",
    "vitric": "ヴィトリク",
    "vitriol": "ヴィトリィアル",
    "vitriolic": "ヴィトリィアリク",
    "vitro": "ヴィトロウ",
    "vitronics": "ヴァィトラニクス",
    "vitruvius": "ヴィトルーヴィアス",
    "vitry": "ヴィトリィ",
    "vitt": "ヴィト",
    "vittetoe": "ヴィチトウ",
    "vittitow": "ヴィチトウ",
    "vittle": "ヴィタル",
    "vittles": "ヴィタルズ",
    "vittoria": "ヴィトァリィア",
    "vittorio": "ヴィトァリィオウ",
    "vitucci": "ヴィツーチィ",
    "vitulli": "ヴィツーリィ",
    "vitullo": "ヴィツーロウ",
    "vituperative": "ヴァィツーパァアチブ",
    "viv": "ヴィブ",
    "viva": "ヴィヴァ",
    "vivacious": "ヴァヴェイシャス",
    "vivaldi": "ヴィヴァルヂィ",
    "vivas": "ヴィヴァズ",
    "vive": "ヴィブ",
    "viveiros": "ヴィヴィロウズ",
    "vivendi": "ヴィヴェンヂィ",
    "viverette": "ヴィヴァエト",
    "viveros": "ヴィヴェロウズ",
    "vives": "ヴァィブズ",
    "vivian": "ヴィヴィアン",
    "viviana": "ヴィヴィアナ",
    "viviani": "ヴィヴィアニィ",
    "viviano": "ヴィヴィアノウ",
    "vivid": "ヴィヴァド",
    "vividly": "ヴィヴァドリィ",
    "vividness": "ヴィヴァドナス",
    "vivie": "ヴィヴィ",
    "vivien": "ヴィヴィアン",
    "vivienne": "ヴィヴィアン",
    "vivier": "ヴァィヴィアァ",
    "viviparous": "ヴァィヴィパァアス",
    "vivisepulture": "ヴィヴィセパルチャァ",
    "vivo": "ヴィヴォウ",
    "vivona": "ヴィヴォウナ",
    "vivra": "ヴィブラ",
    "vivyan": "ヴィブヤン",
    "vixen": "ヴィクシン",
    "viyella": "ヴィイエラ",
    "vizcaino": "ヴィズカイィノウ",
    "vizcarra": "ヴィズカラ",
    "vizcaya": "ヴィズカィア",
    "vizzini": "ヴィトシィニィ",
    "vlach": "ブラチ",
    "vlachos": "ブレイコウス",
    "vlad": "ブラド",
    "vlad's": "ブラドズ",
    "vladeck": "ブラデク",
    "vladic": "ブラヂク",
    "vladimir": "ブラダミア",
    "vladislav": "ブラダスラブ",
    "vladivostok": "ブラヂヴォァスタク",
    "vlahakis": "ブラホァキス",
    "vlahos": "ブラホウス",
    "vlasak": "ブラサク",
    "vlasic": "ブラジク",
    "vlcek": "ブレシク",
    "vliet": "ブリィト",
    "vlok": "ブラク",
    "vnesheconombank": "ヴァネシャカナムバンク",
    "vo": "ヴォウ",
    "vobis": "ヴォウバス",
    "vocabulary": "ヴォウカビャレリィ",
    "vocal": "ヴォウカル",
    "vocalist": "ヴォウカリスト",
    "vocalists": "ヴォウカリストス",
    "vocalize": "ヴォウカラィズ",
    "vocalizes": "ヴォウカラィジズ",
    "vocally": "ヴォウカリィ",
    "vocals": "ヴォウカルズ",
    "vocaltec": "ヴォウカルテク",
    "vocation": "ヴォウケイシャン",
    "vocational": "ヴォウケイシャナル",
    "vocations": "ヴォウケイシャンズ",
    "vociferate": "ヴァシファエイト",
    "vociferated": "ヴァシファエイチド",
    "vociferates": "ヴァシファエイトス",
    "vociferating": "ヴァシファエイチン",
    "vociferous": "ヴォウシファアス",
    "vociferously": "ヴァシファアスリィ",
    "vocke": "ヴァク",
    "vocs": "ヴァクス",
    "vodafone": "ヴォウダフォウン",
    "vodavi": "ヴォウダヴィ",
    "vodicka": "ヴァヂカ",
    "vodka": "ヴァドカ",
    "vodkas": "ヴァドカズ",
    "voegele": "ヴォウガル",
    "voegeli": "ヴォウギリィ",
    "voelkel": "ヴォウルカル",
    "voelker": "ヴォウルカァ",
    "voell": "ヴォウル",
    "voeller": "ヴォウラァ",
    "voeltz": "ヴォウルトス",
    "voelz": "ヴォウルズ",
    "voest": "ヴォウスト",
    "vogan": "ヴォウガン",
    "voge": "ヴォウジ",
    "vogel": "ヴォウガル",
    "vogeler": "ヴォウガラァ",
    "vogelgesang": "ヴァギルギサン",
    "vogelpohl": "ヴァギルポウル",
    "vogels": "ヴォウガルズ",
    "vogelsang": "ヴァギルサン",
    "vogelsong": "ヴァギルソァン",
    "vogelstein": "ヴォウガルスチィン",
    "voges": "ヴォウジズ",
    "voght": "ヴァト",
    "vogl": "ヴァガル",
    "vogler": "ヴォウグラァ",
    "vogosca": "ヴォウゴウスカ",
    "vogt": "ヴォウト",
    "vogtle": "ヴァグタル",
    "vogue": "ヴォウグ",
    "vohs": "ヴァス",
    "voice": "ヴォイス",
    "voice's": "ヴォイシズ",
    "voiced": "ヴォイスト",
    "voiceless": "ヴォイスラス",
    "voicemail": "ヴォイスメイル",
    "voiceover": "ヴォイソウヴァ",
    "voices": "ヴォイサズ",
    "voicework": "ヴォイスワァク",
    "voiceworks": "ヴォイスワァクス",
    "voicing": "ヴォイシン",
    "void": "ヴォイド",
    "voided": "ヴォイヂド",
    "voiding": "ヴォイヂン",
    "voids": "ヴォイドズ",
    "voight": "ヴォイト",
    "voigt": "ヴォイグト",
    "voigts": "ヴォイグトス",
    "voila": "ブワラ",
    "voiles": "ヴォイルズ",
    "voinovich": "ヴォイナヴィチ",
    "voir": "ブワア",
    "voisey": "ブワセイ",
    "voisin": "ヴォイザン",
    "voisine": "ヴォイジィン",
    "voit": "ヴォイト",
    "vojta": "ヴォイタ",
    "vokes": "ヴォウクス",
    "voland": "ヴァランド",
    "volante": "ヴォウランテイ",
    "volatile": "ヴァラタル",
    "volatility": "ヴァラチラチィ",
    "volberding": "ヴォウルバァヂン",
    "volcanic": "ヴァルカニク",
    "volcanically": "ヴァルカニクリィ",
    "volcano": "ヴァルケイノウ",
    "volcano's": "ヴァルケイノウズ",
    "volcanoes": "ヴァルケイノウズ",
    "volcanologist": "ヴォァルカノァラジスト",
    "volcanologists": "ヴォァルカノァラジストス",
    "volcanos": "ヴァルケイノウズ",
    "volcker": "ヴォウルカァ",
    "volcker's": "ヴォウルカァズ",
    "vold": "ヴォウルド",
    "voldemort": "ヴォウルダモァアト",
    "voldemort's": "ヴォウルダモァアトス",
    "volden": "ヴォウルダン",
    "volentine": "ヴォウレンチィニィ",
    "voles": "ヴォウルズ",
    "voleta": "ヴォウレタ",
    "volga": "ヴァルガ",
    "volgograd": "ヴォウルゴウグラド",
    "volin": "ヴォウリン",
    "volio": "ヴォウリィオウ",
    "volition": "ヴォウリシャン",
    "volk": "ヴォウルク",
    "volker": "ヴォウルカァ",
    "volkers": "ヴォウルカァズ",
    "volkert": "ヴォウルカァト",
    "volkman": "ヴォウルクマン",
    "volkmann": "ヴォウルクマン",
    "volkmar": "ヴォウルクマァ",
    "volkmer": "ヴォウルクマァ",
    "volkogonov": "ヴォウルコァガノァブ",
    "volksbank": "ヴォウルクスバンク",
    "volksfuersorge": "ヴォウルクスフユーアソァアジ",
    "volkswagen": "ヴォウルクスワガン",
    "volkswagen's": "ヴォウルクスワガンズ",
    "volkswagens": "ヴォウルクスワガンズ",
    "voll": "ヴァル",
    "volland": "ヴァランド",
    "vollbrecht": "ヴァルブリクト",
    "volle": "ヴァル",
    "vollenweider": "ヴァリンワィダァ",
    "voller": "ヴァラァ",
    "volley": "ヴァリィ",
    "volleyball": "ヴァリィボァル",
    "volleys": "ヴァリィズ",
    "vollman": "ヴァルマン",
    "vollmar": "ヴァルマァ",
    "vollmer": "ヴァルマァ",
    "vollrath": "ヴァルラス",
    "volmer": "ヴォウルマァ",
    "volner": "ヴォウルナァ",
    "volney": "ヴォウルニィ",
    "volokh": "ヴァラク",
    "volpe": "ヴォウルプ",
    "volpi": "ヴォウルピィ",
    "volpicella": "ヴォウルピセラ",
    "volt": "ヴォウルト",
    "volta": "ヴォウルタ",
    "voltage": "ヴォウルタジ",
    "voltage's": "ヴォウルチジズ",
    "voltages": "ヴォウルタジャズ",
    "voltaire": "ヴォウルテア",
    "voltaren": "ヴォウルタァアン",
    "volts": "ヴォウルトス",
    "voltz": "ヴォウルトス",
    "voluble": "ヴァルヤバル",
    "volume": "ヴァルユーム",
    "volume's": "ヴァルヤムズ",
    "volumes": "ヴァルユームズ",
    "voluminous": "ヴァルーマナス",
    "voluntarily": "ヴァランテラリィ",
    "voluntarism": "ヴォウランタァイザム",
    "voluntary": "ヴァランテリィ",
    "volunteer": "ヴァランチア",
    "volunteered": "ヴァランチアド",
    "volunteering": "ヴォァランチリン",
    "volunteerism": "ヴォァランチリザム",
    "volunteers": "ヴァランチアズ",
    "voluptuous": "ヴァラプチャワス",
    "volvo": "ヴォウルヴォウ",
    "volvo's": "ヴォウルヴォウズ",
    "volvos": "ヴォァルヴォウズ",
    "volvovitz": "ヴォウルヴァヴィトス",
    "volvox": "ヴァルヴァクス",
    "volz": "ヴォウルズ",
    "vomit": "ヴァマト",
    "vomiting": "ヴァマチン",
    "von": "ヴォァン",
    "von-braun": "ヴァンブロァン",
    "vona": "ヴォウナ",
    "vonada": "ヴォウナダ",
    "vonallmen": "ヴァナルメン",
    "vonarx": "ヴァナアクス",
    "vonbargen": "ヴァンバアガン",
    "vonbehren": "ヴァンビラン",
    "vonbergen": "ヴァンバァガン",
    "voncannon": "ヴァンカナン",
    "vonder": "ヴァンダァ",
    "vonderhaar": "ヴァンダァハア",
    "vonderheide": "ヴァンダァハィド",
    "vondra": "ヴァンドラ",
    "vondracek": "ヴァンドラシク",
    "vondrak": "ヴァンドラク",
    "vondrasek": "ヴァンドラセク",
    "vonfeldt": "ヴァンフィルト",
    "vong": "ヴォァン",
    "vongunten": "ヴァンガンタン",
    "vonk": "ヴァンク",
    "vonnegut": "ヴァナガト",
    "vonnie": "ヴァニィ",
    "vonny": "ヴァニィ",
    "vonruden": "ヴァンルーダン",
    "vons": "ヴァンズ",
    "vons's": "ヴァンジズ",
    "vonseggern": "ヴァンシガァン",
    "vonstein": "ヴァンスタィン",
    "vontobel": "ヴァントウバル",
    "voodoo": "ヴゥーヅー",
    "voorhees": "ヴゥォアヒィズ",
    "voorheis": "ヴゥォアハィズ",
    "voorhies": "ヴゥォアヒィズ",
    "voorhis": "ヴゥォアヒス",
    "vora": "ヴォァラ",
    "voracious": "ヴォァレイシャス",
    "voracity": "ヴァアサチィ",
    "vorce": "ヴォァアス",
    "vore": "ヴォァア",
    "vorhauer": "ヴォァアホウア",
    "vorhees": "ヴォァアヒィズ",
    "vorhies": "ヴォァアヒィズ",
    "voris": "ヴォァリス",
    "vornado": "ヴォァアナドウ",
    "vorndran": "ヴォァアンドラン",
    "vorontsov": "ヴォァラントサブ",
    "voros": "ヴォァロウズ",
    "vorpahl": "ヴォァアパル",
    "vortec": "ヴォァアテク",
    "vortex": "ヴォァアテクス",
    "vorwald": "ヴォァアヲァルド",
    "vorwerk": "ヴォァアワァク",
    "vos": "ヴァス",
    "vosberg": "ヴァスバァグ",
    "vosburg": "ヴァスバァグ",
    "vosburgh": "ヴァスバァグ",
    "vose": "ヴォウズ",
    "voshell": "ヴァシャル",
    "vosler": "ヴァサラァ",
    "voss": "ヴォァス",
    "vossen": "ヴォァサン",
    "vossler": "ヴァサラァ",
    "votava": "ヴォウタヴァ",
    "votaw": "ヴォウトァ",
    "vote": "ヴォウト",
    "vote's": "ヴォウトス",
    "voted": "ヴォウチド",
    "voter": "ヴォウタァ",
    "voter's": "ヴォウタァズ",
    "voters": "ヴォウタァズ",
    "voters'": "ヴォウタァズ",
    "votes": "ヴォウトス",
    "voth": "ヴァス",
    "voting": "ヴォウチン",
    "votrax": "ヴァトラクス",
    "votruba": "ヴァトルーバ",
    "vouch": "ヴォウチ",
    "vouched": "ヴォウチト",
    "voucher": "ヴォウチャァ",
    "vouchers": "ヴォウチャァズ",
    "vouching": "ヴォウチン",
    "vought": "ヴォァト",
    "vous": "ヴゥー",
    "voute": "ヴゥート",
    "vow": "ヴォウ",
    "vowed": "ヴォウド",
    "vowel": "ヴォウアル",
    "vowell": "ヴァウェル",
    "vowels": "ヴォウアルズ",
    "vowing": "ヴォウイン",
    "vowles": "ヴォウアルズ",
    "vows": "ヴォウズ",
    "vox": "ヴァクス",
    "voxforge": "ヴァクスフォァアジ",
    "voyage": "ヴォイアジ",
    "voyaged": "ヴォイアジド",
    "voyager": "ヴォイアジャァ",
    "voyager's": "ヴォイイジャァズ",
    "voyagers": "ヴォイイジャァズ",
    "voyages": "ヴォイアジャズ",
    "voyer": "ヴォイアァ",
    "voyeur": "ヴォイユーア",
    "voyeurism": "ヴォイユーリザム",
    "voyeuristic": "ヴォイヤリスチク",
    "voyles": "ヴォイルズ",
    "voynavich": "ヴォイナヴィチ",
    "voytek": "ヴォイチク",
    "voytko": "ヴォイトコウ",
    "vp": "ヴィピィ",
    "vrabel": "ブラバル",
    "vradenburg": "ブレイダンバァグ",
    "vrain": "ブレイン",
    "vrana": "ブラナ",
    "vranesevic": "ブラナセヴィチ",
    "vranitzky": "ブラニトスキィ",
    "vranos": "ブラノウス",
    "vrba": "ヴァバ",
    "vrdolyak": "ヴァドウリィアク",
    "vredenburg": "ブリィダンバァグ",
    "vreeland": "ブリィランド",
    "vremya": "ブレミィア",
    "vries": "ブリィズ",
    "vroman": "ブロウマン",
    "vroom": "ブルーム",
    "vrooman": "ブルーマン",
    "vs": "ヴィエス",
    "vs.": "ヴァサズ",
    "vsel": "ヴィセル",
    "vu": "ヴゥー",
    "vue": "ブユー",
    "vuitton": "ヴゥォトァン",
    "vukelich": "ヴァケリフ",
    "vukovar": "ヴゥーカヴァア",
    "vukovich": "ヴゥーカヴィチ",
    "vulcan": "ヴァルカン",
    "vulcan's": "ヴァルカンズ",
    "vulcans": "ヴァルカンズ",
    "vulgamore": "ヴァルガモァア",
    "vulgar": "ヴァルガァ",
    "vulgarity": "ヴァルゲリチィ",
    "vulgarization": "ヴァルガァイゼイシャン",
    "vullo": "ヴゥーロウ",
    "vulnerabilities": "ヴァルナァアビリチィズ",
    "vulnerability": "ヴァルナァアビリチィ",
    "vulnerable": "ヴァルナァアバル",
    "vultaggio": "ヴゥールタジィオウ",
    "vulture": "ヴァルチャァ",
    "vultures": "ヴァルチャァズ",
    "vulva": "ヴゥォルヴァ",
    "vuncannon": "ヴァンカナン",
    "vuolo": "ヴゥーオウロウ",
    "vuong": "ヴゥーオァン",
    "vy": "ヴァィ",
    "vyacheslav": "ブヤチャスラブ",
    "vyas": "ブヤス",
    "vying": "ヴァィイン",
    "w": "ダバルユー",
    "w's": "ダバルユーズ",
    "w.": "ダバルユー",
    "w.'s": "ダバルユーズ",
    "w.s": "ダバルユーズ",
    "wa": "ワ",
    "waack": "ワク",
    "waag": "ワグ",
    "waage": "ワイジ",
    "waah": "ワ",
    "waal": "ワル",
    "waara": "ワラ",
    "waas": "ワズ",
    "wabash": "ヲァバシュ",
    "wabash's": "ヲァバシャズ",
    "wace": "ウェイス",
    "wach": "ヲァチ",
    "wacha": "ワチャ",
    "wachholz": "ヲァクホウルズ",
    "wachner": "ワクナァ",
    "wacho": "ワチョウ",
    "wachob": "ヲァカブ",
    "wachovia": "ワチョウヴィア",
    "wachowiak": "ヴァホウイィアク",
    "wachowski": "ヴァホァフスキィ",
    "wachs": "ヲァクス",
    "wachsman": "ヲァクスマン",
    "wachsmuth": "ヲァクスムォス",
    "wachtel": "ヲァチャル",
    "wachtell": "ワクテル",
    "wachter": "ヲァクタァ",
    "wachtler": "ワクトラァ",
    "wack": "ワク",
    "wackenhut": "ワカンハト",
    "wacker": "ワカァ",
    "wackerle": "ワカァアル",
    "wacko": "ワコウ",
    "wackos": "ワコウズ",
    "wacks": "ワクス",
    "wacksman": "ワクスマン",
    "wacksman's": "ワクスマンズ",
    "wacky": "ワキィ",
    "waco": "ウェイコウ",
    "wactlar": "ワクトラァ",
    "wad": "ワド",
    "wada": "ワダ",
    "wadas": "ワダズ",
    "wadded": "ワヂド",
    "waddell": "ワデル",
    "waddie": "ワヂィ",
    "waddill": "ヲァヂル",
    "waddington": "ワヂンタン",
    "waddle": "ワダル",
    "waddy": "ワヂィ",
    "wade": "ウェイド",
    "wade's": "ウェイドズ",
    "waded": "ウェイヂド",
    "wadel": "ウェイダル",
    "wader": "ウェイダァ",
    "waders": "ウェイダァズ",
    "wades": "ウェイドズ",
    "wadford": "ヲァドファド",
    "wadhams": "ヲァダムズ",
    "wadi": "ワヂィ",
    "wading": "ウェイヂン",
    "wadkins": "ヲァドキンズ",
    "wadle": "ヲァダル",
    "wadleigh": "ヲァドリィ",
    "wadley": "ワドリィ",
    "wadlington": "ワドリンタン",
    "wadlow": "ワドロウ",
    "wadman": "ヲァドマン",
    "wads": "ワドズ",
    "wadsworth": "ワドズワァス",
    "wadsworth's": "ワドズワァスス",
    "waechter": "ウェクタァ",
    "waeltermann": "ワルタァマン",
    "waertsilae": "ウェアトサレイ",
    "wafer": "ウェイファ",
    "wafers": "ウェイファズ",
    "waffenschmidt": "ワファンシュミト",
    "waffle": "ワファル",
    "waffled": "ワファルド",
    "waffles": "ワファルズ",
    "waffling": "ワフリン",
    "wafford": "ワファド",
    "waft": "ワフト",
    "wafted": "ワフチド",
    "wafting": "ワフチン",
    "wag": "ワグ",
    "wag's": "ワグズ",
    "waga": "ワガ",
    "wagaman": "ワガマン",
    "wagar": "ワガァ",
    "wage": "ウェイジ",
    "waged": "ウェイジド",
    "wageman": "ウェイジマン",
    "wagenaar": "ワガナア",
    "wagener": "ワガナァ",
    "wagenknecht": "ワガニクト",
    "wager": "ウェイジャァ",
    "wagered": "ウェイジャァド",
    "wagering": "ウェイジャァイン",
    "wagers": "ウェイジャァズ",
    "wages": "ウェイジャズ",
    "wagg": "ワグ",
    "wagged": "ワグド",
    "waggener": "ワガナァ",
    "wagging": "ワギン",
    "waggling": "ワガリン",
    "waggoner": "ワガナァ",
    "waggy": "ワギィ",
    "waging": "ウェイジン",
    "wagle": "ワガル",
    "wagler": "ワグラァ",
    "wagley": "ワグリィ",
    "wagman": "ワグマン",
    "wagner": "ワグナァ",
    "wagner's": "ワグナァズ",
    "wagnerian": "ワグネリィアン",
    "wagnon": "ワグナン",
    "wagon": "ワガン",
    "wagoneer": "ワガニア",
    "wagoneers": "ワガニアズ",
    "wagoner": "ワガナァ",
    "wagons": "ワガンズ",
    "wags": "ワグズ",
    "wagstaff": "ワグスタフ",
    "wagster": "ワグスタァ",
    "waguespack": "ワギスパク",
    "wagy": "ワギィ",
    "wah": "ワ",
    "wah's": "ワズ",
    "wah-pei": "ワペイ",
    "wahid": "ワヒィド",
    "wahine": "ワヒィニィ",
    "wahines": "ワヒィニィズ",
    "wahl": "ワル",
    "wahlberg": "ワルバァグ",
    "wahle": "ヲァル",
    "wahlen": "ワラン",
    "wahler": "ワラァ",
    "wahlers": "ワラァズ",
    "wahlert": "ワラァト",
    "wahlgren": "ワルグラン",
    "wahlquist": "ワルクウィスト",
    "wahlstrom": "ワルストラム",
    "wahoo": "ワフー",
    "wai": "ワィ",
    "waibel": "ウェイバル",
    "waid": "ウェイド",
    "waide": "ウェイド",
    "waidelich": "ワィドリク",
    "waif": "ウェイフ",
    "waifer": "ウェイファ",
    "waigel": "ワィガル",
    "waikiki": "ワィキィキィ",
    "wail": "ウェイル",
    "wailed": "ウェイルド",
    "wailes": "ウェイルズ",
    "wailing": "ウェイリン",
    "wails": "ウェイルズ",
    "wain": "ウェイン",
    "wainer": "ウェイナァ",
    "wainio": "ウェイニィオウ",
    "wainman": "ウェインマン",
    "wainoco": "ウェイノウコウ",
    "wainoco's": "ウェイノウコウズ",
    "wainright": "ウェインラィト",
    "wainscot": "ウェインスカト",
    "wainscott": "ウェインスカト",
    "wainscotting": "ウェインスコァチン",
    "wainwright": "ウェインラィト",
    "wais": "ウェイズ",
    "waisanen": "ワィサナン",
    "waisner": "ウェイズナァ",
    "waist": "ウェイスト",
    "waistline": "ウェイストラィン",
    "waists": "ウェイストス",
    "wait": "ウェイト",
    "waite": "ウェイト",
    "waite's": "ウェイトス",
    "waited": "ウェイチド",
    "waiter": "ウェイタァ",
    "waiter's": "ウェイタァズ",
    "waiters": "ウェイタァズ",
    "waites": "ウェイトス",
    "waitin'": "ウェイチン",
    "waiting": "ウェイチン",
    "waitkus": "ウェイトカス",
    "waitman": "ワィトマン",
    "waitress": "ウェイトラス",
    "waitresses": "ウェイトラシズ",
    "waits": "ウェイトス",
    "waitt": "ウェイト",
    "waitzkin": "ウェイトスキン",
    "waive": "ウェイブ",
    "waived": "ウェイブド",
    "waiver": "ウェイヴァ",
    "waivers": "ウェイヴァズ",
    "waives": "ウェイブズ",
    "waiving": "ウェイヴィン",
    "wajda": "ヴァィダ",
    "wakabayashi": "ワカバヤシィ",
    "wake": "ウェイク",
    "wake-up": "ウェイカプ",
    "wakefield": "ウェイクフィルド",
    "wakeham": "ワカム",
    "wakeland": "ウェイクランド",
    "wakeley": "ワクリィ",
    "wakely": "ウェイクリィ",
    "wakeman": "ウェイクマン",
    "waken": "ウェイカン",
    "wakes": "ウェイクス",
    "wakeup": "ウェイカプ",
    "wakid": "ウェイカド",
    "waking": "ウェイキン",
    "wakley": "ワクリィ",
    "wako": "ワコウ",
    "wal": "ヲァル",
    "wal-mart": "ヲァルマアト",
    "wala": "ヲァラ",
    "wala's": "ヲァラズ",
    "walas": "ヲァラズ",
    "walberg": "ヲァルバァグ",
    "walbert": "ヲァルバァト",
    "walborn": "ヲァルバァン",
    "walbridge": "ヲァルブリジ",
    "walbro": "ヲァルブロウ",
    "walburn": "ヲァルバァン",
    "walby": "ヲァルビィ",
    "walch": "ヲァルチ",
    "walcher": "ヲァルチャァ",
    "walck": "ヲァルク",
    "walcot": "ヲァルカト",
    "walcott": "ヲァルカト",
    "walczak": "ヴァルチャク",
    "walczyk": "ヴァルチク",
    "wald": "ヲァルド",
    "walda": "ヴァルダ",
    "waldbaum": "ヲァルドボウム",
    "walde": "ヲァルド",
    "waldeck": "ヲァルデク",
    "waldecker": "ヲァルデカァ",
    "waldegard": "ヲァルダガアド",
    "waldemar": "ヴァルダマア",
    "walden": "ヲァルダン",
    "waldenbooks": "ヲァルダンブォクス",
    "waldenbooks'": "ヲァルダンブォクス",
    "walder": "ヲァルダァ",
    "waldheim": "ヲァルドハィム",
    "waldheim's": "ヲァルドハィムズ",
    "waldholtz": "ヲァルドホウルトス",
    "waldholtz's": "ヲァルドホウルトシズ",
    "waldholz": "ヲァルドホウルトス",
    "waldhorn": "ヲァルドホァアン",
    "waldie": "ヲァルヂィ",
    "walding": "ヲァルヂン",
    "waldinger": "ヲァルヂンアァ",
    "waldman": "ワルドマン",
    "waldmann": "ヲァルドマン",
    "waldner": "ヲァルドナァ",
    "waldo": "ワルドウ",
    "waldoch": "ヲァルダク",
    "waldock": "ヲァルダク",
    "waldon": "ヲァルダン",
    "waldorf": "ヲァルドァアフ",
    "waldow": "ヲァルドウ",
    "waldren": "ヲァルドラン",
    "waldrep": "ヲァルドラプ",
    "waldridge": "ヲァルドリジ",
    "waldrip": "ヲァルドラプ",
    "waldron": "ヲァルドラン",
    "waldroop": "ヲァルドループ",
    "waldrop": "ヲァルドラプ",
    "waldroup": "ヲァルドループ",
    "waldrum": "ヲァルドラム",
    "waldrup": "ヲァルドラプ",
    "waldschmidt": "ヲァルドシュミト",
    "waldvogel": "ヲァルドヴォウガル",
    "wale": "ウェイル",
    "waleed": "ワリィド",
    "walek": "ヴァレク",
    "walen": "ウェイラン",
    "walenta": "ワレンタ",
    "wales": "ウェイルズ",
    "wales'": "ウェイルズ",
    "walesa": "ワレサ",
    "walesa's": "ワレサズ",
    "waleson": "ウェイルサン",
    "walford": "ヲァルファド",
    "walfred": "ヲァルフレド",
    "walgreen": "ヲァルグリィン",
    "walgren": "ヲァルグラン",
    "walicki": "ワリキィ",
    "walid": "ワリィド",
    "waligora": "ヲァリゴァラ",
    "walinsky": "ワリンスキィ",
    "walizer": "ヲァラィザァ",
    "walk": "ヲァク",
    "walk-in": "ヲァキン",
    "walk-on": "ヲァカン",
    "walk-ons": "ヲァカンズ",
    "walke": "ヲァク",
    "walked": "ヲァクト",
    "walken": "ヲァカン",
    "walkenhorst": "ヲァカンホァアスト",
    "walker": "ヲァカァ",
    "walker's": "ヲァカァズ",
    "walkers": "ヲァカァズ",
    "walkie": "ヲァキィ",
    "walkin'": "ヲァキン",
    "walking": "ヲァキン",
    "walkington": "ヲァキンタン",
    "walkinshaw": "ヲァカンショァ",
    "walkley": "ヲァクリィ",
    "walkman": "ヲァクマン",
    "walkner": "ヲァクナァ",
    "walko": "ヲァコウ",
    "walkout": "ヲァコウト",
    "walkouts": "ヲァコウトス",
    "walkowiak": "ヲァコウイィアク",
    "walkowski": "ヲァコァフスキィ",
    "walks": "ヲァクス",
    "walkthrough": "ヲァクスロウ",
    "walkup": "ヲァカプ",
    "walkure": "ヲァキャァ",
    "walkway": "ヲァクウェイ",
    "walkways": "ヲァクウェイズ",
    "wall": "ヲァル",
    "wall's": "ヲァルズ",
    "wall-e": "ヲァリィ",
    "wall-tex": "ヲァルテクス",
    "walla": "ヲァラ",
    "wallabies": "ワラビィズ",
    "wallaby": "ワラビィ",
    "wallace": "ヲァラス",
    "wallace's": "ヲァラサズ",
    "wallach": "ヲァラク",
    "wallack": "ヲァラク",
    "wallander": "ヲァランダァ",
    "wallar": "ヲァラァ",
    "wallboard": "ヲァルボァアド",
    "walle": "ヲァル",
    "walled": "ヲァルド",
    "wallen": "ヲァラン",
    "wallenberg": "ヲァランバァグ",
    "wallenberg's": "ヲァランバァグズ",
    "wallenstein": "ヲァランスタィン",
    "waller": "ヲァラァ",
    "wallerstein": "ヲァラァスタィン",
    "walles": "ヲァルズ",
    "wallet": "ヲァラト",
    "wallets": "ヲァラトス",
    "walley": "ヲァリィ",
    "walleye": "ヲァラィ",
    "wallflower": "ヲァルフロウアァ",
    "wallgren": "ヲァルグラン",
    "wallich": "ヲァリク",
    "wallich's": "ヲァリクス",
    "wallick": "ヲァリク",
    "wallie": "ヲァリィ",
    "wallin": "ヲァリン",
    "walling": "ヲァリン",
    "wallingford": "ヲァリンファド",
    "wallington": "ヲァリンタン",
    "wallis": "ヲァリス",
    "wallison": "ヲァリサン",
    "wallman": "ヲァルマン",
    "wallner": "ヲァルナァ",
    "wallo": "ワロウ",
    "walloch": "ヲァラク",
    "wallop": "ワラプ",
    "walloping": "ヲァラピン",
    "wallops": "ワラプス",
    "wallow": "ワロウ",
    "wallowed": "ワロウド",
    "wallowing": "ワロウイン",
    "wallpaper": "ヲァルペイパァ",
    "wallpapered": "ヲァルペイパァド",
    "wallpapering": "ヲァルペイパァイン",
    "wallpapers": "ヲァルペイパァズ",
    "walls": "ヲァルズ",
    "wallsend": "ヲァルセンド",
    "wallstreet": "ヲァルストリィト",
    "wallwork": "ヲァルワァク",
    "wally": "ヲァリィ",
    "wally's": "ヲァリィズ",
    "walmart": "ヲァルマアト",
    "walmart's": "ヲァルマアトス",
    "walmarts": "ヲァルマアトス",
    "walmer": "ヲァルマァ",
    "walmond": "ヲァルマンド",
    "walmsley": "ヲァルムスリィ",
    "waln": "ヲァルン",
    "walnut": "ヲァルナト",
    "walnuts": "ヲァルナトス",
    "walp": "ワルプ",
    "walpole": "ヲァルポウル",
    "walrath": "ヲァルラス",
    "walraven": "ヲァルレイヴァン",
    "walrod": "ヲァルラド",
    "walrus": "ヲァルラス",
    "walruses": "ワルラシズ",
    "walser": "ヲァルザァ",
    "walsh": "ヲァルシュ",
    "walsh's": "ヲァルシズ",
    "walski": "ヴァルスキィ",
    "walstad": "ヲァルスタド",
    "walston": "ヲァルスタン",
    "walstrom": "ヲァルストラム",
    "walsworth": "ヲァルスワァス",
    "walt": "ヲァルト",
    "walter": "ヲァルタァ",
    "walter's": "ヲァルタァズ",
    "waltermire": "ヲァルタァマィア",
    "walters": "ヲァルタァズ",
    "walters'": "ヲァルタァズ",
    "walth": "ヲァルス",
    "walthall": "ヲァルサル",
    "waltham": "ヲァルサム",
    "walther": "ヲァルサァ",
    "walthers": "ヲァルサァズ",
    "walthose": "ヲァルトホウズ",
    "walthour": "ヲァルトウア",
    "waltman": "ヲァルトマン",
    "waltner": "ヲァルトナァ",
    "walton": "ヲァルタン",
    "walton's": "ヲァルタンズ",
    "waltons": "ヲァルタンズ",
    "waltrip": "ヲァルトリプ",
    "walts": "ヲァルトス",
    "waltz": "ヲァルトス",
    "waltzer": "ヲァルトサァ",
    "waltzes": "ヲァルトサズ",
    "waltzing": "ヲァルトシン",
    "walworth": "ヲァルワァス",
    "walwyn": "ヲァルウィン",
    "walz": "ヲァルズ",
    "walzer": "ヲァルザァ",
    "wambach": "ヲァムバク",
    "wambaugh": "ヲァムバ",
    "wamble": "ワムバル",
    "wambold": "ワムボウルド",
    "wamboldt": "ワムボウルト",
    "wambolt": "ワムボウルト",
    "wampler": "ワムプラァ",
    "wampole": "ワムポウル",
    "wampum": "ワムパム",
    "wamser": "ワムザァ",
    "wamsley": "ワムズリィ",
    "wan": "ワン",
    "wanamaker": "ワナメイカァ",
    "wanat": "ウェイナト",
    "wand": "ワンド",
    "wanda": "ワンダ",
    "wandel": "ワンダル",
    "wandell": "ワンダル",
    "wander": "ワンダァ",
    "wandered": "ワンダァド",
    "wanderer": "ワンダァアァ",
    "wanderers": "ワンダァアァズ",
    "wandering": "ワンダァイン",
    "wanderings": "ワンダァインズ",
    "wanderlust": "ワンダァラスト",
    "wanders": "ワンダァズ",
    "wandersee": "ワンダァシィ",
    "wandie": "ワンヂィ",
    "wandis": "ワンヂス",
    "wandler": "ワンドラァ",
    "wandling": "ワンドリン",
    "wandrey": "ワンドリィ",
    "wands": "ワンドズ",
    "wane": "ウェイン",
    "waned": "ウェインド",
    "wanek": "ウェイニク",
    "waner": "ウェイナァ",
    "wanes": "ウェインズ",
    "wang": "ワン",
    "wang's": "ワンズ",
    "wangen": "ワンアン",
    "wanger": "ワンアァ",
    "wangerin": "ヲァンガァイン",
    "wangle": "ワンガル",
    "wangled": "ワンガルド",
    "wangler": "ワングラァ",
    "waning": "ウェイニン",
    "wank": "ワンク",
    "wanke": "ワンク",
    "wanker": "ワンカァ",
    "wankers": "ワンカァズ",
    "wanko": "ワンコウ",
    "wanless": "ワンラス",
    "wann": "ワン",
    "wanna": "ワナ",
    "wannabe": "ワナビィ",
    "wannabee": "ワナビィ",
    "wannabees": "ワナビィズ",
    "wannabes": "ワナビィズ",
    "wannamaker": "ワナメイカァ",
    "wannemacher": "ワナマカァ",
    "wanner": "ワナァ",
    "wanninger": "ワニンアァ",
    "wanniski": "ワニスキィ",
    "wanser": "ヲァンザァ",
    "wansley": "ヲァンズリィ",
    "want": "ワント",
    "wanta": "ワンタ",
    "wantage": "ワンチジ",
    "wantages": "ワンチジズ",
    "wante": "ワンタ",
    "wanted": "ヲァンチド",
    "wanting": "ワンチン",
    "wantland": "ワントランド",
    "wanton": "ヲァンタン",
    "wantonly": "ヲァンタンリィ",
    "wants": "ワントス",
    "wantz": "ワントス",
    "wanzer": "ワンザァ",
    "wapiti": "ワピィチィ",
    "waples": "ヲァパルズ",
    "wapner": "ワプナァ",
    "wapping": "ワピン",
    "war": "ヲァア",
    "war's": "ヲァアズ",
    "warbington": "ヲァアビンタン",
    "warble": "ヲァアバル",
    "warbled": "ヲァアバルド",
    "warbler": "ヲァアブラァ",
    "warblers": "ヲァアブラァズ",
    "warbles": "ヲァアバルズ",
    "warbling": "ヲァアバリン",
    "warbucks": "ヲァアブォクス",
    "warburg": "ヲァアバァグ",
    "warburg's": "ヲァアバァグズ",
    "warburton": "ヲァアバァタン",
    "warchol": "ヲァアコァル",
    "warcraft": "ヲァアクラフト",
    "ward": "ヲァアド",
    "ward's": "ヲァアドズ",
    "warda": "ヲァアダ",
    "wardair": "ヲァアデア",
    "warde": "ヲァアド",
    "warded": "ヲァアヂド",
    "wardell": "ヲァアデル",
    "warden": "ヲァアダン",
    "warden's": "ヲァアダンズ",
    "wardens": "ヲァアダンズ",
    "wardens'": "ヲァアダンズ",
    "warder": "ヲァアダァ",
    "warders": "ヲァアダァズ",
    "warding": "ヲァアヂン",
    "wardlaw": "ヲァアドロァ",
    "wardle": "ヲァアダル",
    "wardley": "ヲァアドリィ",
    "wardlow": "ヲァアドロウ",
    "wardrip": "ヲァアドリプ",
    "wardrobe": "ヲァアドロウブ",
    "wardrobes": "ヲァアドロウブズ",
    "wardrop": "ヲァアドラプ",
    "wards": "ヲァアドズ",
    "wardwell": "ヲァアドウェル",
    "ware": "ウェア",
    "warehime": "ウェアハィム",
    "warehouse": "ウェアホウス",
    "warehoused": "ウェアホウズド",
    "warehouses": "ウェアホウジズ",
    "warehousing": "ウェアホウジン",
    "wareing": "ウェリン",
    "waren": "ウェラン",
    "wares": "ウェアズ",
    "warez": "ウェアズ",
    "warf": "ヲァアフ",
    "warfare": "ヲァアフェア",
    "warfel": "ヲァアファル",
    "warfield": "ヲァアフィルド",
    "warford": "ヲァアファド",
    "warga": "ヲァアガ",
    "wargo": "ヲァアゴウ",
    "warhead": "ヲァアヘド",
    "warheads": "ヲァアヘドズ",
    "warhol": "ヲァアホァル",
    "warhol's": "ヲァフロァルズ",
    "warhurst": "ヲァアハァスト",
    "warily": "ウェラリィ",
    "wariness": "ウェリィニス",
    "waring": "ウェリン",
    "wark": "ヲァアク",
    "warkentin": "ヲァアケンチン",
    "warley": "ヲァアリィ",
    "warlick": "ヲァアリク",
    "warlike": "ヲァアラィク",
    "warling": "ヲァアリン",
    "warlock": "ヲァアロァク",
    "warlock's": "ヲァアロァクス",
    "warlocks": "ヲァアロァクス",
    "warloeck": "ヲァアラク",
    "warlord": "ヲァアロァアド",
    "warlords": "ヲァアロァアドズ",
    "warm": "ヲァアム",
    "warmack": "ヲァアマク",
    "warman": "ヲァアマン",
    "warmed": "ヲァアムド",
    "warmer": "ヲァアマァ",
    "warmest": "ヲァアマスト",
    "warming": "ヲァアミン",
    "warmington": "ヲァアミンタン",
    "warminster": "ヲァアミンスタァ",
    "warmish": "ヲァアミシュ",
    "warmly": "ヲァアムリィ",
    "warmond": "ヲァアマンド",
    "warmonger": "ヲァアマンガァ",
    "warmongering": "ヲァアマンガァイン",
    "warmoth": "ヲァアマス",
    "warms": "ヲァアムズ",
    "warmth": "ヲァアムス",
    "warmup": "ヲァアマプ",
    "warmus": "ヲァアマス",
    "warmuth": "ヲァアムォス",
    "warn": "ヲァアン",
    "warnaco": "ヲァアナコウ",
    "warncke": "ヲァアンキィ",
    "warne": "ヲァアン",
    "warnecke": "ヲァアニク",
    "warned": "ヲァアンド",
    "warneke": "ヲァアニク",
    "warnell": "ヲァアナル",
    "warner": "ヲァアナァ",
    "warner's": "ヲァアナァズ",
    "warners": "ヲァアナァズ",
    "warnes": "ヲァアンズ",
    "warnick": "ヲァアニク",
    "warnico": "ヲァアニコウ",
    "warning": "ヲァアニン",
    "warningly": "ヲァアニンリィ",
    "warnings": "ヲァアニンズ",
    "warnke": "ヲァアンキィ",
    "warnken": "ヲァアンカン",
    "warno": "ワアノウ",
    "warnock": "ヲァアナク",
    "warns": "ヲァアンズ",
    "waronker": "ヲァランカァ",
    "warp": "ヲァアプ",
    "warpath": "ヲァアパス",
    "warped": "ヲァアプト",
    "warping": "ヲァアピン",
    "warplane": "ヲァアプレイン",
    "warplanes": "ヲァアプレインズ",
    "warps": "ヲァアプス",
    "warr": "ヲァア",
    "warrant": "ヲァラント",
    "warranted": "ヲァランチド",
    "warranties": "ヲァランチィズ",
    "warrantless": "ヲァラントラス",
    "warrants": "ヲァラントス",
    "warranty": "ヲァランチィ",
    "warrell": "ヲァレル",
    "warren": "ヲァラン",
    "warren's": "ヲァランズ",
    "warrens": "ヲァランズ",
    "warrenton": "ワランタン",
    "warrick": "ヲァリク",
    "warriner": "ヲァラナァ",
    "warring": "ヲァリン",
    "warrington": "ヲァリンタン",
    "warrior": "ヲァリィアァ",
    "warriors": "ヲァリィアァズ",
    "wars": "ヲァアズ",
    "wars'": "ヲァアズ",
    "warsaw": "ヲァアソァ",
    "warsaw's": "ヲァアソァズ",
    "warsaws": "ヲァアソァズ",
    "warshauer": "ヲァアショウアァ",
    "warshaw": "ヲァアショァ",
    "warshawsky": "ヲァアシャウスキィ",
    "warship": "ヲァアシプ",
    "warships": "ヲァアシプス",
    "warstler": "ヲァアストラァ",
    "warszawa": "ワアシャワ",
    "wart": "ヲァアト",
    "wartenberg": "ヲァアタンバァグ",
    "warth": "ヲァアス",
    "warthen": "ヲァアサン",
    "wartime": "ヲァアタィム",
    "wartimes": "ヲァアタィムズ",
    "wartman": "ヲァアトマン",
    "warton": "ヲァアタン",
    "warts": "ヲァアトス",
    "wartzman": "ヲァアトスマン",
    "warwick": "ヲァアウィク",
    "warwick's": "ヲァアウィクス",
    "wary": "ウェリィ",
    "warzecha": "ヲァアゼハ",
    "was": "ワズ",
    "wasatch": "ワサチ",
    "wasch": "ヲァシュ",
    "wascher": "ヲァシャァ",
    "wasco": "ヲァスコウ",
    "wascom": "ヲァスカム",
    "wasden": "ヲァスダン",
    "waseda": "ワシィダ",
    "wasem": "ヲァシム",
    "wash": "ワシュ",
    "washabaugh": "ヲァシャボァ",
    "washable": "ワシャバル",
    "washam": "ワシャム",
    "washbasin": "ワシュベイサン",
    "washboard": "ワシュボァアド",
    "washburn": "ワシュバァン",
    "washburne": "ヲァシュバァン",
    "washcloth": "ワシュクロァス",
    "washed": "ワシュト",
    "washer": "ワシャァ",
    "washers": "ワシャァズ",
    "washes": "ワシズ",
    "washi's": "ワシィズ",
    "washing": "ワシン",
    "washington": "ワシンタン",
    "washington's": "ワシンタンズ",
    "washingtonian": "ワシントウニィアン",
    "washingtonians": "ワシントウニィアンズ",
    "washko": "ヴァシュコウ",
    "washoe": "ワショウ",
    "washout": "ワショウト",
    "washouts": "ワショウトス",
    "washroom": "ワシュルーム",
    "washtub": "ワシュタブ",
    "washy": "ワシィ",
    "wasielewski": "ヴァシィレフスキィ",
    "wasik": "ヴァシク",
    "wasil": "ヲァサル",
    "wasilewski": "ヴァシレフスキィ",
    "wasinger": "ヲァシンジャァ",
    "wasiyu": "ワシィウー",
    "waskiewicz": "ヴァスカヴィチ",
    "wasko": "ヴァスコウ",
    "waskow": "ヴァスコウ",
    "wasley": "ヲァスリィ",
    "wasmer": "ヲァサマァ",
    "wasmund": "ヲァズマンド",
    "wasmuth": "ヲァズムース",
    "wasn't": "ワザント",
    "wason": "ワサン",
    "wasp": "ワスプ",
    "wasp's": "ワスプス",
    "wasps": "ワスプス",
    "wass": "ワス",
    "wassel": "ヲァサル",
    "wassell": "ヲァサル",
    "wassenaar": "ヲァシナア",
    "wasser": "ヲァサァ",
    "wasserman": "ワサァマン",
    "wasserman's": "ワサァマンズ",
    "wasserstein": "ワサァスチィン",
    "wassilievitch": "ワシルヤヴィチ",
    "wassily": "ヴァシリィ",
    "wassink": "ヲァシンク",
    "wassman": "ヲァスマン",
    "wassmer": "ワスマァ",
    "wassom": "ワサム",
    "wasson": "ヲァサン",
    "wassum": "ワサム",
    "waste": "ウェイスト",
    "waste's": "ウェイストス",
    "wastebasket": "ウェイストバスカト",
    "wastebaskets": "ウェイストバスカトス",
    "wasted": "ウェイスチド",
    "wasteful": "ウェイストファル",
    "wastefulness": "ウェイストファルナス",
    "wasteland": "ウェイストランド",
    "wastepaper": "ウェイストペイパァ",
    "waster": "ウェイスタァ",
    "wasters": "ウェイスタァズ",
    "wastes": "ウェイストス",
    "wastewater": "ウェイストヲァタァ",
    "wasting": "ウェイスチン",
    "waszak": "ヴァシャク",
    "waszkiewicz": "ヴァシュケヴィチ",
    "wat": "ヲァト",
    "watanabe": "ワタナベイ",
    "watch": "ワチ",
    "watchdog": "ワチドァグ",
    "watchdogs": "ワチドァグズ",
    "watched": "ワチト",
    "watcher": "ワチャァ",
    "watchers": "ワチャァズ",
    "watches": "ワチャズ",
    "watchful": "ワチファル",
    "watchin'": "ワチン",
    "watching": "ワチン",
    "watchman": "ワチマン",
    "watchmen": "ワチメン",
    "watchorn": "ヲァチャァン",
    "watchword": "ワチワァド",
    "watchwords": "ワチワァドズ",
    "water": "ヲァタァ",
    "water's": "ヲァタァズ",
    "water-repellent": "ヲァタァリペラント",
    "waterbed": "ヲァタァベド",
    "waterbeds": "ヲァタァベドズ",
    "waterborne": "ヲァタァボァアン",
    "waterbottle": "ヲァタァボァタル",
    "waterbottles": "ヲァタァボァタルズ",
    "waterbury": "ヲァタァベリィ",
    "watercolor": "ヲァタァカラァ",
    "watercolors": "ヲァタァカラァズ",
    "watercress": "ヲァタァクレス",
    "watered": "ヲァタァド",
    "waterer": "ヲァタァアァ",
    "waterfall": "ヲァタァフォァル",
    "waterfalls": "ヲァタァフォァルズ",
    "waterfield": "ヲァタァフィルド",
    "waterford": "ヲァタァファド",
    "waterford's": "ヲァタァファドズ",
    "waterfowl": "ヲァタァフォウル",
    "waterfront": "ヲァタァフラント",
    "waterfronts": "ヲァタァフラントス",
    "watergate": "ヲァタァゲイト",
    "waterhouse": "ヲァタァホウス",
    "waterhouse's": "ヲァタァホウシズ",
    "watering": "ヲァタァイン",
    "waterishness": "ヲァタァイシュナス",
    "waterlog": "ヲァタァラグ",
    "waterlogged": "ヲァタァラグド",
    "waterloo": "ヲァタァルー",
    "waterman": "ヲァタァマン",
    "waterman's": "ヲァタァマンズ",
    "watermark": "ヲァタァマアク",
    "watermarks": "ヲァタァマアクス",
    "watermelon": "ヲァタァメラン",
    "watermelons": "ヲァタァメランズ",
    "watermen": "ヲァタァマン",
    "waterproof": "ヲァタァプルーフ",
    "waterproofing": "ヲァタァプルーフィン",
    "waters": "ヲァタァズ",
    "watershed": "ヲァタァシェド",
    "watersheds": "ヲァタァシェドズ",
    "waterson": "ヲァタァサン",
    "waterstein": "ヲァタァスチィン",
    "waterston": "ヲァタァスタン",
    "waterstone": "ヲァタァストウン",
    "waterstone's": "ヲァタァストウンズ",
    "watertight": "ヲァタァタィト",
    "watertown": "ヲァタァトウン",
    "waterville": "ヲァタァヴィル",
    "waterway": "ヲァタァウェイ",
    "waterways": "ヲァタァウェイズ",
    "waterwork": "ヲァタァワァク",
    "waterworks": "ヲァタァワァクス",
    "waterworld": "ヲァタァワァルド",
    "waterworth": "ヲァタァワァス",
    "watery": "ヲァタァイィ",
    "watford": "ヲァトファド",
    "wathen": "ヲァサン",
    "watkin": "ヲァトキン",
    "watkins": "ワトキンズ",
    "watkins'": "ワトキンズ",
    "watkinson": "ヲァトキンサン",
    "watland": "ワトランド",
    "watley": "ワトリィ",
    "watling": "ヲァタリン",
    "watlington": "ヲァタリンタン",
    "watne": "ヲァトン",
    "watrous": "ワトラス",
    "watry": "ワトリィ",
    "watsco": "ワトスコウ",
    "watson": "ワトサン",
    "watson's": "ワトサンズ",
    "watsonville": "ワトサンヴィル",
    "watt": "ワト",
    "watt's": "ワトス",
    "wattage": "ワタジ",
    "wattenbarger": "ヲァチンバアガァ",
    "wattenberg": "ワタンバァグ",
    "wattenburg": "ワタンバァグ",
    "watters": "ワタァズ",
    "wattie": "ワチィ",
    "wattle": "ワタル",
    "wattled": "ワタルド",
    "wattles": "ワタルズ",
    "wattleton": "ワタルタン",
    "watton": "ヲァタン",
    "watts": "ワトス",
    "wattwil": "ワトウィル",
    "watwood": "ヲァトウウォド",
    "watz": "ワトス",
    "watzman": "ワトスマン",
    "waugaman": "ヲァガマン",
    "waugh": "ヲァ",
    "waugh's": "ヲァズ",
    "waukegan": "ヲァキィガン",
    "waukesha": "ヲァキィシャ",
    "wausau": "ヲァソァ",
    "wauters": "ヲウタァズ",
    "wave": "ウェイブ",
    "waved": "ウェイブド",
    "waveform": "ウェイブフォァアム",
    "waveforms": "ウェイブフォァアムズ",
    "wavelength": "ウェイブレンス",
    "wavelengths": "ウェイブレンスス",
    "waver": "ウェイヴァ",
    "wavered": "ウェイヴァド",
    "wavering": "ウェイヴァイン",
    "waverley": "ウェイヴァリィ",
    "waverly": "ウェイヴァリィ",
    "waves": "ウェイブズ",
    "wavetek": "ウェイブテク",
    "waving": "ウェイヴィン",
    "wavra": "ワブラ",
    "wavy": "ウェイヴィ",
    "wawrzyniak": "ワアジニィアク",
    "wax": "ワクス",
    "waxed": "ワクスト",
    "waxes": "ワクシズ",
    "waxing": "ワクシン",
    "waxler": "ワクスラァ",
    "waxman": "ワクスマン",
    "waxman's": "ワクスマンズ",
    "waxy": "ワクシィ",
    "way": "ウェイ",
    "way's": "ウェイズ",
    "wayans": "ウェイアンズ",
    "waybright": "ウェイブラィト",
    "waycaster": "ウェイカスタァ",
    "waye": "ウェイ",
    "waylaid": "ウェイレイド",
    "wayland": "ウェイランド",
    "waylay": "ウェイレイ",
    "waylon": "ウェイラン",
    "wayman": "ウェイマン",
    "waymire": "ウェイマィア",
    "wayne": "ウェイン",
    "wayne's": "ウェインズ",
    "waynesboro": "ウェインズバァオウ",
    "waynesville": "ウェインズヴィル",
    "waynick": "ウェイニク",
    "ways": "ウェイズ",
    "wayside": "ウェイサィド",
    "wayson": "ウェイザン",
    "wayt": "ウェイト",
    "wayward": "ウェイワァド",
    "wazir": "ワジア",
    "wazir's": "ワジアズ",
    "we": "ウィ",
    "we'd": "ウィド",
    "we'll": "ウィル",
    "we're": "ウィア",
    "we've": "ウィブ",
    "weak": "ウィク",
    "weaken": "ウィカン",
    "weakened": "ウィカンド",
    "weakening": "ウィカニン",
    "weakens": "ウィカンズ",
    "weaker": "ウィカァ",
    "weakest": "ウィカスト",
    "weakland": "ウィクランド",
    "weakley": "ウィクリィ",
    "weakling": "ウィクリン",
    "weakly": "ウィクリィ",
    "weakness": "ウィクナス",
    "weaknesses": "ウィクナサズ",
    "weaks": "ウィクス",
    "wealth": "ウェルス",
    "wealthier": "ウェルシィアァ",
    "wealthiest": "ウェルシィアスト",
    "wealths": "ウェルスス",
    "wealthy": "ウェルシィ",
    "wean": "ウィン",
    "weaned": "ウィンド",
    "weaning": "ウィニン",
    "weant": "ウィント",
    "weapon": "ウェパン",
    "weapon's": "ウェパンズ",
    "weaponry": "ウェパンリィ",
    "weapons": "ウェパンズ",
    "weapons'": "ウェパンズ",
    "wear": "ウェア",
    "wearable": "ウェラバル",
    "wearer": "ウェラァ",
    "wearers": "ウェラァズ",
    "wearever": "ウェレヴァ",
    "wearhouse": "ウェアホウス",
    "wearied": "ウィリィド",
    "wearily": "ウェラリィ",
    "weariness": "ウィリィナス",
    "wearing": "ウェリン",
    "wearisome": "ウィリィサム",
    "wears": "ウェアズ",
    "weary": "ウィリィ",
    "wearying": "ウィリィイン",
    "wease": "ウィズ",
    "weasel": "ウィザル",
    "weasellike": "ウィザルラィク",
    "weasels": "ウィザルズ",
    "weast": "ウィスト",
    "weather": "ウェザァ",
    "weather's": "ウェザァズ",
    "weatherall": "ウェザァオァル",
    "weatherbee": "ウェザァビィ",
    "weatherby": "ウェザァビィ",
    "weathered": "ウェザァド",
    "weatherford": "ウェザァファド",
    "weatherhead": "ウェザァヘド",
    "weatherholt": "ウェザァホウルト",
    "weatherholtz": "ウェザァホウルトス",
    "weathering": "ウェザァイン",
    "weatherington": "ウェザァインタン",
    "weatherly": "ウェザァリィ",
    "weatherman": "ウェザァマン",
    "weathermen": "ウェザァメン",
    "weatherperson": "ウェサァパァサン",
    "weatherproof": "ウェザァプルーフ",
    "weathers": "ウェザァズ",
    "weathersbee": "ウェザァズビィ",
    "weathersby": "ウェザァスビィ",
    "weatherspoon": "ウェザァスプーン",
    "weatherstone": "ウェザァストウン",
    "weatherwax": "ウェザァワクス",
    "weathington": "ウェシンタン",
    "weave": "ウィブ",
    "weaved": "ウィブド",
    "weaver": "ウィヴァ",
    "weaver's": "ウィヴァズ",
    "weaverling": "ウィヴァリン",
    "weavers": "ウィヴァズ",
    "weaves": "ウィブズ",
    "weavil": "ウィヴァル",
    "weaving": "ウィヴィン",
    "weavings": "ウィヴィンズ",
    "web": "ウェブ",
    "webb": "ウェブ",
    "webb's": "ウェブズ",
    "webbed": "ウェブド",
    "webber": "ウェバァ",
    "webber's": "ウェバァズ",
    "webbing": "ウェビン",
    "webbs": "ウェブズ",
    "weber": "ウェバァ",
    "weber's": "ヴェイバァズ",
    "weberg": "ウェバァグ",
    "webers": "ウェバァズ",
    "webinar": "ウェビナァ",
    "webley": "ウェブリィ",
    "webmaster": "ウェブマスタァ",
    "webmasters": "ウェブマスタァズ",
    "webpage": "ウェブピジ",
    "webre": "ウェバァ",
    "webs": "ウェブズ",
    "website": "ウェブサィト",
    "website's": "ウェブサィトス",
    "websites": "ウェブサィトス",
    "webster": "ウェブスタァ",
    "webster's": "ウェブスタァズ",
    "websters": "ウェブスタァズ",
    "wechsel": "ウェクサル",
    "wechsler": "ウェクスラァ",
    "wecht": "ウェクト",
    "wecht's": "ウェクトス",
    "wechter": "ウェクタァ",
    "weck": "ウェク",
    "wecker": "ウェカァ",
    "weckerly": "ウェカァリィ",
    "weckesser": "ウェキサァ",
    "weckwerth": "ウェクワァス",
    "wed": "ウェド",
    "wedbush": "ウェドブォシュ",
    "wedd": "ウェド",
    "wedded": "ウェヂド",
    "weddell": "ウェダル",
    "wedding": "ウェヂン",
    "wedding's": "ウェヂンズ",
    "weddings": "ウェヂンズ",
    "weddington": "ウェヂンタン",
    "weddle": "ウェダル",
    "wedekind": "ウェヂキンド",
    "wedeking": "ウェヂキン",
    "wedel": "ウェダル",
    "wedell": "ウェダル",
    "wedemeyer": "ウェヂマィアァ",
    "wedge": "ウェジ",
    "wedged": "ウェジド",
    "wedges": "ウェジャズ",
    "wedgestone": "ウェジストウン",
    "wedgewood": "ウェジウウォド",
    "wedgewood's": "ウェジウウォドズ",
    "wedgeworth": "ウェジワァス",
    "wedgwood": "ウェジウウォド",
    "wedig": "ウェヂグ",
    "wedin": "ウェヂン",
    "wedlock": "ウェドラク",
    "wednesday": "ウェンズヂィ",
    "wednesday's": "ウェンズヂィズ",
    "wednesdays": "ウェンズデイズ",
    "wedowee": "ウェドウウィ",
    "wedowee's": "ウェドウウィズ",
    "wedtech": "ウェドテク",
    "wedtech's": "ウェドテクス",
    "wee": "ウィ",
    "weeber": "ウィバァ",
    "weech": "ウィチ",
    "weed": "ウィド",
    "weeded": "ウィヂド",
    "weeden": "ウィダン",
    "weeding": "ウィヂン",
    "weedman": "ウィドマン",
    "weedon": "ウィダン",
    "weeds": "ウィドズ",
    "weedy": "ウィヂィ",
    "weehawken": "ウィホァカン",
    "week": "ウィク",
    "week's": "ウィクス",
    "weekday": "ウィクデイ",
    "weekdays": "ウィクデイズ",
    "weekend": "ウィケンド",
    "weekend's": "ウィケンドズ",
    "weekender": "ウィケンダァ",
    "weekends": "ウィケンドズ",
    "weekes": "ウィクス",
    "weekley": "ウィクリィ",
    "weeklies": "ウィクリィズ",
    "weeklong": "ウィクロァン",
    "weekly": "ウィクリィ",
    "weekly's": "ウィクリィズ",
    "weeks": "ウィクス",
    "weeks'": "ウィクス",
    "weems": "ウィムズ",
    "weeny": "ウィニィ",
    "weep": "ウィプ",
    "weeping": "ウィピン",
    "weeps": "ウィプス",
    "weepy": "ウィピィ",
    "weers": "ウィアァズ",
    "weerts": "ウィアトス",
    "weese": "ウィズ",
    "weesner": "ウィズナァ",
    "weevil": "ウィヴァル",
    "weevils": "ウィヴァルズ",
    "wegbreit": "ウェグブラィト",
    "wege": "ウィジ",
    "wegener": "ウェギィナァ",
    "weger": "ウィガァ",
    "weglarz": "ウェグラアズ",
    "wegman": "ウェグマン",
    "wegmann": "ウェグマン",
    "wegner": "ウェグナァ",
    "wegrzyn": "ウェガァジン",
    "wehde": "ウェド",
    "wehe": "ウィフ",
    "wehlan": "ウェラン",
    "wehle": "ウェリィ",
    "wehler": "ウェラァ",
    "wehling": "ウェリン",
    "wehman": "ウェマン",
    "wehmeier": "ウェマィアァ",
    "wehmeyer": "ウェマィアァ",
    "wehner": "ウェナァ",
    "wehr": "ウェア",
    "wehrenberg": "ウェランバァグ",
    "wehrheim": "ウェアハィム",
    "wehrle": "ウェラル",
    "wehrli": "ウェアリィ",
    "wehrly": "ウェアリィ",
    "wehrman": "ウェアマン",
    "wehrmann": "ウェアマン",
    "wehunt": "ウェハント",
    "wei": "ウェイ",
    "weiand": "ワィアンド",
    "weibel": "ワィバル",
    "weible": "ウィバル",
    "weich": "ワィク",
    "weichel": "ワィカル",
    "weichert": "ワィカァト",
    "weichman": "ワィクマン",
    "weicht": "ワィクト",
    "weick": "ウィク",
    "weicker": "ワィカァ",
    "weicker's": "ワィカァズ",
    "weida": "ヴァィダ",
    "weide": "ワィヂィ",
    "weidel": "ワィダル",
    "weideman": "ワィドマン",
    "weidemann": "ワィドマン",
    "weidenbach": "ワィヂンバク",
    "weidenbaum": "ワィダンボウム",
    "weidenfeld": "ワィダンフェルド",
    "weider": "ワィダァ",
    "weiderman": "ワィダァマン",
    "weidig": "ワィヂグ",
    "weidinger": "ワィヂンアァ",
    "weidler": "ワィダラァ",
    "weidlich": "ワィドリク",
    "weidman": "ワィドマン",
    "weidmann": "ワィドマン",
    "weidner": "ワィドナァ",
    "weier": "ウェイアァ",
    "weigand": "ワィガンド",
    "weigandt": "ワィガント",
    "weigel": "ワィガル",
    "weigelt": "ワィギルト",
    "weigert": "ワィガァト",
    "weigh": "ウェイ",
    "weighed": "ウェイド",
    "weighing": "ウェイイン",
    "weighs": "ウェイズ",
    "weight": "ウェイト",
    "weighted": "ウェイチド",
    "weighting": "ウェイチン",
    "weightings": "ウェイチンズ",
    "weightless": "ウェイトラス",
    "weightlessness": "ウェイトラスナス",
    "weightlifter": "ウェイトリフタァ",
    "weightlifters": "ウェイトリフタァズ",
    "weightlifting": "ウェイトリフチン",
    "weightman": "ワィトマン",
    "weights": "ウェイトス",
    "weighty": "ウェイチィ",
    "weigl": "ウィガル",
    "weigle": "ウィガル",
    "weigold": "ワィゴウルド",
    "weihe": "ウィフ",
    "weiher": "ワィハァ",
    "weik": "ウィク",
    "weikel": "ワィカル",
    "weiker": "ワィカァ",
    "weikert": "ワィカァト",
    "weikle": "ウィカル",
    "weil": "ワィル",
    "weil's": "ワィルズ",
    "weiland": "ワィランド",
    "weilbacher": "ワィルバカァ",
    "weild": "ワィルド",
    "weiler": "ワィラァ",
    "weill": "ワィル",
    "weill's": "ワィルズ",
    "weiman": "ワィマン",
    "weimann": "ワィマン",
    "weimar": "ヴァィマア",
    "weimer": "ワィマァ",
    "weimeyer": "ワィマィアァ",
    "wein": "ウィン",
    "weinand": "ワィナンド",
    "weinbach": "ワィンバク",
    "weinbaum": "ワィンボウム",
    "weinberg": "ワィンバァグ",
    "weinberger": "ワィンバァガァ",
    "weinberger's": "ワィンバァガァズ",
    "weindel": "ワィンダル",
    "weinel": "ワィナル",
    "weiner": "ワィナァ",
    "weinert": "ワィナァト",
    "weinfeld": "ワィンフェルド",
    "weingart": "ワィンガアト",
    "weingarten": "ワィンガアタン",
    "weingartner": "ワィンガアトナァ",
    "weinger": "ワィンガァ",
    "weinhardt": "ワィンハアト",
    "weinheimer": "ワィンハィマァ",
    "weinhold": "ワィンホウルド",
    "weininger": "ワィニンアァ",
    "weinkauf": "ワィンコウフ",
    "weinman": "ワィンマン",
    "weinmann": "ワィンマン",
    "weinreb": "ワィンリブ",
    "weinreich": "ワィンラィク",
    "weinrich": "ワィンリク",
    "weinroth": "ワィンロァス",
    "weins": "ウィンズ",
    "weinstein": "ワィンスタィン",
    "weinstein's": "ワィンスタィンズ",
    "weinstock": "ワィンスタク",
    "weintraub": "ワィントロウブ",
    "weintz": "ワィントス",
    "weintz'": "ワィントス",
    "weintz's": "ワィントシズ",
    "weinzierl": "ワィンジアル",
    "weipert": "ワィパァト",
    "weir": "ウィア",
    "weir's": "ウィアズ",
    "weirauch": "ワィロウク",
    "weird": "ウィアド",
    "weirder": "ウィアダァ",
    "weirdest": "ウィアダスト",
    "weirdly": "ウィアドリィ",
    "weirdness": "ウィアドナス",
    "weirdo": "ウィアドウ",
    "weirdos": "ウィアドウズ",
    "weirich": "ワィリク",
    "weirick": "ワィリク",
    "weirton": "ウィアタン",
    "weirton's": "ウィアタンズ",
    "weis": "ワィス",
    "weisbach": "ワィスバク",
    "weisbecker": "ワィスベカァ",
    "weisberg": "ワィスバァグ",
    "weisberger": "ワィスバァガァ",
    "weisbrod": "ワィスブラド",
    "weisbrot": "ワィスブラト",
    "weischedel": "ワィシャダル",
    "weise": "ウィス",
    "weisel": "ワィサル",
    "weiseman": "ワィサマン",
    "weisenbach": "ワィシンバク",
    "weisenberg": "ワィサンバァグ",
    "weisenberger": "ワィサンバァガァ",
    "weisenborn": "ワィシンバァン",
    "weisenburger": "ワィサンバァガァ",
    "weisensel": "ワィシンサル",
    "weisenthal": "ワィシンサル",
    "weiser": "ワィサァ",
    "weisfeld": "ワィスフェルド",
    "weisfield's": "ワィスフィルドズ",
    "weisgerber": "ワィスガァバァ",
    "weishaar": "ワィシャア",
    "weishaupt": "ワィショウプト",
    "weisheit": "ワィシャィト",
    "weisinger": "ワィシンジャァ",
    "weiskopf": "ワィスコァフ",
    "weisman": "ワィスマン",
    "weismann": "ワィスマン",
    "weisner": "ワィスナァ",
    "weiss": "ワィス",
    "weiss's": "ワィシズ",
    "weissberg": "ワィスバァグ",
    "weisse": "ワィス",
    "weissenborn": "ワィシンバァン",
    "weisser": "ワィサァ",
    "weissert": "ワィサァト",
    "weissinger": "ワィシンジャァ",
    "weissman": "ワィスマン",
    "weissmann": "ワィスマン",
    "weist": "ウィイスト",
    "weisz": "ヴァィシュ",
    "weitek": "ウェイテク",
    "weith": "ウィス",
    "weitkamp": "ワィトカムプ",
    "weitler": "ワィトラァ",
    "weitman": "ワィトマン",
    "weitz": "ウィトス",
    "weitzel": "ワィトザル",
    "weitzen": "ワィトサン",
    "weitzman": "ワィトスマン",
    "weitzman's": "ワィトスマンズ",
    "weitzner": "ワィトスナァ",
    "weizman": "ワィズマン",
    "weizsaecker": "ワィサカァ",
    "weksel": "ウェクサル",
    "welbilt": "ウェルビルト",
    "welbilt's": "ウェルビルトス",
    "welborn": "ウェルバァン",
    "welborne": "ウェルバァン",
    "welby": "ウェルビィ",
    "welch": "ウェルチ",
    "welch's": "ウェルチズ",
    "welchel": "ウェルチャル",
    "welcher": "ウェルチャァ",
    "welcome": "ウェルカム",
    "welcomed": "ウェルカムド",
    "welcomes": "ウェルカムズ",
    "welcoming": "ウェルカミン",
    "weld": "ウェルド",
    "weld's": "ウェルドズ",
    "welded": "ウェルヂド",
    "welden": "ウェルダン",
    "welder": "ウェルダァ",
    "welders": "ウェルダァズ",
    "weldin": "ウェルヂン",
    "welding": "ウェルヂン",
    "weldon": "ウェルダン",
    "weldon's": "ウェルダンズ",
    "welds": "ウェルドズ",
    "weldwood": "ウェルドウウォド",
    "weldy": "ウェルヂィ",
    "welfare": "ウェルフェア",
    "welford": "ウェルファド",
    "welge": "ウェルジ",
    "welinder": "ウェリンダァ",
    "welinsk": "ウェリンスク",
    "welk": "ウェルク",
    "welke": "ウェルク",
    "welker": "ウェルカァ",
    "well": "ウェル",
    "well-being": "ウェルビィイン",
    "well-doer": "ウェルヅーア",
    "well-educated": "ウェレジャケイチド",
    "well-known": "ウェルノウン",
    "welland": "ウェランド",
    "wellbeing": "ウェルビィイン",
    "wellborn": "ウェルボァアン",
    "wellbrock": "ウェルブラク",
    "wellco": "ウェルコウ",
    "wellcome": "ウェルカム",
    "wellcome's": "ウェルカムズ",
    "welle": "ウェル",
    "wellek": "ウェレク",
    "wellen": "ウェラン",
    "wellendorf": "ウェリンドァアフ",
    "wellens": "ウェランズ",
    "weller": "ウェラァ",
    "welles": "ウェルズ",
    "welles'": "ウェルズ",
    "wellesley": "ウェルズリィ",
    "wellfleet": "ウェルフリィト",
    "wellhead": "ウェルヘド",
    "wellies": "ウェリィズ",
    "welling": "ウェリン",
    "wellington": "ウェリンタン",
    "wellington's": "ウェリンタンズ",
    "wellingtons": "ウェリンタンズ",
    "welliver": "ウェリヴァ",
    "wellman": "ウェルマン",
    "wellner": "ウェルナァ",
    "wellness": "ウェルナス",
    "wellnitz": "ウェルニトス",
    "wellons": "ウェランズ",
    "wellpoint": "ウェルポイント",
    "wells": "ウェルズ",
    "wells's": "ウェルジズ",
    "wellspring": "ウェルスプリン",
    "wellstone": "ウェルソウン",
    "wellstone's": "ウェルソウンズ",
    "welltech": "ウェルテク",
    "welna": "ウェルナ",
    "welp": "ウェルプ",
    "welsch": "ウェルシュ",
    "welser": "ウェルサァ",
    "welsh": "ウェルチ",
    "welshans": "ウェルシャンズ",
    "welt": "ウェルト",
    "welte": "ウェルト",
    "welter": "ウェルタァ",
    "welterweight": "ウェルタァウェイト",
    "weltman": "ウェルトマン",
    "welton": "ウェルタン",
    "welty": "ウェルチィ",
    "weltz": "ウェルトス",
    "welz": "ウェルズ",
    "wembley": "ウェムブリィ",
    "wemhoff": "ウェムホァフ",
    "wemmer": "ウェマァ",
    "wempe": "ウェムプ",
    "wemple": "ウェムパル",
    "wen": "ウェン",
    "wenatchee": "ワナチィ",
    "wenberg": "ウェンバァグ",
    "wenceslaus": "ウェンサスロァス",
    "wench": "ウェンチ",
    "wenches": "ウェンチズ",
    "wenchester": "ウェンチェスタァ",
    "wenchester's": "ウェンチェスタァズ",
    "wenck": "ウェンク",
    "wend": "ウェンド",
    "wenda": "ウェンダ",
    "wende": "ウェンド",
    "wendel": "ウェンダル",
    "wendeline": "ウェンヂラィン",
    "wendelken": "ウェンヂルカン",
    "wendell": "ウェンダル",
    "wender": "ウェンダァ",
    "wenders": "ウェンダァズ",
    "wending": "ウェンヂン",
    "wendland": "ウェンドランド",
    "wendlandt": "ウェンドラント",
    "wendler": "ウェンドラァ",
    "wendling": "ウェンドリン",
    "wendorf": "ウェンドァアフ",
    "wendorff": "ウェンドァアフ",
    "wends": "ウェンドズ",
    "wendt": "ウェント",
    "wendy": "ウェンヂィ",
    "wendy's": "ウェンヂィズ",
    "wenfan": "ウェンファン",
    "weng": "ウェン",
    "wenge": "ウェンジ",
    "wenger": "ウェンアァ",
    "wengerd": "ウェンガァド",
    "wengert": "ウェンガァト",
    "wengler": "ウィンアラァ",
    "wenig": "ウェニグ",
    "weniger": "ウェニガァ",
    "weninger": "ウェニンアァ",
    "wenk": "ウェンク",
    "wenke": "ウェンク",
    "wenker": "ウェンカァ",
    "wennberg": "ウェンバァグ",
    "wenner": "ウェナァ",
    "wennerstrom": "ウェナァストラム",
    "wenning": "ウェニン",
    "wenninger": "ウェニンアァ",
    "wenona": "ウェナナ",
    "wenrich": "ウェンリク",
    "wenrick": "ウェンリク",
    "wensberg": "ウェンズバァグ",
    "wensel": "ウェンサル",
    "wenstrom": "ウェンストラム",
    "went": "ウェント",
    "wente": "ウェント",
    "wentland": "ウェントランド",
    "wentling": "ウェントリン",
    "wentworth": "ウェントワァス",
    "wentz": "ウェントス",
    "wentzel": "ウェントザル",
    "wentzell": "ウェントザル",
    "wentzville": "ウェントスヴィル",
    "wenz": "ウェンズ",
    "wenzel": "ウェンザル",
    "wenzhou": "ウェンズー",
    "wenzl": "ウェンザル",
    "wenzler": "ウェンズラァ",
    "wenzlick": "ウェンズリク",
    "weppler": "ウェプラァ",
    "wept": "ウェプト",
    "werber": "ワァバァ",
    "werden": "ワァダン",
    "werder": "ワァダァ",
    "werdesheim": "ワァドズハィム",
    "were": "ワァ",
    "wereldhave": "ウェラルドハヴェイ",
    "weren't": "ワァアント",
    "werewolf": "ウェアウウォルフ",
    "werewolves": "ウェアウウォルブズ",
    "wergin": "ワァギン",
    "werk": "ワァク",
    "werke": "ワァク",
    "werkheiser": "ワァクハィサァ",
    "werking": "ワァキン",
    "werkmeister": "ワァクマィスタァ",
    "werle": "ワァル",
    "werley": "ワァリィ",
    "werling": "ワァリン",
    "werman": "ワァマン",
    "wermer": "ワァマァ",
    "wermiel": "ワァミィアル",
    "wermuth": "ワァムース",
    "werne": "ワァナ",
    "wernecke": "ワァニク",
    "werner": "ワァナァ",
    "werner's": "ワァナァズ",
    "wernert": "ワァナァト",
    "wernet": "ワァニト",
    "wernette": "ワァネト",
    "wernick": "ワァニク",
    "wernicke": "ワァニク",
    "wernimont": "ワァニマント",
    "werning": "ワァニン",
    "wernli": "ワァンリィ",
    "werntz": "ワァントス",
    "werre": "ウェア",
    "werry": "ウェリィ",
    "werst": "ワァスト",
    "wert": "ワァト",
    "wertenberger": "ワァタンバァガァ",
    "werth": "ワァス",
    "wertheim": "ワァトハィム",
    "wertheimer": "ワァトハィマァ",
    "werther": "ワァザァ",
    "wertman": "ワァトマン",
    "werts": "ワァトス",
    "wertz": "ワァトス",
    "wery": "ウェリィ",
    "wes": "ウェス",
    "wesat": "ウェサト",
    "wesch": "ウェシュ",
    "wesche": "ウェシュ",
    "wesco": "ウェスコウ",
    "wescoat": "ウェスコウト",
    "wescott": "ウェスカト",
    "weseloh": "ウェイセイロウ",
    "wesely": "ウィズリィ",
    "weseman": "ウィズマン",
    "wesemann": "ウィズマン",
    "wesenberg": "ウィザンバァグ",
    "wesker": "ウェスカァ",
    "wesker's": "ウェスカァズ",
    "wesler": "ウェサラァ",
    "wesley": "ウェスリィ",
    "wesleyan": "ウェズリィアン",
    "weslia": "ウェスリィア",
    "wesner": "ウェスナァ",
    "wesolek": "ウェサリク",
    "wesolowski": "ヴィサロァフスキィ",
    "wesp": "ウェスプ",
    "wespac": "ウェスパク",
    "wespercorp": "ウェスパァコァアプ",
    "wesray": "ウェスレイ",
    "wess": "ウェス",
    "wessel": "ウェサル",
    "wessell": "ウェサル",
    "wessells": "ウェサルズ",
    "wesselman": "ウェサルマン",
    "wessels": "ウェサルズ",
    "wessex": "ウェサクス",
    "wessinger": "ウェシンジャァ",
    "wessler": "ウェスラァ",
    "wessling": "ウェサリン",
    "wessman": "ウェスマン",
    "wessner": "ウェスナァ",
    "wesson": "ウェサン",
    "west": "ウェスト",
    "west's": "ウェストス",
    "westair": "ウェステア",
    "westall": "ウェスタル",
    "westall's": "ウェスタルズ",
    "westamerica": "ウェスタメリカ",
    "westamerica's": "ウェスタメリカズ",
    "westar": "ウェスタァ",
    "westbay": "ウェストベイ",
    "westberg": "ウェストバァグ",
    "westberry": "ウェストベリィ",
    "westboro": "ウェストバァオウ",
    "westborough": "ウェストバァオウ",
    "westbound": "ウェストボウンド",
    "westbridge": "ウェストブリジ",
    "westbrook": "ウェストブルォク",
    "westbrooks": "ウェストブルォクス",
    "westburne": "ウェストバァン",
    "westbury": "ウェストベリィ",
    "westby": "ウェストビィ",
    "westcap": "ウェストカプ",
    "westchester": "ウェストチェスタァ",
    "westchester's": "ウェストチェスタァズ",
    "westcoast": "ウェストコウスト",
    "westcoast's": "ウェストコウストス",
    "westcorp": "ウェストコァアプ",
    "westcott": "ウェストカト",
    "westdeutsche": "ウェストドイチ",
    "westech": "ウェステク",
    "westen": "ウェスタン",
    "westenberger": "ウェスタンバァガァ",
    "westendorf": "ウェスチンドァアフ",
    "wester": "ウェスタァ",
    "westerbeck": "ウェスタァベク",
    "westerberg": "ウェスタァバァグ",
    "westerdam": "ウェスタァダム",
    "westerdam's": "ウェスタァダムズ",
    "westerfeld": "ウェスタァフェルド",
    "westerfield": "ウェスタァフィルド",
    "westergaard": "ウェスタァガアド",
    "westergard": "ウェスタァガァド",
    "westergren": "ウェスタァグレン",
    "westerhoff": "ウェスタァホァフ",
    "westerhold": "ウェスタァホウルド",
    "westerlies": "ウェスタァリィズ",
    "westerlund": "ウェスタァランド",
    "westerly": "ウェスタァリィ",
    "westerman": "ウェスタァマン",
    "westermann": "ウェスタァマン",
    "westermeyer": "ウェスタァマィアァ",
    "western": "ウェスタァン",
    "western's": "ウェスタァンズ",
    "westerner": "ウェスタァナァ",
    "westerners": "ウェスタァナァズ",
    "westernization": "ウェスタァニゼイシャン",
    "westernize": "ウェスタァナィズ",
    "westernized": "ウェスタァナィズド",
    "westernmost": "ウェスタァンモウスト",
    "westerns": "ウェスタァンズ",
    "westervelt": "ウェスタァヴィルト",
    "westfaelisches": "ウェストフェイリシズ",
    "westfahl": "ウェストファル",
    "westfall": "ウェストフォァル",
    "westfed": "ウェストフェド",
    "westfield": "ウェストフィルド",
    "westford": "ウェストファド",
    "westgate": "ウェストゲイト",
    "westhampton": "ウェストハムプタン",
    "westheimer": "ウェストハィマァ",
    "westhoff": "ウェストホァフ",
    "westin": "ウェスチン",
    "westinghouse": "ウェスチンホウス",
    "westinghouse's": "ウェスチンホウシズ",
    "westlake": "ウェストレイク",
    "westland": "ウェストランド",
    "westleigh": "ウェストラィ",
    "westley": "ウェストリィ",
    "westlife": "ウェストラィフ",
    "westlife's": "ウェストラィフス",
    "westling": "ウェストリン",
    "westlund": "ウェストランド",
    "westman": "ウェストマン",
    "westmarc": "ウェストマアク",
    "westmark": "ウェストマアク",
    "westmark's": "ウェストマアクス",
    "westmin": "ウェストミン",
    "westminster": "ウェストミンスタァ",
    "westmoreland": "ウェストモァアランド",
    "weston": "ウェスタン",
    "westover": "ウェストウヴァ",
    "westpac": "ウェストパク",
    "westpac's": "ウェストパクス",
    "westphal": "ウェストファル",
    "westphalen": "ウェストファラン",
    "westphalia": "ウェストフェイリィア",
    "westport": "ウェストポァアト",
    "westpride": "ウェストプラィド",
    "westra": "ウェストラ",
    "westrich": "ウェストリク",
    "westrick": "ウェストリク",
    "westridge": "ウェストリジ",
    "westrom": "ウェストラム",
    "westrum": "ウェストラム",
    "westrup": "ウェストラプ",
    "westside": "ウェストサィド",
    "westtech": "ウェステク",
    "westtech's": "ウェステクス",
    "westvaco": "ウェストヴァコウ",
    "westward": "ウェストワァド",
    "westward-faring": "ウェストワァドフェリィン",
    "westwards": "ウェストワァドズ",
    "westwood": "ウェストウウォド",
    "westwood's": "ウェストウウォドズ",
    "westworld": "ウェストワァルド",
    "wesun": "ウィサン",
    "wet": "ウェト",
    "wetherbee": "ウェザァビィ",
    "wetherby": "ウェサァビィ",
    "wetherell": "ウェサァアル",
    "wetherill": "ウェサァアル",
    "wetherington": "ウェザァインタン",
    "wetherly": "ウェザァリィ",
    "wethington": "ウェシンタン",
    "wetland": "ウェトランド",
    "wetlands": "ウェトランドズ",
    "wetlands'": "ウェトランドズ",
    "wetmore": "ウェトモァア",
    "wetness": "ウェトナス",
    "wetsel": "ウェトサル",
    "wetstein": "ウェトスチィン",
    "wetsuit": "ウェツート",
    "wettengel": "ウェチンガル",
    "wetter": "ウェタァ",
    "wetterau": "ウェタァオウ",
    "wettergreen": "ウェタァグリィン",
    "wettest": "ウェタスト",
    "wetting": "ウェチン",
    "wettlaufer": "ウェトロウファ",
    "wettstein": "ウェトスタィン",
    "wetz": "ウェトス",
    "wetzel": "ウェトザル",
    "wetzler": "ウェトスラァ",
    "wetzstein": "ウェトスタィン",
    "wever": "ウィヴァ",
    "wexford": "ウェクスファド",
    "wexford's": "ウェクスファドズ",
    "wexler": "ウェクスラァ",
    "wexner": "ウェクスナァ",
    "wey": "ウェイ",
    "weyand": "ウェイアンド",
    "weyandt": "ウェイアント",
    "weyant": "ウェイアント",
    "weyenberg": "ワィンバァグ",
    "weyer": "ウェイアァ",
    "weyerhaeuser": "ウェアホウザァ",
    "weyerhaeuser's": "ウェアホウザァズ",
    "weyers": "ウェイアァズ",
    "weyforth": "ウェイフォァアス",
    "weygandt": "ウェイガント",
    "weyhrauch": "ウェイロウク",
    "weyl": "ウェイル",
    "weyland": "ウェイランド",
    "weylin": "ウェイリン",
    "weyman": "ウェイマン",
    "weymer": "ウェイマァ",
    "weymouth": "ウェイマス",
    "weyrauch": "ウェロウク",
    "weyrich": "ウェリク",
    "weyrick": "ウェイリク",
    "whack": "ワク",
    "whacked": "ワクト",
    "whacker": "ワカァ",
    "whacking": "ワキン",
    "whacko": "ワコウ",
    "whackos": "ワコウズ",
    "whacks": "ワクス",
    "whale": "ウェイル",
    "whale's": "ウェイルズ",
    "whalen": "ウェイラン",
    "whaler": "ウェイラァ",
    "whalers": "ウェイラァズ",
    "whales": "ウェイルズ",
    "whaley": "ウェイリィ",
    "whalin": "ワリン",
    "whaling": "ウェイリン",
    "whalley": "ワリィ",
    "wham": "ワム",
    "whammy": "ワミィ",
    "whampoa": "ワムポウア",
    "whan": "ワン",
    "whang": "ワン",
    "wharf": "ヲァアフ",
    "wharf's": "ヲァアフス",
    "wharff": "ワアフ",
    "wharfs": "ヲァアフス",
    "wharry": "ワリィ",
    "wharton": "ヲァアタン",
    "wharton's": "ヲァアタンズ",
    "what": "ワト",
    "what'd": "ワチド",
    "what'll": "ワタル",
    "what're": "ワタァ",
    "what's": "ワトス",
    "what've": "ワタブ",
    "what-what": "ワトワト",
    "whate": "ウェイト",
    "whatever": "ワテヴァ",
    "whatever's": "ワテヴァズ",
    "whatley": "ワトリィ",
    "whatnot": "ワトナト",
    "whats": "ワトス",
    "whatsapp": "ワトサプ",
    "whatsoever": "ワトソウエヴァ",
    "whay-yu": "ウェイユー",
    "wheat": "ウィト",
    "wheaten": "ウィタン",
    "wheatie": "ウィチィ",
    "wheaties": "ウィチィズ",
    "wheatley": "ウィトリィ",
    "wheatly": "ウィトリィ",
    "wheaton": "ウィタン",
    "whedbee": "ウェドビィ",
    "whedon": "ウェダン",
    "wheel": "ウィル",
    "wheelabrator": "ウィラブレイタァ",
    "wheelan": "ウィラン",
    "wheeland": "ウィランド",
    "wheelbarrow": "ウィルベロウ",
    "wheelbarrows": "ウィルベロウズ",
    "wheelbase": "ウィルベイス",
    "wheelchair": "ウィルチェア",
    "wheelchairs": "ウィルチェアズ",
    "wheeldon": "ウィルダン",
    "wheeled": "ウィルド",
    "wheeler": "ウィラァ",
    "wheeler's": "ウィラァズ",
    "wheelers": "ウィラァズ",
    "wheeless": "ウィラス",
    "wheeling": "ウィリン",
    "wheeling's": "ウィリンズ",
    "wheelis": "ウィリス",
    "wheelock": "ウィラク",
    "wheelon": "ウィラン",
    "wheels": "ウィルズ",
    "wheelus": "ウィラス",
    "wheelwright": "ウィルラィト",
    "wheelwriter": "ウィルラィタァ",
    "wheeze": "ウィズ",
    "wheezes": "ウィザズ",
    "wheezing": "ウィジン",
    "whelan": "ウェラン",
    "whelchel": "ウェルチャル",
    "wheless": "ウィリス",
    "whelpley": "ウェルプリィ",
    "whelton": "ウェルタン",
    "when": "ウェン",
    "when'll": "ウェナル",
    "when's": "ウェンズ",
    "whence": "ウェンス",
    "whenever": "ウェネヴァ",
    "where": "ウェア",
    "where'd": "ウェアド",
    "where're": "ウェラァ",
    "where's": "ウェアズ",
    "where've": "ウェラブ",
    "whereabouts": "ウェラボウトス",
    "whereas": "ウェラズ",
    "whereby": "ウェアバィ",
    "wherefore": "ウェアフォァア",
    "wherein": "ウェリン",
    "whereupon": "ウェラパン",
    "wherever": "ウェレヴァ",
    "wherewithal": "ウェアウィゾァル",
    "wherley": "ワァリィ",
    "wherry": "ウェリィ",
    "whet": "ウェト",
    "whether": "ウェザァ",
    "whetsel": "ウェトサル",
    "whetsell": "ウェトサル",
    "whetstine": "ウェトスチィン",
    "whetstone": "ウェトストウン",
    "whetted": "ウェチド",
    "whetzel": "ウェトザル",
    "whew": "ウウー",
    "whey": "ウェイ",
    "which": "ウィチ",
    "which're": "ウィチャァ",
    "which's": "ウィチズ",
    "whichard": "ウィチャァド",
    "whichever": "ウィチェヴァ",
    "whicker": "ウィカァ",
    "whidby": "ウィドビィ",
    "whidden": "ウィダン",
    "whiddon": "ウィダン",
    "whiff": "ウィフ",
    "whig": "ウィグ",
    "whigham": "ウィガム",
    "whigs": "ウィグズ",
    "whilden": "ワィルダン",
    "while": "ワィル",
    "whiles": "ワィルズ",
    "whilst": "ワィルスト",
    "whim": "ウィム",
    "whimper": "ウィムパァ",
    "whimpering": "ウィムパァイン",
    "whims": "ウィムズ",
    "whimsical": "ウィムジカル",
    "whimsically": "ウィムジクリィ",
    "whimsy": "ウィムシィ",
    "whine": "ワィン",
    "whiner": "ワィナァ",
    "whiners": "ワィナァズ",
    "whinery": "ワィナァイィ",
    "whines": "ワィンズ",
    "whining": "ワィニン",
    "whinnery": "ウィナァイィ",
    "whinney": "ウィニィ",
    "whiny": "ワィニィ",
    "whip": "ウィプ",
    "whipkey": "ウィプキィ",
    "whiplash": "ウィプラシュ",
    "whiplashes": "ウィプラシャズ",
    "whipp": "ウィプ",
    "whippany": "ウィパニィ",
    "whipped": "ウィプト",
    "whipping": "ウィピン",
    "whipple": "ウィパル",
    "whipple's": "ウィパルズ",
    "whippoorwills": "ウィパァウィルズ",
    "whipps": "ウィプス",
    "whips": "ウィプス",
    "whipsaw": "ウィプソァ",
    "whipsawed": "ウィプソァド",
    "whipsawing": "ウィプソァイン",
    "whirl": "ワァル",
    "whirled": "ワァルド",
    "whirley": "ワァリィ",
    "whirling": "ワァリン",
    "whirlpool": "ワァルプール",
    "whirlpool's": "ワァルプールズ",
    "whirlpools": "ワァルプールズ",
    "whirlwind": "ワァルウィンド",
    "whirring": "ワァイン",
    "whisenand": "ウィシナンド",
    "whisenant": "ウィシナント",
    "whisenhunt": "ワィザンハント",
    "whisk": "ウィスク",
    "whisked": "ウィスクト",
    "whisker": "ウィスカァ",
    "whiskered": "ウィスカァド",
    "whiskers": "ウィスカァズ",
    "whiskey": "ウィスキィ",
    "whiskeys": "ウィスキィズ",
    "whisks": "ウィスクス",
    "whisky": "ウィスキィ",
    "whisler": "ウィスラァ",
    "whisman": "ウィスマン",
    "whisnant": "ウィスナント",
    "whisner": "ウィスナァ",
    "whisonant": "ウィサナント",
    "whisper": "ウィスパァ",
    "whispered": "ウィスパァド",
    "whisperer": "ウィスパラァ",
    "whisperer's": "ウィスパラァズ",
    "whisperers": "ウィスパラァズ",
    "whispering": "ウィスパァイン",
    "whispers": "ウィスパァズ",
    "whistle": "ウィサル",
    "whistleblower": "ウィサルブロウアァ",
    "whistleblowers": "ウィサルブロウアァズ",
    "whistled": "ウィサルド",
    "whistler": "ウィスラァ",
    "whistlers": "ウィスラァズ",
    "whistles": "ウィサルズ",
    "whistling": "ウィスリン",
    "whiston": "ウィスタン",
    "whit": "ウィト",
    "whitacre": "ウィタカァ",
    "whitaker": "ウィタカァ",
    "whitbeck": "ウィトベク",
    "whitbread": "ウィトブレド",
    "whitby": "ウィトビィ",
    "whitcher": "ウィチャァ",
    "whitchurch": "ウィトチャァチ",
    "whitcomb": "ウィトカム",
    "whitcraft": "ウィトクラフト",
    "white": "ワィト",
    "white's": "ワィトス",
    "whiteaker": "ウィタカァ",
    "whitebread": "ワィトブレド",
    "whitecotton": "ワィトカタン",
    "whited": "ワィチド",
    "whitefield": "ワィトフィルド",
    "whitefish": "ワィトフィシュ",
    "whiteford": "ワィトフォァアド",
    "whitehair": "ワィトヘア",
    "whitehall": "ワィトホァル",
    "whitehall's": "ワィトホァルズ",
    "whitehead": "ワィトヘド",
    "whitehead's": "ワィトヘドズ",
    "whitehill": "ワィトヒル",
    "whitehorn": "ワィトホァアン",
    "whitehorse": "ワィトホァアス",
    "whitehouse": "ワィトホウス",
    "whitehurst": "ワィトハァスト",
    "whitehurst's": "ワィトハァストス",
    "whitelaw": "ワィトロァ",
    "whiteley": "ワィトリィ",
    "whitelock": "ワィトラク",
    "whitely": "ワィトリィ",
    "whiteman": "ワィトマン",
    "whitemont": "ワィトマント",
    "whiten": "ワィタン",
    "whitenack": "ワィトナク",
    "whiteneir": "ワィトニア",
    "whitener": "ワィトナァ",
    "whiteness": "ワィトナス",
    "whitenight": "ワィトナィト",
    "whitening": "ワィチニン",
    "whiter": "ワィタァ",
    "whites": "ワィトス",
    "whitescarver": "ワィトスカアヴァ",
    "whitesel": "ワィトセル",
    "whitesell": "ワィトセル",
    "whiteside": "ワィトサィド",
    "whitesides": "ワィトサィドズ",
    "whitest": "ワィチスト",
    "whitestone": "ワィトストウン",
    "whitetail": "ワィトテイル",
    "whitewash": "ワィトワシュ",
    "whitewashed": "ワィトワシュト",
    "whitewater": "ワィトヲァタァ",
    "whitewater's": "ワィトヲァタァズ",
    "whitey": "ワィチィ",
    "whitfield": "ウィトフィルド",
    "whitfill": "ウィトフィル",
    "whitford": "ウィトファド",
    "whitham": "ウィサム",
    "whither": "ウィザァ",
    "whiting": "ワィチン",
    "whitings": "ワィチンズ",
    "whitis": "ワィチス",
    "whitish": "ワィチシュ",
    "whitlatch": "ウィトラチ",
    "whitledge": "ウィトレジ",
    "whitley": "ウィトリィ",
    "whitling": "ウィトリン",
    "whitlock": "ウィトラク",
    "whitlow": "ウィトロウ",
    "whitly": "ウィトリィ",
    "whitman": "ウィトマン",
    "whitman's": "ウィトマンズ",
    "whitmarsh": "ウィトマアシュ",
    "whitmer": "ウィトマァ",
    "whitmill": "ウィトミル",
    "whitmire": "ウィトマィア",
    "whitmore": "ウィトモァア",
    "whitmoyer": "ウィトモイアァ",
    "whitmyer": "ウィトマィアァ",
    "whitner": "ウィトナァ",
    "whitney": "ウィトニィ",
    "whitney's": "ウィトニィズ",
    "whiton": "ウィタン",
    "whitrow": "ウィトロウ",
    "whitsel": "ウィトサル",
    "whitsell": "ウィトサル",
    "whitsett": "ウィトシト",
    "whitsitt": "ウィトシト",
    "whitson": "ウィトサン",
    "whitt": "ウィト",
    "whittaker": "ウィタカァ",
    "whitted": "ウィチド",
    "whittemore": "ウィトモァア",
    "whitten": "ウィタン",
    "whittenberg": "ウィタンバァグ",
    "whittenburg": "ウィタンバァグ",
    "whittet": "ウィチト",
    "whittier": "ウィチィアァ",
    "whitting": "ウィチン",
    "whittingham": "ウィチンハム",
    "whittinghill": "ウィチンヒル",
    "whittington": "ウィチンタン",
    "whittle": "ウィタル",
    "whittle's": "ウィタルズ",
    "whittled": "ウィタルド",
    "whittlesey": "ウィタルシィ",
    "whittling": "ウィトリン",
    "whitton": "ウィタン",
    "whitty": "ウィチィ",
    "whitwam": "ウィトワム",
    "whitwell": "ウィトウェル",
    "whitworth": "ウィトワァス",
    "whiz": "ウィズ",
    "whiz-zip-bang": "ウィズジプバン",
    "whizzed": "ウィズド",
    "whizzer": "ウィザァ",
    "whizzes": "ウィジズ",
    "whizzing": "ウィジン",
    "who": "フー",
    "who'd": "フード",
    "who'll": "フール",
    "who're": "フーアァ",
    "who's": "フーズ",
    "who've": "フーブ",
    "whoa": "ヲウ",
    "whobrey": "ワブリィ",
    "whodunit": "フーダニト",
    "whodunits": "フーダニトス",
    "whoever": "フーエヴァ",
    "whoever's": "フーエヴァズ",
    "whole": "ホウル",
    "wholehearted": "ホウルハアチド",
    "wholeheartedly": "ホウルハアチドリィ",
    "wholeness": "ホウルニス",
    "wholes": "ホウルズ",
    "wholesale": "ホウルセイル",
    "wholesaler": "ホウルセイラァ",
    "wholesaler's": "ホウルセイラァズ",
    "wholesalers": "ホウルセイラァズ",
    "wholesalers'": "ホウルセイラァズ",
    "wholesales": "ホウルセイルズ",
    "wholesaling": "ホウルセイリン",
    "wholesome": "ホウルサム",
    "wholesomeness": "ホウルサムナス",
    "wholey": "ハリィ",
    "wholly": "ホウリィ",
    "whom": "フーム",
    "whomever": "フーメヴァ",
    "whomsoever": "フームソウエヴァ",
    "whoo": "ウウー",
    "whoop": "ウウープ",
    "whoopdedoo": "ウウォプヂィヅー",
    "whooped": "ウウープト",
    "whoopee": "ウウーピィ",
    "whoopi": "ウウーピィ",
    "whoopie": "ウウーピィ",
    "whooping": "ウウーピン",
    "whoops": "ウウープス",
    "whoosh": "ウウーシュ",
    "whopper": "ワパァ",
    "whoppers": "ワパァズ",
    "whopping": "ワピン",
    "whore": "ホァア",
    "whorehouse": "ホァアホウス",
    "whores": "ホァアズ",
    "whorl": "ワァル",
    "whorley": "ホァアリィ",
    "whorls": "ワァルズ",
    "whorton": "ホァアタン",
    "whose": "フーズ",
    "whosoever": "フーソウエヴァ",
    "why": "ワィ",
    "why'd": "ワィド",
    "why're": "ワィアァ",
    "why's": "ワィズ",
    "whys": "ワィズ",
    "whyte": "ワィト",
    "wi-fi": "ワィファィ",
    "wiacek": "ヴァィアチェク",
    "wian": "ワィアン",
    "wiant": "ワィアント",
    "wiard": "ワィアアド",
    "wiater": "ワィアタァ",
    "wiatrowski": "ヴィアトロァフスキィ",
    "wiatt": "ワィアト",
    "wibbelsman": "ウィバルズマン",
    "wibbenmeyer": "ウィビンマィアァ",
    "wiberg": "ワィバァグ",
    "wible": "ワィバル",
    "wicat": "ウィカト",
    "wicca": "ウィカ",
    "wiccan": "ウィカン",
    "wice": "ワィス",
    "wich": "ウィチ",
    "wichern": "ウィカァン",
    "wichert": "ウィチャァト",
    "wichita": "ウィチャトァ",
    "wichita's": "ウィチャトァズ",
    "wichman": "ウィチマン",
    "wichmann": "ウィチマン",
    "wick": "ウィク",
    "wickard": "ウィカァド",
    "wicke": "ウィク",
    "wicked": "ウィカド",
    "wickedly": "ウィキドリィ",
    "wickedness": "ウィカドナス",
    "wickens": "ウィカンズ",
    "wicker": "ウィカァ",
    "wicker's": "ウィカァズ",
    "wickerham": "ウィカァハム",
    "wickers": "ウィカァズ",
    "wickersham": "ウィカァシャム",
    "wickert": "ウィカァト",
    "wickes": "ウィクス",
    "wickes's": "ウィクシズ",
    "wicket": "ウィカト",
    "wickets": "ウィカトス",
    "wickett": "ウィキト",
    "wickey": "ウィキィ",
    "wickham": "ウィカム",
    "wickizer": "ウィカィザァ",
    "wickland": "ウィクランド",
    "wicklander": "ウィクランダァ",
    "wickley": "ウィクリィ",
    "wickliff": "ウィクリフ",
    "wickliffe": "ウィクリフ",
    "wickline": "ウィクラィン",
    "wicklund": "ウィクランド",
    "wickman": "ウィクマン",
    "wicks": "ウィクス",
    "wickstrom": "ウィクストラム",
    "wickware": "ウィクウェア",
    "wickwire": "ヴィスクヴァィア",
    "wicomico": "ワィカミコウ",
    "wicor": "ワィコァア",
    "widder": "ウィダァ",
    "widdle": "ウィダル",
    "widdled": "ウィダルド",
    "widdly": "ウィドリィ",
    "widdows": "ウィドウズ",
    "widdowson": "ウィドウサン",
    "wide": "ワィド",
    "wide's": "ワィドズ",
    "widebody": "ワィドバヂィ",
    "widell": "ウィダル",
    "widely": "ワィドリィ",
    "wideman": "ワィドマン",
    "widen": "ワィダン",
    "widened": "ワィダンド",
    "widener": "ウィヂィナァ",
    "widening": "ワィダニン",
    "widens": "ワィダンズ",
    "wider": "ワィダァ",
    "widespread": "ワィドスプレド",
    "widest": "ワィダスト",
    "widger": "ウィジャァ",
    "widget": "ウィジト",
    "widgets": "ウィジトス",
    "widhalm": "ウィドハム",
    "widick": "ウィヂク",
    "widing": "ワィヂン",
    "widmaier": "ウィドマィアァ",
    "widman": "ウィドマン",
    "widmann": "ウィドマン",
    "widmar": "ウィドマァ",
    "widmayer": "ウィドメイアァ",
    "widmer": "ウィドマァ",
    "widnall": "ウィドナル",
    "widner": "ウィドナァ",
    "widow": "ウィドウ",
    "widow's": "ウィドウズ",
    "widowed": "ウィドウド",
    "widower": "ウィドウアァ",
    "widowers": "ウィドウアァズ",
    "widows": "ウィドウズ",
    "widrick": "ウィドリク",
    "widrig": "ウィドリグ",
    "width": "ウィドス",
    "widths": "ウィドスス",
    "widuri": "ウィヅォリィ",
    "wieand": "ウィアンド",
    "wiebe": "ウィブ",
    "wieber": "ウィバァ",
    "wieberg": "ウィバァグ",
    "wiebke": "ウィブキィ",
    "wiebold": "ウィボウルド",
    "wiebusch": "ウィバシュ",
    "wiech": "ウィチ",
    "wiechert": "ウィカァト",
    "wiechman": "ウィクマン",
    "wiechmann": "ウィクマン",
    "wieck": "ウィク",
    "wieczorek": "ヴィチョァレク",
    "wied": "ウィド",
    "wiedel": "ウィダル",
    "wiedeman": "ウィドマン",
    "wiedemann": "ウィドマン",
    "wieden": "ウィダン",
    "wieder": "ウィダァ",
    "wiederaufbau": "ウィダァオァフボウ",
    "wiederhold": "ウィダァホウルド",
    "wiederholt": "ウィダァホウルト",
    "wiederkehr": "ウィダァキア",
    "wiedman": "ウィドマン",
    "wiedmann": "ウィドマン",
    "wiedmeyer": "ウィドマィアァ",
    "wiedner": "ウィドナァ",
    "wiedrich": "ウィドリク",
    "wiegand": "ウィガンド",
    "wiegel": "ウィガル",
    "wiegers": "ウィガァズ",
    "wiegert": "ウィガァト",
    "wiegman": "ウィグマン",
    "wiegmann": "ウィグマン",
    "wiehe": "ウィ",
    "wieland": "ウィランド",
    "wield": "ウィルド",
    "wielded": "ウィルヂド",
    "wielding": "ウィルヂン",
    "wields": "ウィルドズ",
    "wielgus": "ウィルガス",
    "wieman": "ウィマン",
    "wiemann": "ウィマン",
    "wiemer": "ウィマァ",
    "wiemers": "ウィマァズ",
    "wien": "ウィン",
    "wiencek": "ヴィンチェク",
    "wienecke": "ウィニク",
    "wieneke": "ウィニク",
    "wiener": "ウィナァ",
    "wieners": "ウィナァズ",
    "wienerschnitzel": "ウィナァシュニトサル",
    "wienerschnitzel's": "ウィナァシュニトサルズ",
    "wienke": "ウィンク",
    "wiens": "ウィンズ",
    "wier": "ウィア",
    "wierdin": "ウィアヂン",
    "wierenga": "ヴィレンガ",
    "wierman": "ウィアマン",
    "wiers": "ウィアズ",
    "wiersema": "ヴィアシィマ",
    "wiersma": "ヴィアスマ",
    "wierzba": "ヴィアズバ",
    "wierzbicki": "ヴィアズビトスキィ",
    "wies": "ワィズ",
    "wiesbaden": "ウィスバダン",
    "wiese": "ウィズ",
    "wiesel": "ウィサル",
    "wieseler": "ウィサラァ",
    "wiesemann": "ウィスマン",
    "wiesen": "ウィサン",
    "wiesenthal": "ウィサンサル",
    "wieser": "ウィサァ",
    "wiesman": "ウィズマン",
    "wiesner": "ウィズナァ",
    "wiess": "ウィス",
    "wiessner": "ウィスナァ",
    "wiest": "ワィイスト",
    "wieting": "ウィチン",
    "wife": "ワィフ",
    "wife's": "ワィフス",
    "wifi": "ワィファィ",
    "wifi's": "ワィファィズ",
    "wifis": "ワィファィズ",
    "wig": "ウィグ",
    "wigal": "ウィガル",
    "wigand": "ウィガンド",
    "wigand's": "ウィガンドズ",
    "wigen": "ウィガン",
    "wigfall": "ウィグフォァル",
    "wigfield": "ウィグフィルド",
    "wigg": "ウィグ",
    "wiggans": "ウィガンズ",
    "wigger": "ウィガァ",
    "wiggers": "ウィガァズ",
    "wiggin": "ウィギン",
    "wiggington": "ウィギンタン",
    "wiggins": "ウィギンズ",
    "wigginton": "ウィギンタン",
    "wiggle": "ウィガル",
    "wiggled": "ウィガルド",
    "wiggles": "ウィガルズ",
    "wigglesworth": "ウィガルズワァス",
    "wiggling": "ウィガリン",
    "wiggly": "ウィガリィ",
    "wiggs": "ウィグズ",
    "wight": "ワィト",
    "wightman": "ワィトマン",
    "wigington": "ウィギンタン",
    "wiginton": "ウィジンタン",
    "wigle": "ワィガル",
    "wigley": "ウィグリィ",
    "wigmore": "ウィグモァア",
    "wignall": "ウィグナル",
    "wigs": "ウィグズ",
    "wigton": "ウィグタン",
    "wigton's": "ウィグタンズ",
    "wigwam": "ウィグワム",
    "wii": "ウィ",
    "wiitala": "ヴィタラ",
    "wik": "ウィク",
    "wike": "ワィク",
    "wikel": "ウィカル",
    "wiker": "ワィカァ",
    "wiki": "ウィキィ",
    "wiki's": "ウィキィズ",
    "wikipedia": "ウィキィピィヂィア",
    "wikipedia's": "ウィキィピィヂィアズ",
    "wikis": "ウィキィズ",
    "wikle": "ワィカル",
    "wiklund": "ウィクランド",
    "wikoff": "ウィコァフ",
    "wikowsky": "ウィコウスキィ",
    "wikstrom": "ウィクストラム",
    "wil": "ウィル",
    "wil's": "ウィルズ",
    "wiland": "ワィランド",
    "wilander": "ワィランダァ",
    "wilbanks": "ウィルバンクス",
    "wilber": "ウィルバァ",
    "wilberforce": "ウィルバァフォァアス",
    "wilberg": "ウィルバァグ",
    "wilbert": "ウィルバァト",
    "wilbon": "ウィルバン",
    "wilborn": "ウィルバァン",
    "wilbourn": "ウィルバァン",
    "wilbourne": "ウィルバァン",
    "wilbur": "ウィルバァ",
    "wilburn": "ウィルバァン",
    "wilcher": "ウィルチャァ",
    "wilcock": "ウィルカク",
    "wilcox": "ウィルカクス",
    "wilcoxen": "ウィルカクサン",
    "wilcoxon": "ウィルカクサン",
    "wilcoxson": "ウィルカクサン",
    "wilczak": "ヴィルチャク",
    "wilczek": "ヴィルチェク",
    "wilczewski": "ヴィルチェフスキィ",
    "wilczynski": "ヴィルチンスキィ",
    "wild": "ワィルド",
    "wildasin": "ワィルダシン",
    "wildavsky": "ウィルダブスキィ",
    "wildcard": "ワィルドカアド",
    "wildcat": "ワィルドカト",
    "wildcats": "ワィルドカトス",
    "wildcatter": "ワィルドカタァ",
    "wildcatters": "ワィルドカタァズ",
    "wildcatting": "ワィルドカチン",
    "wilde": "ワィルド",
    "wilde's": "ワィルドズ",
    "wildeman": "ワィルドマン",
    "wilden": "ワィルダン",
    "wilder": "ワィルダァ",
    "wilder's": "ワィルダァズ",
    "wilderman": "ワィルダァマン",
    "wildermuth": "ワィルダァムース",
    "wilderness": "ウィルダァナス",
    "wildes": "ワィルドズ",
    "wildest": "ワィルヂスト",
    "wildey": "ウィルヂィ",
    "wildfire": "ワィルドファィアァ",
    "wildfires": "ワィルドファィアァズ",
    "wildflower": "ワィルドフロウアァ",
    "wildflowers": "ワィルドフロウアズ",
    "wilding": "ワィルヂン",
    "wildlife": "ワィルドラィフ",
    "wildly": "ワィルドリィ",
    "wildman": "ワィルドマン",
    "wildmon": "ワィルドマン",
    "wildness": "ワィルドナス",
    "wildon": "ワィルダン",
    "wildrick": "ワィルドリク",
    "wilds": "ワィルドズ",
    "wildt": "ウィルト",
    "wildwood": "ワィルドウウォド",
    "wildwoods": "ワィルドウウォドズ",
    "wile": "ワィル",
    "wileen": "ウィリィン",
    "wileman": "ワィルマン",
    "wilemon": "ウィリマン",
    "wilen": "ワィラン",
    "wilensky": "ワリンスキィ",
    "wilentz": "ワレントス",
    "wiler": "ワィラァ",
    "wiles": "ワィルズ",
    "wiles's": "ワィルジズ",
    "wiley": "ワィリィ",
    "wilfert": "ウィルファト",
    "wilfong": "ウィルフォァン",
    "wilford": "ウィルファド",
    "wilfred": "ウィルフリド",
    "wilfreda": "ウィルフリダ",
    "wilfredo": "ウィルフェイドウ",
    "wilfrid": "ウィルフリド",
    "wilfried": "ウィルフリィド",
    "wilfully": "ウィルファリィ",
    "wilgus": "ウィルガス",
    "wilham": "ウィルハム",
    "wilhelm": "ウィルヘルム",
    "wilhelma": "ウィルヘルマ",
    "wilhelmi": "ウィルヘルミィ",
    "wilhelmina": "ウィルヘルミィナ",
    "wilhelmine": "ウィルヒルミン",
    "wilhelms": "ウィルヘルムズ",
    "wilhelmsen": "ウィルヒルムサン",
    "wilhelmy": "ウィルヒルミィ",
    "wilhemina": "ウィルヘミィナ",
    "wilhide": "ウィルハィド",
    "wilhite": "ウィルハィト",
    "wilhoit": "ウィルホイト",
    "wilhoite": "ウィルホイト",
    "wiliams": "ウィリィアムズ",
    "wiling": "ワィリン",
    "wilinski": "ヴィリンスキィ",
    "wilk": "ウィルク",
    "wilke": "ウィルク",
    "wilken": "ウィルカン",
    "wilkening": "ウィルカニン",
    "wilkens": "ウィルカンズ",
    "wilkenson": "ウィルキンサン",
    "wilker": "ウィルカァ",
    "wilkerson": "ウィルカァサン",
    "wilkes": "ウィルクス",
    "wilkesboro": "ウィルクスバァオウ",
    "wilkey": "ウィルキィ",
    "wilkie": "ウィルキィ",
    "wilkin": "ウィルキン",
    "wilking": "ウィルキン",
    "wilkins": "ウィルキンズ",
    "wilkinson": "ウィルカンサン",
    "wilkinson's": "ウィルキンサンズ",
    "wilkis": "ウィルキス",
    "wilkison": "ウィルキサン",
    "wilkowski": "ヴィルコァフスキィ",
    "wilks": "ウィルクス",
    "will": "ウィル",
    "will's": "ウィルズ",
    "willa": "ウィラ",
    "willabelle": "ウィラベル",
    "willadsen": "ウィラドサン",
    "willaims": "ウィラムズ",
    "willam": "ウィラム",
    "willamette": "ワラマト",
    "willamette's": "ワラマトス",
    "willamina": "ウィラマィナ",
    "willapa": "ウィラパ",
    "willapa's": "ウィラパズ",
    "willard": "ウィラァド",
    "willbanks": "ウィルバンクス",
    "willcox": "ウィルカクス",
    "willcutt": "ウィルカト",
    "willden": "ウィルダン",
    "wille": "ウィル",
    "willed": "ウィルド",
    "willeford": "ウィリファド",
    "willem": "ウィラム",
    "willems": "ウィラムズ",
    "willemsen": "ウィレムサン",
    "willen": "ウィラン",
    "willenborg": "ウィリンボァアグ",
    "willenbring": "ウィランブリン",
    "willens": "ウィランズ",
    "willer": "ウィラァ",
    "willers": "ウィラァズ",
    "willert": "ウィラァト",
    "willes": "ワィルズ",
    "willet": "ウィリト",
    "willets": "ウィリトス",
    "willett": "ウィリト",
    "willette": "ウィレト",
    "willetts": "ウィリトス",
    "willey": "ウィリィ",
    "willford": "ウィルファド",
    "willful": "ウィルファル",
    "willfully": "ウィルファリィ",
    "willhelm": "ウィルヘルム",
    "willhite": "ウィルハィト",
    "willhoit": "ウィルホイト",
    "willhoite": "ウィルホイト",
    "willi": "ウィリィ",
    "william": "ウィルヤム",
    "william's": "ウィルヤムズ",
    "williams": "ウィルヤムズ",
    "williams'": "ウィルヤムズ",
    "williams's": "ウィルヤムジズ",
    "williamsburg": "ウィルヤムズバァグ",
    "williamsburgh": "ウィルヤムズバァグ",
    "williamsen": "ウィルヤムサン",
    "williamson": "ウィルヤムサン",
    "williamson's": "ウィルヤムサンズ",
    "williamsport": "ウィルヤムスポァアト",
    "williamstown": "ウィルヤムストウン",
    "williard": "ウィルヤアド",
    "willie": "ウィリィ",
    "willie's": "ウィリィズ",
    "williford": "ウィリファド",
    "willig": "ウィリグ",
    "willing": "ウィリン",
    "willinger": "ウィリンアァ",
    "willingham": "ウィリンハム",
    "willingly": "ウィリンリィ",
    "willingness": "ウィリンナス",
    "willis": "ウィリス",
    "willis's": "ウィリシズ",
    "willison": "ウィリサン",
    "williston": "ウィリスタン",
    "willits": "ウィリトス",
    "willke": "ウィルキィ",
    "willkie": "ウィルキィ",
    "willman": "ウィルマン",
    "willmann": "ウィルマン",
    "willmon": "ウィルマン",
    "willmore": "ウィルモァア",
    "willmott": "ウィルマト",
    "willms": "ウィルムズ",
    "willner": "ウィルナァ",
    "willock": "ウィラク",
    "willoughby": "ウィラビィ",
    "willow": "ウィロウ",
    "willowbrook": "ウィロウブルォク",
    "willowes": "ウィロウズ",
    "willows": "ウィロウズ",
    "willowy": "ウィラウィ",
    "willpower": "ウィルポウアァ",
    "wills": "ウィルズ",
    "willse": "ウィルシィ",
    "willsey": "ウィルシィ",
    "willson": "ウィルサン",
    "willwerth": "ウィルワァス",
    "willy": "ウィリィ",
    "willyard": "ウィルヤアド",
    "wilma": "ウィルマ",
    "wilmar": "ウィルマァ",
    "wilmarth": "ウィルマアス",
    "wilmer": "ウィルマァ",
    "wilmes": "ウィルムズ",
    "wilmet": "ウィルミト",
    "wilmeth": "ウィルミス",
    "wilmette": "ウィルメト",
    "wilmington": "ウィルミンタン",
    "wilmore": "ウィルモァア",
    "wilmot": "ウィルマト",
    "wilmoth": "ウィルマス",
    "wilmott": "ウィルマト",
    "wilmouth": "ウィルモウス",
    "wilms": "ウィルムズ",
    "wilmut": "ウィルマト",
    "wilner": "ウィルナァ",
    "wilpon": "ウィルパン",
    "wilsey": "ウィルシィ",
    "wilshire": "ウィルシャィア",
    "wilshusen": "ウィルシューサン",
    "wilson": "ウィルサン",
    "wilson's": "ウィルサンズ",
    "wilt": "ウィルト",
    "wilted": "ウィルチド",
    "wiltel": "ウィルテル",
    "wiltfong": "ウィルトフォァン",
    "wiltgen": "ウィルトガン",
    "wilthew": "ウィルシュー",
    "wilting": "ウィルチン",
    "wilton": "ウィルタン",
    "wiltron": "ウィルトラン",
    "wiltrout": "ウィルトロウト",
    "wilts": "ウィルトス",
    "wiltse": "ウィルトス",
    "wiltsey": "ウィルトシィ",
    "wiltshire": "ウィルチャィア",
    "wiltsie": "ウィルトシィ",
    "wiltz": "ウィルトス",
    "wily": "ワィリィ",
    "wiman": "ワィマン",
    "wimberley": "ウィムバァリィ",
    "wimberly": "ウィムバァリィ",
    "wimbish": "ウィムビシュ",
    "wimbledon": "ウィムバルダン",
    "wimbley": "ウィムブリィ",
    "wimbush": "ウィムバシュ",
    "wimer": "ワィマァ",
    "wimmer": "ウィマァ",
    "wimp": "ウィムプ",
    "wimpee": "ウィムピィ",
    "wimpiness": "ウィムピィナス",
    "wimps": "ウィムプス",
    "wimpy": "ウィムピィ",
    "wims": "ウィムズ",
    "wimsatt": "ウィムサト",
    "win": "ウィン",
    "win's": "ウィンズ",
    "win-win": "ウィンウィン",
    "winamac": "ウィナマク",
    "winamac's": "ウィナマクス",
    "winans": "ウィナンズ",
    "winans's": "ウィナンジズ",
    "winant": "ワィナント",
    "winberg": "ウィンバァグ",
    "winberry": "ウィンベリィ",
    "winborn": "ウィンバァン",
    "winborne": "ウィンバァン",
    "winburn": "ウィンバァン",
    "winbush": "ウィンブォシュ",
    "wince": "ウィンス",
    "winced": "ウィンスト",
    "wincek": "ウィンシク",
    "winch": "ウィンチ",
    "winchel": "ウィンカル",
    "winchell": "ウィンチャル",
    "winchell's": "ウィンチャルズ",
    "winchester": "ウィンチェスタァ",
    "wincing": "ウィンシン",
    "winckler": "ウィンクラァ",
    "wind": "ワィンド",
    "wind's": "ウィンドズ",
    "windchill": "ウィンドチル",
    "windchime": "ウィンドチャィム",
    "windchimes": "ウィンドチャィムズ",
    "windecker": "ウィンデカァ",
    "winded": "ウィンヂド",
    "windell": "ウィンダル",
    "windels": "ウィンダルズ",
    "winder": "ウィンダァ",
    "winders": "ウィンダァズ",
    "windes": "ウィンドズ",
    "windfall": "ウィンドフォァル",
    "windfalls": "ウィンドフォァルズ",
    "windham": "ウィンダム",
    "windheim": "ウィンドハィム",
    "windhoek": "ウィンドホウク",
    "windholz": "ウィンドホウルズ",
    "windhorst": "ウィンドホァアスト",
    "winding": "ワィンヂン",
    "windisch": "ウィンヂシュ",
    "windish": "ウィンヂシュ",
    "windlass": "ウィンドラス",
    "windle": "ウィンダル",
    "windler": "ウィンドラァ",
    "windley": "ウィンドリィ",
    "windmere": "ウィンドミア",
    "windmere's": "ウィンドミアズ",
    "windmill": "ウィンドミル",
    "windmiller": "ウィンドミラァ",
    "windmills": "ウィンドミルズ",
    "windom": "ウィンダム",
    "windon": "ウィンダン",
    "window": "ウィンドウ",
    "windowed": "ウィンドウド",
    "windowless": "ウィンドウラス",
    "windowpane": "ウィンドウペイン",
    "windowpanes": "ウィンドウペインズ",
    "windows": "ウィンドウズ",
    "winds": "ウィンドズ",
    "windshield": "ウィンドシィルド",
    "windshields": "ウィンドシィルドズ",
    "windsor": "ウィンザァ",
    "windsor's": "ウィンザァズ",
    "windsors": "ウィンザァズ",
    "windspeed": "ウィンドスピィド",
    "windstar": "ウィンドスタア",
    "windstar's": "ウィンドスタアズ",
    "windstorm": "ウィンドストァアム",
    "windswept": "ウィンスウェプト",
    "windt": "ウィント",
    "windup": "ワィンダプ",
    "windward": "ウィンドワァド",
    "windy": "ウィンヂィ",
    "wine": "ワィン",
    "wine's": "ワィンズ",
    "winebarger": "ウィニバアガァ",
    "wineberg": "ワィンバァグ",
    "winebrenner": "ウィニブリナァ",
    "winecoff": "ウィニコァフ",
    "wined": "ワィンド",
    "winegar": "ウィニガァ",
    "winegarden": "ワィンガアダン",
    "winegardner": "ウィニガアドナァ",
    "wineheim": "ワィンハィム",
    "wineinger": "ワィニンアァ",
    "wineland": "ワィンランド",
    "winema": "ウィニマ",
    "wineman": "ワィンマン",
    "winemiller": "ワィンミラァ",
    "winer": "ワィナァ",
    "wineries": "ワィナァイィズ",
    "winery": "ワィナァイィ",
    "winery's": "ワィナァイィズ",
    "wines": "ワィンズ",
    "winey": "ワィニィ",
    "winfield": "ウィンフィルド",
    "winford": "ウィンファド",
    "winfred": "ウィンフリド",
    "winfree": "ウィンフリィ",
    "winfrey": "ウィンフリィ",
    "winfrid": "ウィンフリド",
    "wing": "ウィン",
    "wing's": "ウィンズ",
    "wingard": "ウィンガァド",
    "wingate": "ウィンゲイト",
    "wingback": "ウィンバク",
    "winge": "ウィンジ",
    "winged": "ウィンド",
    "winger": "ウィンアァ",
    "wingers": "ウィンアァズ",
    "wingert": "ウィンガァト",
    "wingerter": "ウィンガァタァ",
    "winget": "ウィンギト",
    "wingett": "ウィンギト",
    "wingfield": "ウィンフィルド",
    "winging": "ウィンイン",
    "wingler": "ウィンガラァ",
    "winglike": "ウィンラィク",
    "wingman": "ウィンマン",
    "wingo": "ウィンゴウ",
    "wingrove": "ウィングロウブ",
    "wings": "ウィンズ",
    "wings'": "ウィンズ",
    "wingspan": "ウィンスパン",
    "winiarski": "ヴィニィアアスキィ",
    "winick": "ウィニク",
    "winiecki": "ヴィニィトスキィ",
    "winifred": "ウィニフリド",
    "winik": "ウィニク",
    "wining": "ワィニン",
    "wininger": "ワィニンアァ",
    "winings": "ワィニンズ",
    "wink": "ウィンク",
    "winked": "ウィンクト",
    "winkel": "ウィンカル",
    "winkelman": "ウィンカルマン",
    "winkelmann": "ウィンカルマン",
    "winkels": "ウィンカルズ",
    "winker": "ウィンカァ",
    "winkfield": "ウィンクフィルド",
    "winking": "ウィンキン",
    "winkle": "ウィンカル",
    "winkleman": "ウィンカルマン",
    "winkler": "ウィンクラァ",
    "winkles": "ウィンカルズ",
    "winkley": "ウィンクリィ",
    "winkowski": "ヴィンコァフスキィ",
    "winks": "ウィンクス",
    "winland": "ウィンランド",
    "winn": "ウィン",
    "winnable": "ウィナバル",
    "winne": "ウィン",
    "winnebago": "ウィナベイゴウ",
    "winnebago's": "ウィナベイゴウズ",
    "winner": "ウィナァ",
    "winner's": "ウィナァズ",
    "winners": "ウィナァズ",
    "winners'": "ウィナァズ",
    "winnetka": "ウィネトカ",
    "winnett": "ウィニト",
    "winney": "ウィニィ",
    "winnick": "ウィニク",
    "winnicki": "ヴィニトスキィ",
    "winnie": "ウィニィ",
    "winning": "ウィニン",
    "winningest": "ウィニンアスト",
    "winningham": "ウィニンハム",
    "winnings": "ウィニンズ",
    "winnipeg": "ウィニパグ",
    "winnow": "ウィノウ",
    "winnowed": "ウィノウド",
    "winnowing": "ウィノウイン",
    "winny": "ウィニィ",
    "wino": "ウィノウ",
    "winograd": "ウィナグラド",
    "winokur": "ウィナカァ",
    "winola": "ヴィノウラ",
    "winona": "ウィナナ",
    "winonah": "ウィナナ",
    "winooski": "ウィヌースキィ",
    "winos": "ウィノウス",
    "winquist": "ウィンクウィスト",
    "wins": "ウィンズ",
    "winsett": "ウィンシト",
    "winship": "ウィンシプ",
    "winski": "ウィンスキィ",
    "winslet": "ウィンスリト",
    "winslet's": "ウィンスリトス",
    "winslett": "ウィンスリト",
    "winslow": "ウィンズロウ",
    "winsome": "ウィンサム",
    "winson": "ウィンサン",
    "winsor": "ウィンザァ",
    "winstanley": "ウィンスタンリィ",
    "winstead": "ウィンステド",
    "winston": "ウィンスタン",
    "wint": "ウィント",
    "winter": "ウィンタァ",
    "winter's": "ウィンタァズ",
    "winterberg": "ウィンタァバァグ",
    "winterbourne": "ウィンタァボァアン",
    "wintered": "ウィンタァド",
    "wintergreen": "ウィンタァグリィン",
    "winterhalter": "ウィンタァホァルタァ",
    "winterize": "ウィンタァアィズ",
    "winterized": "ウィンタァアィズド",
    "wintermute": "ウィンタァミュート",
    "winterrowd": "ウィンタァオウド",
    "winters": "ウィンタァズ",
    "wintershall": "ウィンタァシャル",
    "wintersteen": "ウィンタァスチィン",
    "winterstein": "ウィンタァスタィン",
    "winterthur": "ウィンタァサァ",
    "wintertime": "ウィンタァタィム",
    "winterton": "ウィンタァタン",
    "winther": "ウィンサァ",
    "winthrop": "ウィンスラプ",
    "winthrop's": "ウィンスラプス",
    "wintle": "ウィンタル",
    "wintom": "ウィンタム",
    "winton": "ウィンタン",
    "wintour": "ウィンツォア",
    "wintry": "ウィントリィ",
    "wintz": "ウィントス",
    "wintzer": "ウィントサァ",
    "winward": "ウィンワァド",
    "winwood": "ウィンウウォド",
    "winwood's": "ウィンウウォドズ",
    "winword": "ウィンワァド",
    "winzeler": "ウィンザラァ",
    "winzer": "ウィンザァ",
    "wion": "ワィアン",
    "wipe": "ワィプ",
    "wiped": "ワィプト",
    "wipeout": "ワィポウト",
    "wiper": "ワィパァ",
    "wipers": "ワィパァズ",
    "wipes": "ワィプス",
    "wipf": "ウィプフ",
    "wiping": "ワィピン",
    "wipperfurth": "ウィパァファス",
    "wire": "ワィアァ",
    "wired": "ワィアァド",
    "wireless": "ワィアリス",
    "wireless's": "ワィアァラシズ",
    "wireline": "ワィアラィン",
    "wireman": "ワィアマン",
    "wires": "ワィアァズ",
    "wiretap": "ワィアァタプ",
    "wiretapped": "ワィアァタプト",
    "wiretapping": "ワィアァタピン",
    "wiretaps": "ワィアタプス",
    "wirick": "ウィリク",
    "wiring": "ワィリン",
    "wirkkala": "ヴァカラ",
    "wirkus": "ワァキス",
    "wirsing": "ワァシン",
    "wirt": "ワァト",
    "wirtanen": "ワァタナン",
    "wirth": "ワァス",
    "wirthlin": "ワァスリン",
    "wirtz": "ワァトス",
    "wiry": "ウィリィ",
    "wirz": "ワァズ",
    "wis": "ウィス",
    "wisby": "ウィスビィ",
    "wisch": "ウィシュ",
    "wischmeyer": "ウィシュマィアァ",
    "wisconsin": "ウィスカンサン",
    "wisconsin's": "ウィスカンサンズ",
    "wisdom": "ウィズダム",
    "wise": "ワィズ",
    "wisecarver": "ワィズカアヴァ",
    "wisecrack": "ワィズクラク",
    "wisecracking": "ワィズクラキン",
    "wisecracks": "ワィズクラクス",
    "wisecup": "ワィズカプ",
    "wised": "ワィズド",
    "wiseguy": "ワィズガィ",
    "wisehart": "ワィズハアト",
    "wisel": "ワィザル",
    "wiseley": "ウィシリィ",
    "wisely": "ワィズリィ",
    "wiseman": "ワィズマン",
    "wisenbaker": "ワィザンベイカァ",
    "wisener": "ウィシィナァ",
    "wiser": "ワィザァ",
    "wisest": "ワィザスト",
    "wish": "ウィシュ",
    "wisham": "ウィシャム",
    "wishard": "ウィシャァド",
    "wishart": "ウィシャアト",
    "wishbone": "ウィシュボウン",
    "wished": "ウィシュト",
    "wisher": "ウィシャァ",
    "wishers": "ウィシャァズ",
    "wishes": "ウィシズ",
    "wishful": "ウィシュファル",
    "wishfully": "ウィシュファリィ",
    "wishing": "ウィシン",
    "wishlist": "ウィシュリスト",
    "wishner": "ウィシュナァ",
    "wishnick": "ウィシュニク",
    "wishon": "ウィシャン",
    "wishy": "ウィシィ",
    "wisinski": "ヴィシンスキィ",
    "wisler": "ウィサラァ",
    "wisley": "ウィズリィ",
    "wisman": "ウィズマン",
    "wismer": "ウィザマァ",
    "wisner": "ウィスナァ",
    "wisneski": "ヴィスネスキィ",
    "wisnewski": "ヴィスネフスキィ",
    "wisnieski": "ヴィスニィスキィ",
    "wisniewski": "ウィズニィエフスキィ",
    "wisor": "ワィザァ",
    "wisp": "ウィスプ",
    "wispy": "ウィスピィ",
    "wiss": "ウィス",
    "wissa": "ウィサ",
    "wissel": "ウィサル",
    "wisser": "ウィサァ",
    "wissing": "ウィシン",
    "wissinger": "ウィシンアァ",
    "wissink": "ウィシンク",
    "wissler": "ウィスラァ",
    "wissman": "ウィスマン",
    "wissmann": "ウィスマン",
    "wissner": "ウィスナァ",
    "wist": "ウィスト",
    "wistful": "ウィストファル",
    "wistfully": "ウィストファリィ",
    "wistfulness": "ウィストファルナス",
    "wiswell": "ウィスウェル",
    "wisz": "ヴィシュ",
    "wit": "ウィト",
    "wit's": "ウィトス",
    "witbeck": "ウィトベク",
    "witbrock": "ウィトブロァク",
    "witch": "ウィチ",
    "witch's": "ウィチズ",
    "witchcraft": "ウィチクラフト",
    "witcher": "ウィチャァ",
    "witches": "ウィチャズ",
    "witchey": "ウィチィ",
    "witchhunt": "ウィチハント",
    "witching": "ウィチン",
    "witchy": "ウィチィ",
    "witco": "ウィトコウ",
    "witczak": "ヴィトチャク",
    "witek": "ヴィテク",
    "with": "ウィズ",
    "witham": "ウィサム",
    "withdraw": "ウィズドロァ",
    "withdrawal": "ウィズドロァアル",
    "withdrawals": "ウィスドロァアルズ",
    "withdrawing": "ウィスドロァイン",
    "withdrawn": "ウィスドロァン",
    "withdraws": "ウィズドロァズ",
    "withdrew": "ウィスドルー",
    "withe": "ウィス",
    "withee": "ウィシィ",
    "withem": "ウィシム",
    "wither": "ウィザァ",
    "withered": "ウィザァド",
    "witherell": "ウィサァアル",
    "withering": "ウィザァイン",
    "witherington": "ウィサァインタン",
    "witherow": "ウィサァオウ",
    "withers": "ウィザァズ",
    "witherspoon": "ウィザァスプーン",
    "withey": "ウィシィ",
    "withheld": "ウィシェルド",
    "withhold": "ウィショウルド",
    "withholding": "ウィショウルヂン",
    "withholds": "ウィショウルドズ",
    "within": "ウィジン",
    "withington": "ウィシンタン",
    "withnail": "ウィスネイル",
    "without": "ウィソウト",
    "withrow": "ウィスロウ",
    "withstand": "ウィススタンド",
    "withstanding": "ウィススタンヂン",
    "withstands": "ウィススタンドズ",
    "withstood": "ウィススツォド",
    "witkin": "ウィトキン",
    "witkop": "ウィトカプ",
    "witkowski": "ヴィトコァフスキィ",
    "witless": "ウィトラス",
    "witman": "ウィトマン",
    "witmer": "ウィトマァ",
    "witness": "ウィトナス",
    "witness'": "ウィトナス",
    "witness's": "ウィトナシズ",
    "witnessed": "ウィトナスト",
    "witnesses": "ウィトナサズ",
    "witnesses'": "ウィトナシズ",
    "witnessing": "ウィトナシン",
    "witowski": "ヴィトァフスキィ",
    "wits": "ウィトス",
    "witt": "ウィト",
    "witte": "ウィト",
    "witted": "ウィチド",
    "wittekind": "ウィチキンド",
    "witteman": "ウィトマン",
    "witten": "ウィタン",
    "wittenauer": "ウィチノウアァ",
    "wittenberg": "ウィタンバァグ",
    "wittenborn": "ウィチンバァン",
    "wittenburg": "ウィタンバァグ",
    "wittenmyer": "ウィチンミィアァ",
    "witter": "ウィタァ",
    "witter's": "ウィタァズ",
    "witters": "ウィタァズ",
    "witthuhn": "ウィサン",
    "wittig": "ウィチグ",
    "wittily": "ウィタリィ",
    "witting": "ウィチン",
    "wittingly": "ウィチンリィ",
    "wittke": "ウィトキィ",
    "wittkopp": "ウィトカプ",
    "wittler": "ウィトラァ",
    "wittman": "ウィトマン",
    "wittmann": "ウィトマン",
    "wittmer": "ウィトマァ",
    "wittmeyer": "ウィトマィアァ",
    "wittner": "ウィトナァ",
    "witton": "ウィタン",
    "wittrock": "ウィトラク",
    "witts": "ウィトス",
    "wittwer": "ウィトワァ",
    "witty": "ウィチィ",
    "witucki": "ウィタキィ",
    "witwatersrand": "ウィトヲァタァスランド",
    "witwer": "ウィトワァ",
    "witz": "ウィトス",
    "witzel": "ウィトザル",
    "witzig": "ウィトジグ",
    "witzke": "ウィトスキィ",
    "wives": "ワィブズ",
    "wives'": "ワィブズ",
    "wix": "ウィクス",
    "wixom": "ウィクサム",
    "wixon": "ウィクサン",
    "wixson": "ウィクサン",
    "wixted": "ウィクスチド",
    "wiz": "ウィズ",
    "wizard": "ウィザァド",
    "wizardry": "ウィザァドリィ",
    "wizards": "ウィザァドズ",
    "wizen": "ワィザン",
    "wizened": "ワィザンド",
    "wlodarczyk": "ワラダァチク",
    "wlodarski": "ワラダアスキィ",
    "wm": "ウィルヤム",
    "wnek": "ウネク",
    "wnuk": "ウナク",
    "wo": "ヲウ",
    "wobbe": "ワブ",
    "wobble": "ワバル",
    "wobbled": "ワバルド",
    "wobbling": "ワバリン",
    "wobbly": "ワバリィ",
    "wobegon": "ヲウバガン",
    "wobig": "ヲウビグ",
    "wobst": "ワブスト",
    "woburn": "ウウーバァン",
    "wodehouse": "ウウォドホウス",
    "wodehouse's": "ウウォドホウサズ",
    "wodel": "ヲァダル",
    "woe": "ヲウ",
    "woebegone": "ヲウビゴァン",
    "woeful": "ヲウファル",
    "woefully": "ヲウファリィ",
    "woehl": "ヲウル",
    "woehler": "ヲウラァ",
    "woehr": "ヲァア",
    "woehrle": "ヲァラル",
    "woelfel": "ヲウルファル",
    "woelfle": "ヲウルファル",
    "woerner": "ヲァアナァ",
    "woes": "ヲウズ",
    "woessner": "ヲウスナァ",
    "woeste": "ヲウスト",
    "wofford": "ワファド",
    "wofford's": "ワファドズ",
    "wogan": "ヲウガン",
    "woggle": "ヲァガル",
    "wogoman": "ヲウゴウマン",
    "wohl": "ヲウル",
    "wohler": "ヲウラァ",
    "wohlers": "ヲウラァズ",
    "wohlfarth": "ヲウルファアス",
    "wohlfeil": "ヲウルファィル",
    "wohlford": "ヲウルファド",
    "wohlgemuth": "ヲウルガムース",
    "wohlstetter": "ヲウルステタァ",
    "wohlwend": "ヲウルウェンド",
    "woitschatzke": "ヲイチャトスキィ",
    "wojahn": "ヲウハン",
    "wojciak": "ヲイチィアク",
    "wojcicki": "ヲイチトスキィ",
    "wojciech": "ヲイチェク",
    "wojciechowski": "ヲイチホァフスキィ",
    "wojcik": "ヲイチク",
    "wojdyla": "ヲイヂラ",
    "wojick": "ヲイチク",
    "wojnar": "ヲイナァ",
    "wojnarowski": "ヲイナァオウスキィ",
    "wojnilower": "ヲイナロウアァ",
    "wojnowski": "ヲイノウスキィ",
    "wojtas": "ヲイタス",
    "wojtaszek": "ヲイタシェク",
    "wojtkiewicz": "ヲイトカヴィチ",
    "wojtkowski": "ヲイトコウスキィ",
    "wojtowicz": "ヲイタヴィチ",
    "wok": "ワク",
    "woke": "ヲウク",
    "woken": "ヲウカン",
    "woks": "ワクス",
    "wola": "ヲウラ",
    "wolak": "ヲウラク",
    "wolanin": "ワラニン",
    "wolanski": "ヴァランスキィ",
    "wolaver": "ワラヴァ",
    "wolber": "ヲウルバァ",
    "wolbert": "ヲウルバァト",
    "wolcott": "ヲウルカト",
    "wold": "ヲウルド",
    "wolden": "ヲウルダン",
    "woldt": "ヲウルト",
    "wolenzac": "ヲウランザク",
    "wolenzac's": "ヲウランザクス",
    "wolf": "ウウォルフ",
    "wolf's": "ウウォルフス",
    "wolf-dog": "ウウォルフドァグ",
    "wolfarth": "ウウォルファアス",
    "wolfe": "ウウォルフ",
    "wolfe's": "ウウォルフス",
    "wolfenbarger": "ウウォルフィンバアガァ",
    "wolfenden": "ウウォルフェンダン",
    "wolfenschmidt": "ウウォルファンシュミト",
    "wolfensohn": "ウウォルファンサン",
    "wolfenstein": "ウウォルファンスタィン",
    "wolfer": "ウウォルファ",
    "wolfert": "ウウォルファト",
    "wolff": "ウウォルフ",
    "wolfgang": "ウウォルフガン",
    "wolfgram": "ウウォルフグラム",
    "wolfinbarger": "ウウォルフィンバアガァ",
    "wolfing": "ウウォルフィン",
    "wolfinger": "ウウォルフィンアァ",
    "wolfley": "ウウォルフリィ",
    "wolfman": "ウウォルフマン",
    "wolford": "ヲウルファド",
    "wolfram": "ウウォルフラム",
    "wolfrey": "ウウォルフリィ",
    "wolfrom": "ウウォルフラム",
    "wolfrum": "ウウォルフラム",
    "wolfsburg": "ウウォルフスバァグ",
    "wolfson": "ウウォルフサン",
    "wolgamott": "ヲウルガマト",
    "wolgast": "ヲウルガスト",
    "wolgemuth": "ヲウルギムース",
    "wolin": "ヲウリン",
    "wolinski": "ヴァリンスキィ",
    "wolinsky": "ヴァリンスキィ",
    "wolitarsky": "ヲウリタアスキィ",
    "wolk": "ヲウク",
    "wolkanczik": "ワルカンクジク",
    "wolkanczik's": "ワルカンクジクス",
    "wolke": "ヲウルク",
    "wolken": "ヲァルカン",
    "wolkoff": "ヲウルコァフ",
    "woll": "ワル",
    "wollack": "ワラク",
    "wollaeger": "ワレイガァ",
    "wollam": "ワラム",
    "wollard": "ワラァド",
    "wolle": "ワル",
    "wollen": "ワラン",
    "wollenberg": "ワランバァグ",
    "wollenweber": "ワリンウィバァ",
    "woller": "ワラァ",
    "wollin": "ワリン",
    "wollman": "ワルマン",
    "wollner": "ワルナァ",
    "wollschlager": "ワルシュレイガァ",
    "wolman": "ワルマン",
    "wolohan": "ワラハン",
    "woloszyn": "ヴァラシン",
    "wolpe": "ヲウルピィ",
    "wolper": "ヲウルパァ",
    "wolpert": "ヲウルパァト",
    "wolrath": "ヲウルラス",
    "wolsey": "ヲウルシィ",
    "wolsfeld": "ヲウルズフェルド",
    "wolske": "ヲウルスク",
    "wolski": "ヴォウルスキィ",
    "wolsky": "ヴォウルスキィ",
    "wolstenholme": "ヲウルスチンホウルム",
    "wolter": "ヲウルタァ",
    "wolters": "ヲウルタァズ",
    "woltman": "ヲウルトマン",
    "woltz": "ヲウルトス",
    "wolven": "ウウォルヴァン",
    "wolverine": "ウウォルヴァイィン",
    "wolverine's": "ウウォルヴァイィンズ",
    "wolverton": "ウウォルヴァタン",
    "wolves": "ウウォルブズ",
    "wolz": "ヲウルズ",
    "womac": "ヲウマク",
    "womack": "ヲウマク",
    "woman": "ウウォマン",
    "woman's": "ウウォマンズ",
    "womanhood": "ウウォマンフォド",
    "womanize": "ウウォマナィズ",
    "womanizer": "ウウォマナィザァ",
    "womanizing": "ウウォマナィジン",
    "womb": "ウウーム",
    "wombacher": "ワムバカァ",
    "wombat": "ワムバト",
    "wombats": "ワムバトス",
    "womble": "ワムバル",
    "wombles": "ワムバルズ",
    "women": "ウィマン",
    "women's": "ウィマンズ",
    "womens'": "ウィマンズ",
    "womer": "ヲウマァ",
    "wometco": "ヲウメトコウ",
    "wommack": "ワマク",
    "won": "ワン",
    "won't": "ヲウント",
    "wond": "ヲァンド",
    "wonda": "ワンダ",
    "wonder": "ワンダァ",
    "wonder's": "ワンダァズ",
    "wondered": "ワンダァド",
    "wonderful": "ワンダァファル",
    "wonderfully": "ワンダァファリィ",
    "wonderfulness": "ワンダァファルナス",
    "wondering": "ワンダァイン",
    "wonderland": "ワンダァランド",
    "wonderly": "ワンダァリィ",
    "wonderment": "ワンダァマント",
    "wonders": "ワンダァズ",
    "wondra": "ワンドラ",
    "wondrous": "ワンドラス",
    "wong": "ヲァン",
    "wong's": "ヲァンズ",
    "wonk": "ワンク",
    "wonks": "ワンクス",
    "wonksahachee": "ワンクサハチィ",
    "wonnacott": "ワナカト",
    "wont": "ヲウント",
    "woo": "ウウー",
    "woo's": "ウウーズ",
    "wood": "ウウォド",
    "wood's": "ウウォドズ",
    "woodall": "ウウォドァル",
    "woodard": "ウウォダァド",
    "woodbeck": "ウウォドベク",
    "woodberry": "ウウォドベリィ",
    "woodbridge": "ウウォドブリジ",
    "woodburn": "ウウォドバァン",
    "woodbury": "ウウォドベリィ",
    "woodby": "ウウォドビィ",
    "woodcarver": "ウウォドカアヴァ",
    "woodcarvers": "ウウォドカアヴァズ",
    "woodchip": "ウウォドチプ",
    "woodchips": "ウウォドチプス",
    "woodchuck": "ウウォドチャク",
    "woodchucks": "ウウォドチャクス",
    "woodcliff": "ウウォドクリフ",
    "woodcock": "ウウォドカク",
    "woodcox": "ウウォドカクス",
    "wooddell": "ウウォダル",
    "wooded": "ウウォヂド",
    "woodell": "ウウォダル",
    "wooden": "ウウォダン",
    "woodfield": "ウウォドフィルド",
    "woodfill": "ウウォドフィル",
    "woodfin": "ウウォドフィン",
    "woodford": "ウウォドファド",
    "woodfork": "ウウォドファク",
    "woodhall": "ウウォドホァル",
    "woodham": "ウウォドハム",
    "woodhams": "ウウォドハムズ",
    "woodhead": "ウウォドヘド",
    "woodhouse": "ウウォドホウス",
    "woodhull": "ウウォドハル",
    "woodie": "ウウォヂィ",
    "woodin": "ウウォヂン",
    "wooding": "ウウォヂン",
    "woodington": "ウウォヂンタン",
    "woodis": "ウウォヂス",
    "woodke": "ウウォドキィ",
    "woodland": "ウウォドランド",
    "woodland's": "ウウォドランドズ",
    "woodlands": "ウウォドランドズ",
    "woodle": "ウウォダル",
    "woodlee": "ウウォドリィ",
    "woodley": "ウウォドリィ",
    "woodlief": "ウウォドリィフ",
    "woodliff": "ウウォドリフ",
    "woodling": "ウウォドリン",
    "woodlock": "ウウォドラク",
    "woodlot": "ウウォドラト",
    "woodmac": "ウウォドマク",
    "woodman": "ウウォドマン",
    "woodmansee": "ウウォドマンシィ",
    "woodpecker": "ウウォドペカァ",
    "woodpeckers": "ウウォドペカァズ",
    "woodpile": "ウウォドパィル",
    "woodpiles": "ウウォドパィルズ",
    "woodrich": "ウウォドリチ",
    "woodrick": "ウウォドリク",
    "woodring": "ウウォドリン",
    "woodrome": "ウウォドラム",
    "woodroof": "ウウォドルーフ",
    "woodrow": "ウウォドロウ",
    "woodruff": "ウウォドラフ",
    "woodrum": "ウウォドラム",
    "woods": "ウウォドズ",
    "woods's": "ウウォドジズ",
    "woodshed": "ウウォドシェド",
    "woodsheds": "ウウォドシェドズ",
    "woodside": "ウウォドサィド",
    "woodsmall": "ウウォドスモァル",
    "woodsman": "ウウォドズマン",
    "woodsmen": "ウウォドズマン",
    "woodsmen's": "ウウォドズマンズ",
    "woodson": "ウウォドサン",
    "woodson's": "ウウォドサンズ",
    "woodstock": "ウウォドスタク",
    "woodstream": "ウウォドストリィム",
    "woodward": "ウウォドヲァアド",
    "woodward's": "ウウォドワァドズ",
    "woodwind": "ウウォドウィンド",
    "woodwind's": "ウウォドウィンドズ",
    "woodwinds": "ウウォドウィンドズ",
    "woodwork": "ウウォドワァク",
    "woodworker": "ウウォドワァカァ",
    "woodworkers": "ウウォドワァカァズ",
    "woodworking": "ウウォドワァキン",
    "woodworth": "ウウォドワァス",
    "woody": "ウウォヂィ",
    "woody's": "ウウォヂィズ",
    "woodyard": "ウウォヂャアド",
    "wooed": "ウウード",
    "woof": "ウウーフ",
    "woofer": "ウウォファ",
    "woofers": "ウウォファズ",
    "woofter": "ウウーフタァ",
    "woogie": "ウウーギィ",
    "wooing": "ウウーイン",
    "wool": "ウウォル",
    "woolard": "ウウォラァド",
    "woolbright": "ウウォルブラィト",
    "woolco": "ウウォルコウ",
    "woolcock": "ウウォルカク",
    "wooldridge": "ウウォルドリジ",
    "woolen": "ウウォラン",
    "woolens": "ウウォランズ",
    "woolery": "ウウォラァイィ",
    "woolever": "ウウォレヴァ",
    "wooley": "ウウォリィ",
    "woolf": "ウウォルフ",
    "woolfolk": "ウウォルフォウク",
    "woolford": "ウウォルファド",
    "woolfork": "ウウォルフォァアク",
    "woollard": "ウウォラァド",
    "woollcott": "ウウォルカト",
    "woollen": "ウウォラン",
    "woolley": "ウウォリィ",
    "woolly": "ウウォリィ",
    "woolman": "ウウォルマン",
    "woolridge": "ウウォルリジ",
    "wools": "ウウォルズ",
    "woolsey": "ウウォルジィ",
    "woolsey's": "ウウォルジィズ",
    "woolson": "ウウォルサン",
    "woolston": "ウウォルスタン",
    "woolum": "ウウォラム",
    "woolums": "ウウォラムズ",
    "woolverton": "ウウォルヴァタン",
    "woolwine": "ウウォルワィン",
    "woolworth": "ウウォルワァス",
    "woolworth's": "ウウォルワァスス",
    "wooly": "ウウォリィ",
    "woomer": "ウウーマァ",
    "woong": "ウウーン",
    "woos": "ウウーズ",
    "woosley": "ウウーズリィ",
    "wooster": "ウウースタァ",
    "wootan": "ウウータン",
    "wooten": "ウウータン",
    "wooters": "ウウータァズ",
    "wooton": "ウウータン",
    "wootten": "ウウータン",
    "wootton": "ウウータン",
    "woozy": "ウウージィ",
    "wop": "ワプ",
    "wops": "ワプス",
    "wor": "ヲァア",
    "worcester": "ウウォスタァ",
    "worcestershire": "ウウォスタァシャァ",
    "word": "ワァド",
    "word's": "ワァドズ",
    "worded": "ワァヂド",
    "wordell": "ワァダル",
    "worden": "ワァダン",
    "wording": "ワァヂン",
    "wordless": "ワァドラス",
    "wordperfect": "ワァドパァフェクト",
    "wordpress": "ワァドプリス",
    "words": "ワァドズ",
    "words'": "ワァドズ",
    "wordsmith": "ワァドスミス",
    "wordstar": "ワァドスタア",
    "wordsworth": "ワァドズワァス",
    "wordy": "ワァヂィ",
    "wore": "ヲァア",
    "work": "ワァク",
    "work's": "ワァクス",
    "workable": "ワァカバル",
    "workaday": "ワァカデイ",
    "workaholic": "ワァカハリク",
    "workaholics": "ワァカハリクス",
    "workaround": "ワァカァオウンド",
    "workbench": "ワァクベンチ",
    "workbook": "ワァクブォク",
    "workbooks": "ワァクブォクス",
    "workday": "ワァクデイ",
    "workdays": "ワァクデイズ",
    "worked": "ワァクト",
    "worker": "ワァカァ",
    "worker's": "ワァカァズ",
    "workers": "ワァカァズ",
    "workers'": "ワァカァズ",
    "workfare": "ワァクフェア",
    "workflow": "ワァクフロウ",
    "workflows": "ワァクフロウズ",
    "workforce": "ワァクフォァアス",
    "workgroup": "ワァクグループ",
    "workgroups": "ワァクグループス",
    "workhorse": "ワァクホァアス",
    "workhorses": "ワァクホァアシズ",
    "workin'": "ワァカン",
    "working": "ワァキン",
    "workinger": "ワァキンアァ",
    "workings": "ワァキンズ",
    "workload": "ワァクロウド",
    "workloads": "ワァクロウドズ",
    "workman": "ワァクマン",
    "workman's": "ワァクマンズ",
    "workmanlike": "ワァクマンラィク",
    "workmanship": "ワァクマンシプ",
    "workmen": "ワァクミン",
    "workmen's": "ワァクマンズ",
    "workout": "ワァコウト",
    "workouts": "ワァコウトス",
    "workplace": "ワァクプレイス",
    "workplaces": "ワァクプレイシズ",
    "workroom": "ワァクルーム",
    "works": "ワァクス",
    "works'": "ワァクス",
    "worksheet": "ワァクシィト",
    "worksheets": "ワァクシィトス",
    "workshop": "ワァクシャプ",
    "workshops": "ワァクシャプス",
    "workspace": "ワァクスペイス",
    "workstation": "ワァクステイシャン",
    "workstations": "ワァクステイシャンズ",
    "workweek": "ワァクウィク",
    "workweeks": "ワァクウィクス",
    "worland": "ワァランド",
    "worlco": "ワァルコウ",
    "world": "ワァルド",
    "world's": "ワァルドズ",
    "world-class": "ワァルドクラス",
    "worldcom": "ワァルドカム",
    "worldcorp": "ワァルドコァアプ",
    "worlder": "ワァルダァ",
    "worlders": "ワァルダァズ",
    "worldliness": "ワァルドリィナス",
    "worldly": "ワァルドリィ",
    "worldnews": "ワァルドヌーズ",
    "worldpass": "ワァルドパス",
    "worlds": "ワァルドズ",
    "worldscope": "ワァルドスコウプ",
    "worldspan": "ワァルドスパン",
    "worldview": "ワァルドブユー",
    "worldvision": "ワァルドヴィザン",
    "worldwide": "ワァルドワィド",
    "worldwide's": "ワァルドワィドズ",
    "worley": "ワァリィ",
    "worm": "ワァム",
    "worm's": "ワァムズ",
    "worman": "ワァマン",
    "wormhole": "ワァムホァル",
    "wormholes": "ワァムホァルズ",
    "wormington": "ワァミンタン",
    "wormley": "ワァムリィ",
    "wormlike": "ワァムラィク",
    "worms": "ワァムズ",
    "wormser": "ワァムザァ",
    "wormuth": "ワァムース",
    "wormwood": "ワァムウウォド",
    "worn": "ヲァアン",
    "worner": "ヲァアナァ",
    "woronoff": "ヲァラノァフ",
    "worrall": "ワァラル",
    "worrel": "ワァラル",
    "worrell": "ワァラル",
    "worried": "ワァイィド",
    "worrier": "ワァイィアァ",
    "worriers": "ワァイィアァズ",
    "worries": "ワァイィズ",
    "worrisome": "ワァイィサム",
    "worry": "ワァイィ",
    "worrying": "ワァイィイン",
    "worse": "ワァス",
    "worseck": "ワァセク",
    "worsen": "ワァサン",
    "worsened": "ワァサンド",
    "worsening": "ワァサニン",
    "worsens": "ワァサンズ",
    "worsham": "ワァシャム",
    "worship": "ワァシャプ",
    "worshiped": "ワァシプト",
    "worshiper": "ワァシャパァ",
    "worshipers": "ワァシパァズ",
    "worshipful": "ワァシャプファル",
    "worshiping": "ワァシャピン",
    "worshipped": "ワァシャプト",
    "worshippers": "ワァシパァズ",
    "worshipping": "ワァシャピン",
    "worships": "ワァシャプス",
    "worsley": "ワァスリィ",
    "worst": "ワァスト",
    "worst-case": "ワァストケイス",
    "worsted": "ワァスチド",
    "worstell": "ワァスタル",
    "worster": "ワァスタァ",
    "worth": "ワァス",
    "worth's": "ワァスス",
    "wortham": "ワァサム",
    "worthen": "ワァサン",
    "worthen's": "ワァサンズ",
    "worthey": "ワァジィ",
    "worthier": "ワァジィアァ",
    "worthies": "ワァジィズ",
    "worthiest": "ワァジィアスト",
    "worthiness": "ワァジィニス",
    "worthing": "ワァシン",
    "worthington": "ワァジンタン",
    "worthless": "ワァスラス",
    "worthley": "ワァスリィ",
    "worthman": "ワァスマン",
    "worthog": "ヲァアトホァグ",
    "worths": "ワァスス",
    "worthwhile": "ワァスワィル",
    "worthy": "ワァジィ",
    "wortley": "ワァトリィ",
    "wortman": "ワァトマン",
    "wortmann": "ワァトマン",
    "worton": "ワァタン",
    "worts": "ワァトス",
    "wotan": "ヲウタン",
    "wotherspoon": "ワザァスプーン",
    "wotring": "ワタァイン",
    "wotton": "ワタン",
    "wouk": "ウウーク",
    "would": "ウウォド",
    "would've": "ウウォダブ",
    "wouldn't": "ウウォダント",
    "woulfe": "ヲウルフ",
    "wound": "ヲウンド",
    "wounded": "ウウーンヂド",
    "wounding": "ウウーンヂン",
    "wounds": "ウウーンドズ",
    "wouters": "ヲウタァズ",
    "wove": "ヲウブ",
    "woven": "ヲウヴァン",
    "wow": "ヲウ",
    "wow's": "ヲウズ",
    "wowed": "ヲウド",
    "wowie": "ヲウイィ",
    "wowing": "ヲウイン",
    "wows": "ヲウズ",
    "woy": "ヲイ",
    "wozniak": "ワズニィアク",
    "woznick": "ワズニク",
    "woznicki": "ワズニトスキィ",
    "wozny": "ワズニィ",
    "wrack": "ラク",
    "wracked": "ラクト",
    "wracking": "ラキン",
    "wrage": "レイジ",
    "wragg": "ラグ",
    "wrandell": "ランデル",
    "wrangell": "ランガル",
    "wrangle": "ランガル",
    "wrangled": "ランガルド",
    "wrangler": "ランガラァ",
    "wranglers": "ランガラァズ",
    "wrangles": "ランガルズ",
    "wrangling": "ランガリン",
    "wranglings": "ランガリンズ",
    "wrap": "ラプ",
    "wrapped": "ラプト",
    "wrapper": "ラパァ",
    "wrappers": "ラパァズ",
    "wrapping": "ラピン",
    "wraps": "ラプス",
    "wrapup": "ラパプ",
    "wrath": "ラス",
    "wrather": "ラザァ",
    "wray": "レイ",
    "wreak": "リィク",
    "wreaked": "リィクト",
    "wreaking": "リィキン",
    "wreaks": "リィクス",
    "wreath": "リィス",
    "wreaths": "リィスス",
    "wreck": "レク",
    "wreckage": "レカジ",
    "wrecked": "レクト",
    "wrecker": "レカァ",
    "wrecking": "レキン",
    "wrecks": "レクス",
    "wrede": "リィド",
    "wren": "レン",
    "wrench": "レンチ",
    "wrenched": "レンチト",
    "wrenches": "レンチズ",
    "wrenching": "レンチン",
    "wrenn": "レン",
    "wrest": "レスト",
    "wrested": "レスチド",
    "wresting": "レスチン",
    "wrestle": "レサル",
    "wrestled": "レサルド",
    "wrestler": "レサラァ",
    "wrestlers": "レスラァズ",
    "wrestles": "レサルズ",
    "wrestling": "レスリン",
    "wretch": "レチ",
    "wretched": "レチド",
    "wretchedly": "レチドリィ",
    "wrice": "ラィス",
    "wriggle": "リガル",
    "wright": "ラィト",
    "wright's": "ラィトス",
    "wrights": "ラィトス",
    "wrightsman": "ラィトスマン",
    "wrightson": "ラィトサン",
    "wrigley": "リグリィ",
    "wrigley's": "リグリィズ",
    "wring": "リン",
    "wringer": "リンアァ",
    "wringing": "リンイン",
    "wrinkle": "リンカル",
    "wrinkled": "リンカルド",
    "wrinkles": "リンカルズ",
    "wrinkling": "リンカリン",
    "wrisley": "リズリィ",
    "wrist": "リスト",
    "wriston": "リスタン",
    "wrists": "リストス",
    "wristwatch": "リストワチ",
    "wristwatches": "リストワチズ",
    "writ": "リト",
    "write": "ラィト",
    "writedown": "ラィトドウン",
    "writedowns": "ラィトドウンズ",
    "writeoff": "ラィトァフ",
    "writeoffs": "ラィトァフス",
    "writer": "ラィタァ",
    "writer's": "ラィタァズ",
    "writers": "ラィタァズ",
    "writers'": "ラィタァズ",
    "writes": "ラィトス",
    "writhe": "リス",
    "writhed": "リスド",
    "writhing": "ラィジン",
    "writing": "ラィチン",
    "writings": "ラィチンズ",
    "writs": "リトス",
    "written": "リタン",
    "wrobel": "ロウバル",
    "wrobleski": "ラブレスキィ",
    "wroblewski": "ラブルーフスキィ",
    "wroclaw": "ラクロァ",
    "wroe": "ロウ",
    "wrona": "ロウナ",
    "wrong": "ロァン",
    "wrongdoer": "ロァンヅーアァ",
    "wrongdoers": "ロァンヅーアァズ",
    "wrongdoing": "ロァンヅーイン",
    "wrongdoings": "ロァンヅーインズ",
    "wronged": "ロァンド",
    "wrongful": "ロァンファル",
    "wrongfully": "ロァンファリィ",
    "wrongheaded": "ロァンヘヂド",
    "wrongly": "ロァンリィ",
    "wrongs": "ロァンズ",
    "wronski": "ランスキィ",
    "wrote": "ロウト",
    "wroten": "ロウタン",
    "wrought": "ロァト",
    "wrubel": "ルーバル",
    "wruck": "ラク",
    "wrung": "ラン",
    "wry": "ラィ",
    "wrye": "ラィ",
    "wryly": "ラィリィ",
    "wryness": "ラィナス",
    "wrzesinski": "ラジシンスキィ",
    "ws": "ダバルユーエス",
    "wu": "ウウー",
    "wu's": "ウウーズ",
    "wubben": "ワバン",
    "wuellner": "ウウォルナァ",
    "wuensch": "ウウォンシュ",
    "wuerth": "ウウォアス",
    "wuerttemberg": "ワァタムバァグ",
    "wuertz": "ウウォアトス",
    "wuest": "ウウーイスト",
    "wuhan": "ウウーアン",
    "wujcik": "ワジシク",
    "wulf": "ウウォルフ",
    "wulff": "ウウォルフ",
    "wuli": "ウウーリィ",
    "wuliger": "ウウーリガァ",
    "wunder": "ワンダァ",
    "wunderkind": "ワンダァカィンド",
    "wunderle": "ワンダァリィ",
    "wunderlich": "ワンダァリク",
    "wunderlin": "ワンダァリン",
    "wunsch": "ワンシュ",
    "wunschel": "ワンシャル",
    "wurdeman": "ワァドマン",
    "wurl": "ワァル",
    "wurlitzer": "ワァリトサァ",
    "wurm": "ワァム",
    "wurst": "ワァスト",
    "wurster": "ワァスタァ",
    "wursthaus": "ワァストホウス",
    "wurth": "ワァス",
    "wurtman": "ワァトマン",
    "wurtz": "ワァトス",
    "wurtzel": "ワァトザル",
    "wurz": "ワァズ",
    "wurzel": "ワァザル",
    "wurzer": "ワァザァ",
    "wuss": "ワス",
    "wussler": "ワスラァ",
    "wussow": "ワソウ",
    "wuthering": "ワザァイン",
    "wuthrich": "ワスリク",
    "wuttke": "ワトキィ",
    "wuxi": "ワクシィ",
    "wuyda": "ヲイダ",
    "wuzzy": "ウウォジィ",
    "wy": "ウェイ",
    "wyan": "ワィアン",
    "wyand": "ワィアンド",
    "wyant": "ワィアント",
    "wyatt": "ワィアト",
    "wyatt's": "ワィアトス",
    "wyble": "ワィバル",
    "wyborn": "ヴィバァン",
    "wyche": "ワィチ",
    "wyckoff": "ウィコァフ",
    "wycliff": "ウィクリフ",
    "wycoff": "ウィコァフ",
    "wyden": "ワィド",
    "wydra": "ワィドラ",
    "wye": "ワィ",
    "wyer": "ワィアァ",
    "wyers": "ワィアァズ",
    "wyeth": "ワィエス",
    "wyffels": "ウィファルズ",
    "wygal": "ワィガル",
    "wygant": "ワィガント",
    "wygod": "ワィガド",
    "wyk": "ウィク",
    "wyka": "ヴィカ",
    "wyke": "ワィク",
    "wykes": "ワィクス",
    "wykle": "ワィカル",
    "wykoff": "ウィコァフ",
    "wyland": "ワィランド",
    "wylde": "ワィルド",
    "wyle": "ワィル",
    "wyler": "ワィラァ",
    "wyles": "ワィルズ",
    "wylie": "ワィリィ",
    "wyllie": "ウィリィ",
    "wylma": "ワィルマ",
    "wyly": "ワィリィ",
    "wyman": "ワィマン",
    "wymer": "ワィマァ",
    "wymore": "ワィモァア",
    "wyndham": "ウィンダム",
    "wyne": "ワィン",
    "wyner": "ワィナァ",
    "wynes": "ワィンズ",
    "wynette": "ウィネト",
    "wyngaarden": "ウィンガアダン",
    "wynia": "ウィニィア",
    "wynkoop": "ウィンクープ",
    "wynn": "ウィン",
    "wynn's": "ウィンズ",
    "wynne": "ウィン",
    "wynnona": "ワィノウナ",
    "wynns": "ウィンズ",
    "wynona": "ワィノウナ",
    "wynonna": "ワィノウナ",
    "wynter": "ウィンタァ",
    "wynton": "ウィンタン",
    "wynyard": "ウィニャァド",
    "wyoming": "ワィオウミン",
    "wyoming's": "ワィオウミンズ",
    "wyre": "ワィア",
    "wyrick": "ウィリク",
    "wyse": "ワィズ",
    "wyse's": "ワィジズ",
    "wyser": "ワィザァ",
    "wysiwig": "ウィジィウィグ",
    "wysocki": "ヴィソウトスキィ",
    "wysong": "ウィソァン",
    "wyss": "ウィス",
    "wyszynski": "ヴィシンスキィ",
    "wythe": "ワィズ",
    "x": "エクス",
    "x's": "エクシズ",
    "x-acto": "エグザクトウ",
    "x-ray": "エクスレイ",
    "x-rays": "エクスレイズ",
    "x.": "エクス",
    "x.'s": "エクシズ",
    "x.ers": "エクサァズ",
    "x.s": "エクシズ",
    "xan": "シャン",
    "xanada": "ザナダ",
    "xanadu": "ザナヅー",
    "xanax": "ザナクス",
    "xanthe": "ザンズ",
    "xantippe": "ザンチプ",
    "xaver": "ゼイヴァ",
    "xavier": "ゼイブヤァ",
    "xaviera": "ゼイブイエラ",
    "xbox": "エクスバクス",
    "xebec": "ゼバク",
    "xena": "ジィナ",
    "xene": "ジィン",
    "xenia": "ジィニィア",
    "xenon": "ジィナン",
    "xenophobia": "ゼナフォウビィア",
    "xenophobic": "ゼナファビク",
    "xenophon": "ゼナファン",
    "xenos": "ジィノウズ",
    "xeriscape": "ゼリスケイプ",
    "xero": "ゼロウ",
    "xerox": "ジラクス",
    "xerox's": "ジラクシズ",
    "xeroxed": "ジラクスト",
    "xeroxes": "ジラクシズ",
    "xeroxing": "ジラクシン",
    "xers": "エクセアズ",
    "xerxes": "ザァクシィズ",
    "xhosa": "ゾウシャ",
    "xi": "シィ",
    "xiamen": "ジィエイマン",
    "xian": "ジャン",
    "xiang": "シィアン",
    "xiao": "ゾウ",
    "xiaogang": "ゾウガン",
    "xiaoping": "ゾウピン",
    "xiaoping's": "ゾウピンズ",
    "xiaoyun": "ショウユーン",
    "xicor": "ザィコァア",
    "xidex": "ジダクス",
    "xie": "ジィ",
    "xilinx": "ザィリンクス",
    "xing": "シン",
    "xinhua": "ジンヒューア",
    "xinjiang": "ジンジィアン",
    "xio": "ゾァ",
    "xiong": "ゾァン",
    "xml": "エクセメル",
    "xoma": "ゾウマ",
    "xoma's": "ゾウマズ",
    "xscribe": "エクスクラィブ",
    "xtra": "エクストラ",
    "xu": "ズー",
    "xuan": "ズワン",
    "xudong": "ズードァン",
    "xue": "ズー",
    "xuedong": "ズードァン",
    "xuemei": "ズーマィ",
    "xus": "ザス",
    "xylia": "ザィリィア",
    "xylina": "ザィリナ",
    "xylogic": "ザィラジク",
    "xylogics": "ザィラジクス",
    "xylon": "ザィラン",
    "xylona": "ザィラナ",
    "xylophone": "ザィラフォウン",
    "xyvision": "ザィヴィザン",
    "y": "ワィ",
    "y'all": "ヨァル",
    "y'know": "ヤノウ",
    "y's": "ワィズ",
    "y.": "ワィ",
    "y.'s": "ワィズ",
    "ya": "ヤ",
    "ya'll": "ヤル",
    "yaacov": "ヤコウブ",
    "yabba": "ヤバ",
    "yabbadabbadoo": "ヤバダバヅー",
    "yablon": "ヤブラン",
    "yablonski": "ヤブランスキィ",
    "yablonsky": "ヤブランスキィ",
    "yacht": "ヤト",
    "yachter": "ヤタァ",
    "yachters": "ヤタァズ",
    "yachting": "ヤチン",
    "yachting's": "ヤチンズ",
    "yachts": "ヤトス",
    "yachtsman": "ヤトスマン",
    "yack": "ヤク",
    "yackel": "ヤカル",
    "yackley": "ヤクリィ",
    "yacko": "ヤコウ",
    "yacktman": "ヤクトマン",
    "yacono": "ヤカノウ",
    "yacos": "ヤコウス",
    "yacoub": "ヤコウブ",
    "yadda": "ヤダ",
    "yaden": "イエイダン",
    "yadon": "ヤダン",
    "yaeger": "イイィジャァ",
    "yaffe": "ヤフ",
    "yager": "イエイジャァ",
    "yagi": "ヤギィ",
    "yagoda": "ヤゴウダ",
    "yah": "ヤ",
    "yahi": "ヤヒィ",
    "yahn": "ヤン",
    "yahnke": "ヤンク",
    "yahoo": "ヤフー",
    "yahoos": "ヤフーズ",
    "yahr": "ヤア",
    "yahweh": "ヤウェ",
    "yahya": "ヤヤ",
    "yak": "ヤク",
    "yake": "イエイク",
    "yakel": "ヤカル",
    "yakima": "ヤキマ",
    "yaklin": "ヤクリン",
    "yakov": "ヤコァブ",
    "yakovlev": "ヤカブラブ",
    "yakusa": "ヤクーザ",
    "yakutakay": "ヤクータケイ",
    "yale": "イエイル",
    "yale's": "イエイルズ",
    "yalin": "ヤリン",
    "yalta": "ヨァルタ",
    "yam": "ヤム",
    "yamada": "ヤマダ",
    "yamagata": "ヤマガタ",
    "yamaguchi": "ヤマグーチィ",
    "yamaha": "ヤマハ",
    "yamaichi": "ヤマイィチィ",
    "yamaichi's": "ヤマイィチィズ",
    "yamamoto": "ヤマモウトウ",
    "yamanaka": "ヤマナカ",
    "yamane": "ヤマネイ",
    "yamani": "ヤマニィ",
    "yamanouchi": "ヤマヌーチィ",
    "yamasaki": "ヤマサキィ",
    "yamashiro": "ヤマシロウ",
    "yamashita": "ヤマシィタ",
    "yamatake": "ヤマタケイ",
    "yamato": "ヤマトウ",
    "yamauchi": "ヤマウーチィ",
    "yamauchi's": "ヤマウーチィズ",
    "yamazaki": "ヤマザキィ",
    "yamin": "ヤミン",
    "yams": "ヤムズ",
    "yan": "ヤン",
    "yan-bin": "ヤンビン",
    "yanbu": "ヤンブー",
    "yancey": "ヤンシィ",
    "yancy": "ヤンシィ",
    "yanda": "ヤンダ",
    "yandell": "ヤンダル",
    "yandle": "ヤンダル",
    "yandow": "ヤンドウ",
    "yanes": "イエインズ",
    "yaney": "イエイニィ",
    "yanez": "ヤニズ",
    "yang": "ヤン",
    "yangsheng": "ヤンシェン",
    "yangtze": "ヤンクトシィ",
    "yani": "ヤニィ",
    "yanick": "ヤニク",
    "yanik": "ヤニク",
    "yanis": "ヤナス",
    "yanish": "ヤニシュ",
    "yank": "ヤンク",
    "yankass": "ヤンカス",
    "yanke": "ヤンク",
    "yanked": "ヤンクト",
    "yankee": "ヤンキィ",
    "yankee's": "ヤンキィズ",
    "yankees": "ヤンキィズ",
    "yankees'": "ヤンキィズ",
    "yankelovich": "ヤンケラヴィチ",
    "yankey": "ヤンキィ",
    "yanking": "ヤンキン",
    "yanko": "ヤンコウ",
    "yankovich": "ヤンカヴィチ",
    "yankowski": "ヤンコァフスキィ",
    "yanks": "ヤンクス",
    "yanni": "ヤニィ",
    "yannick": "ヤニク",
    "yannone": "ヤナン",
    "yannuzzi": "ヤヌートシィ",
    "yano": "ヤノウ",
    "yanofsky": "ヤナフスキィ",
    "yanomami": "ヤノウマミィ",
    "yant": "ヤント",
    "yantis": "ヤンチス",
    "yantz": "ヤントス",
    "yao": "ヨウ",
    "yaobang": "ヨウバン",
    "yaohan": "ヨウハン",
    "yap": "ヤプ",
    "yaple": "イエイパル",
    "yapp": "ヤプ",
    "yaps": "ヤプス",
    "yarber": "ヤアバァ",
    "yarberry": "ヤアベリィ",
    "yarboro": "ヤアバァオウ",
    "yarborough": "ヤアバァオウ",
    "yarbough": "ヤアボウ",
    "yarbro": "ヤアブロウ",
    "yarbrough": "ヤアバァオウ",
    "yarchoan": "ヤアチョウン",
    "yard": "ヤアド",
    "yard's": "ヤアドズ",
    "yardage": "ヤアヂジ",
    "yardbirds": "ヤアドバァドズ",
    "yarde": "ヤアド",
    "yardeni": "ヤアヂィニィ",
    "yarder": "ヤアダァ",
    "yardley": "ヤアドリィ",
    "yards": "ヤアドズ",
    "yardstick": "ヤアドスチク",
    "yardsticks": "ヤアドスチクス",
    "yarger": "ヤアジャァ",
    "yarling": "ヤアリン",
    "yarmulke": "ヤアマルカ",
    "yarmulkes": "ヤアマルカス",
    "yarn": "ヤアン",
    "yarnall": "ヤアナル",
    "yarnell": "ヤアナル",
    "yarns": "ヤアンズ",
    "yaron": "イエラン",
    "yaros": "イエロウズ",
    "yarosh": "ヤラシュ",
    "yarrington": "ヤリンタン",
    "yarrow": "ヤロウ",
    "yarwood": "ヤアウウォド",
    "yasin": "ヤシン",
    "yasir": "ヤサァ",
    "yasmin": "ヤズミン",
    "yasmine": "ヤズミン",
    "yass": "ヤス",
    "yasser": "ヤサァ",
    "yasser's": "ヤサァズ",
    "yassin": "ヤシン",
    "yassir": "ヤシア",
    "yassir's": "ヤシアズ",
    "yasso": "ヤソウ",
    "yassukovich": "ヤスーカヴィチ",
    "yastrow": "ヤストロウ",
    "yasuda": "ヤスーダ",
    "yasuhiko": "ヤスーヒィコウ",
    "yasuhiro": "ヤスーヒィロウ",
    "yasunori": "ヤスーノァリィ",
    "yasuo": "ヤスーオウ",
    "yasushi": "ヤスーシィ",
    "yasutaka": "ヤスータカ",
    "yasuyoshi": "ヤスーヨウシィ",
    "yater": "イエイタァ",
    "yates": "イエイトス",
    "yatsko": "ヤトスコウ",
    "yau": "ヨウ",
    "yauch": "ヨァチ",
    "yauger": "ヨァジャァ",
    "yaun": "ヨァン",
    "yaupon": "ヨァパン",
    "yaupons": "ヨァパンズ",
    "yavlinski": "ヤブリンスキィ",
    "yavlinski's": "ヤブリンスキィズ",
    "yavlinsky": "ヤブリンスキィ",
    "yavlinsky's": "ヤブリンスキィズ",
    "yaw": "ヨァ",
    "yawn": "ヨァン",
    "yawned": "ヨァンド",
    "yawner": "ヨァナァ",
    "yawning": "ヨァニン",
    "yawns": "ヨァンズ",
    "yaworski": "ヤワァスキィ",
    "yax": "ヤクス",
    "yay": "イエイ",
    "yazoo": "ヤズー",
    "yazov": "ヤザブ",
    "yazzie": "ヤジィ",
    "ybanez": "イィバニズ",
    "ybarbo": "イィバアボウ",
    "ybarra": "イィバラ",
    "ydstie": "イドスチィ",
    "ydstie's": "イドスチィズ",
    "ye": "イイィ",
    "ye-yi": "イエイイイィ",
    "yea": "イエイ",
    "yeadon": "イエダン",
    "yeager": "イエイガァ",
    "yeagle": "イイィガル",
    "yeagley": "イイィグリィ",
    "yeah": "ヤ",
    "yeakel": "イイィカル",
    "yeakey": "イイィキィ",
    "yeakle": "イイィカル",
    "yeakley": "イイィクリィ",
    "yeaman": "イイィマン",
    "yeamans": "イイィマンズ",
    "year": "イイア",
    "year's": "イイアズ",
    "yearago": "イイラゴウ",
    "yearbook": "イイアブォク",
    "yearbooks": "イイアブォクス",
    "yearby": "ヤァビィ",
    "yearearlier": "イイラァルヤァ",
    "yearend": "イイレンド",
    "yeargain": "ヤァガン",
    "yeargan": "ヤァガン",
    "yeargin": "ヤァジン",
    "yearick": "イイィリク",
    "yearling": "ヤァリン",
    "yearlings": "ヤァリンズ",
    "yearlong": "イイアロァン",
    "yearly": "イイアリィ",
    "yearn": "ヤァン",
    "yearned": "ヤァンド",
    "yearning": "ヤァニン",
    "yearnings": "ヤァニンズ",
    "yearns": "ヤァンズ",
    "yearout": "イイロウト",
    "years": "イイアズ",
    "years'": "イイアズ",
    "years-old": "イイアゾァルド",
    "yearsley": "ヤァスリィ",
    "yearwood": "イイアウウォド",
    "yeary": "イイリィ",
    "yeas": "イエイズ",
    "yeast": "イイィスト",
    "yeasts": "イイィストス",
    "yeater": "イイィタァ",
    "yeates": "イイィエイトス",
    "yeatman": "イイィトマン",
    "yeaton": "イイィタン",
    "yeats": "イエイトス",
    "yeatts": "イイィトス",
    "yeazel": "イイィザル",
    "yeck": "イエク",
    "yeckley": "イエクリィ",
    "yedda": "イエダ",
    "yedinak": "イエヂナク",
    "yediyat": "イエヂヤト",
    "yee": "イイィ",
    "yegor": "イエイガァ",
    "yeh": "イエ",
    "yehiya": "ヤヒィア",
    "yehle": "イエハル",
    "yehuda": "ヤフーダ",
    "yehudi": "イエイフーヂィ",
    "yeiri": "イエリィ",
    "yeiser": "イイィサァ",
    "yeisley": "イイィスリィ",
    "yekaterinburg": "イエカタァイィンバアグ",
    "yeldell": "イエルダル",
    "yelena": "イエリナ",
    "yell": "イエル",
    "yelland": "イエランド",
    "yelle": "イエル",
    "yelled": "イエルド",
    "yellen": "イエラン",
    "yellin": "イエリン",
    "yellin'": "イエリン",
    "yelling": "イエリン",
    "yellow": "イエロウ",
    "yellower": "イエロウアァ",
    "yellowest": "イエロウイスト",
    "yellowing": "イエロウイン",
    "yellowish": "イエロウイシュ",
    "yellowknife": "イエロウナィフ",
    "yellows": "イエロウズ",
    "yellowstone": "イエロウストウン",
    "yellowstone's": "イエロウストウンズ",
    "yells": "イエルズ",
    "yelp": "イエルプ",
    "yelped": "イエルプド",
    "yelping": "イエルピン",
    "yelton": "イエルタン",
    "yeltsin": "イエルトサン",
    "yeltsin's": "イエルトサンズ",
    "yelverton": "イエルヴァタン",
    "yelvington": "イエルヴィンタン",
    "yemen": "イエマン",
    "yemen's": "イエマンズ",
    "yemeni": "イエマニィ",
    "yemenidjian": "イエマニジィアン",
    "yen": "イエン",
    "yen's": "イエンズ",
    "yenching": "イエンチン",
    "yender": "イエンダァ",
    "yene": "イエニィ",
    "yenlu": "イエンルー",
    "yentl": "イエンタル",
    "yeo": "イイィオウ",
    "yeoman": "ヨウマン",
    "yeoman's": "ヨウマンズ",
    "yeomans": "ヨウマンズ",
    "yeosock": "ヨウソァク",
    "yep": "イエプ",
    "yepez": "イエピズ",
    "yepsen": "イエプセン",
    "yer": "ヤァ",
    "yerby": "ヤァビィ",
    "yerdon": "ヤァダン",
    "yerena": "イエリナ",
    "yerevan": "イエラヴァン",
    "yerger": "ヤァジャァ",
    "yergin": "ヤァガン",
    "yerian": "イイィリィアン",
    "yerke": "ヤァク",
    "yerkes": "ヤァキィズ",
    "yerkey": "ヤァキィ",
    "yerman": "ヤァマン",
    "yerxa": "ヤァクサ",
    "yes": "イエス",
    "yesen": "イエサン",
    "yeses": "イエシズ",
    "yeshiva": "イイシィヴァ",
    "yeske": "イエスク",
    "yessuey": "イエスーイィ",
    "yest": "イエスト",
    "yesterday": "イエスタァデイ",
    "yesterday's": "イエスタァデイズ",
    "yesterdays": "イエスタァデイズ",
    "yesteryear": "イエスタァイイア",
    "yet": "イエト",
    "yeti": "イエチィ",
    "yetman": "イエトマン",
    "yetnikoff": "イエトニコァフ",
    "yett": "イエト",
    "yetta": "イエタ",
    "yetter": "イエタァ",
    "yeung": "ユーン",
    "yeutter": "ユータァ",
    "yevette": "イイヴェト",
    "yevgeny": "イエブゲニィ",
    "yevlinsky": "イエブリンスキィ",
    "yevlinsky's": "イエブリンスキィズ",
    "yevtushenko": "イエブタシェンコウ",
    "yew": "ユー",
    "yew's": "ユーズ",
    "yglesias": "イィグレイシィアス",
    "yi": "イイィ",
    "yiddish": "イイヂシュ",
    "yie": "イイィ",
    "yield": "イイィルド",
    "yielded": "イイィルヂド",
    "yielding": "イイィルヂン",
    "yields": "イイィルドズ",
    "yigal": "イイガル",
    "yikes": "ヤィクス",
    "yilin": "イイリン",
    "yim": "イイム",
    "yin": "イイン",
    "ying": "イイン",
    "yinger": "イインアァ",
    "yingling": "イインガリン",
    "yingst": "イイングスト",
    "yip": "イイプ",
    "yipee": "イイピィ",
    "yippee": "イイピィ",
    "yirng-an": "イイアンアン",
    "yitzhak": "イイトサク",
    "ylang-ylang": "ヤランヤラン",
    "ylvisaker": "イルヴィサカァ",
    "ynez": "イィネズ",
    "yniguez": "イィニィゲズ",
    "ynjiun": "インジュォン",
    "yo": "ヨウ",
    "yoak": "ヨウク",
    "yoakam": "ヨウカム",
    "yoakum": "ヨウカム",
    "yoast": "ヨウスト",
    "yobbo": "ヤボウ",
    "yocam": "ヨウカム",
    "yocham": "ヤチャム",
    "yochelson": "ヨウケルサン",
    "yochim": "ヤチム",
    "yochum": "ヤチャム",
    "yockey": "ヤキィ",
    "yocom": "ヨウカム",
    "yocum": "ヨウカム",
    "yoda": "ヨウダ",
    "yoda's": "ヨウダズ",
    "yodel": "ヨウダル",
    "yodeling": "ヨウダリン",
    "yoder": "ヨウダァ",
    "yodice": "ヨウヂス",
    "yoe": "ヨウ",
    "yoes": "ヨウズ",
    "yoest": "イエスト",
    "yoffie": "ヨァフィ",
    "yoga": "ヨウガ",
    "yogi": "ヨウギィ",
    "yogiism": "ヨウギザム",
    "yogiisms": "ヨウギィサムズ",
    "yogurt": "ヨウガァト",
    "yoh": "ヨウ",
    "yohe": "ヨウヘイ",
    "yohei": "ヨウヘイ",
    "yohn": "ヤン",
    "yoho": "ヨウホウ",
    "yoichi": "ヨウイィチィ",
    "yokado": "ヤカドウ",
    "yoke": "ヨウク",
    "yoked": "ヨウクト",
    "yokel": "ヨウケル",
    "yokelson": "ヨウケルサン",
    "yokes": "ヨウクス",
    "yokich": "ヨウキチ",
    "yokley": "ヤクリィ",
    "yoko": "ヨウコウ",
    "yokohama": "ヨウカハマ",
    "yokokohji": "ヨウコウコウジィ",
    "yokota": "ヨウコウタ",
    "yokoyama": "ヨウコウヤマ",
    "yokum": "ヨウカム",
    "yola": "ヨウラ",
    "yolanda": "ヨウランダ",
    "yolande": "ヨウランド",
    "yolk": "ヨウク",
    "yolks": "ヨウクス",
    "yolo": "ヨウロウ",
    "yom": "ヤム",
    "yom's": "ヤムズ",
    "yomiuri": "ヨウミィアァイィ",
    "yon": "ヤン",
    "yona": "ヨウナ",
    "yonan": "ヨウナン",
    "yonce": "ヤンス",
    "yonder": "ヤンダァ",
    "yoneyama": "ヨウニィアマ",
    "yong": "ヨァン",
    "yongbyon": "ヨァンビョァン",
    "yongbyon's": "ヨァンビョァンズ",
    "yongchaiyudh": "ヨァンチェイユード",
    "yongue": "ヤング",
    "yonhap": "ヤンハプ",
    "yonke": "ヤンク",
    "yonker": "ヤンカァ",
    "yonkers": "ヤンカァズ",
    "yonsei": "ヤンセイ",
    "yontef": "ヨァンテフ",
    "yonts": "ヤントス",
    "yontz": "ヤントス",
    "yoo": "ユー",
    "yoon": "ユーン",
    "yoor": "ユーア",
    "yoor's": "ユーアズ",
    "yoos": "ユーズ",
    "yopp": "ヤプ",
    "yoram": "ヨァラム",
    "yorba": "ヨァアバ",
    "yordy": "ヨァアヂィ",
    "yore": "ヨァア",
    "yorich": "ヨァリチ",
    "yorio": "ヨァリョウ",
    "york": "ヨァアク",
    "york's": "ヨァアクス",
    "yorkbased": "ヨァアクベイスト",
    "yorke": "ヨァアク",
    "yorker": "ヨァアカァ",
    "yorker's": "ヨァアカァズ",
    "yorkers": "ヨァアカァズ",
    "yorks": "ヨァアクス",
    "yorkshire": "ヨァアクシャァ",
    "yorktown": "ヨァアクトウン",
    "yorktown's": "ヨァアクトウンズ",
    "yorrick": "ヨァリク",
    "yoruba": "ヤルーバ",
    "yosef": "ヨウサフ",
    "yosemite": "ヨウセミチィ",
    "yoshi": "ヨウシィ",
    "yoshiaki": "ヨウシィアキィ",
    "yoshida": "ヨウシィダ",
    "yoshihara": "ヨウシハラ",
    "yoshihashi": "ヨウシハシィ",
    "yoshihiro": "ヨウシヒィロウ",
    "yoshihiro's": "ヨウシヒィロウズ",
    "yoshihisa": "ヨウシヒィサ",
    "yoshikawa": "ヨウシィカワ",
    "yoshikazu": "ヨウシカズー",
    "yoshimoto": "ヨウシィモウトウ",
    "yoshimura": "ヨウシムーラ",
    "yoshino": "ヨウシィノウ",
    "yoshio": "ヨウシィオウ",
    "yoshioka": "ヨウシィオウカ",
    "yoshiro": "ヨウシロウ",
    "yoss": "ヨァス",
    "yossi": "ヨウシィ",
    "yost": "ヨウスト",
    "yother": "ヤザァ",
    "yott": "ヤト",
    "you": "ユー",
    "you'd": "ユード",
    "you'll": "ユール",
    "you're": "ユォア",
    "you've": "ユーブ",
    "youell": "ヤウール",
    "youghal": "ヨウアル",
    "youker": "ヨウカァ",
    "youman": "ユーマン",
    "youmans": "ユーマンズ",
    "youn": "ヤン",
    "younan": "ヤナン",
    "younce": "ヨウンス",
    "younes": "ヤンズ",
    "young": "ヤン",
    "young's": "ヤンズ",
    "youngberg": "ヤンバァグ",
    "youngblood": "ヤンブラド",
    "youngblut": "ヤンブラト",
    "youngdahl": "ヤンダル",
    "younge": "ヤンジ",
    "younger": "ヤンガァ",
    "youngerman": "ヤンアァマン",
    "youngers": "ヤンガァズ",
    "youngest": "ヤンガスト",
    "younglove": "ヤンラブ",
    "youngman": "ヤンマン",
    "youngquist": "ヤンクウィスト",
    "youngren": "ヤングレン",
    "youngs": "ヤンズ",
    "youngster": "ヤンスタァ",
    "youngster's": "ヤンスタァズ",
    "youngsters": "ヤンスタァズ",
    "youngsters'": "ヤンスタァズ",
    "youngstown": "ヤンズトウン",
    "youngstrom": "ヤンストラム",
    "younis": "ヤニス",
    "younker": "ヤンカァ",
    "younkers": "ヤンカァズ",
    "younkers'": "ヤンカァズ",
    "younkin": "ヤンキン",
    "younkins": "ヤンキンズ",
    "yount": "ヨウント",
    "younts": "ヨウントス",
    "your": "ヨァア",
    "youree": "ヨァリィ",
    "youri": "ユォリィ",
    "yours": "ユォアズ",
    "yourself": "ヤァセルフ",
    "yourselfer": "ヨァアセルファ",
    "yourselfers": "ヨァアセルファズ",
    "yourselves": "ユォアセルブズ",
    "yous": "ユース",
    "youse": "ヨウス",
    "yousef": "ユーセフ",
    "yousef's": "ユーセフス",
    "yousif": "ヨウシフ",
    "youssef": "ユーセフ",
    "youth": "ユース",
    "youth's": "ユースス",
    "youthful": "ユースファル",
    "youths": "ユーズズ",
    "youtsey": "ヨウトシィ",
    "youtube": "ユーチューブ",
    "youtube's": "ユーツーブズ",
    "youtz": "ヨウトス",
    "youville": "ユーヴィル",
    "yow": "ヨウ",
    "yowell": "ヤウェル",
    "yoy": "ヨイ",
    "yoyo": "ヨウヨウ",
    "yoyos": "ヨウヨウズ",
    "ypsilanti": "イプサランチィ",
    "yquem": "イィクワム",
    "ysleta": "イィスレイタ",
    "yttrium": "イトリィアム",
    "yu": "ユー",
    "yu's": "ユーズ",
    "yuan": "ユーアン",
    "yuan's": "ユーアンズ",
    "yuba": "ユーバ",
    "yucaipa": "ユーカィパ",
    "yucatan": "ユーカタン",
    "yucca": "ヤカ",
    "yuck": "ヤク",
    "yucky": "ヤキィ",
    "yue": "ユー",
    "yuen": "イウェン",
    "yugo": "ユーゴウ",
    "yugo's": "ユーゴウズ",
    "yugos": "ユーゴウス",
    "yugoslav": "ユーゴウスラブ",
    "yugoslavia": "ユーゴウスラヴィア",
    "yugoslavia's": "ユーゴウスラヴィアズ",
    "yugoslavian": "ユーゴウスラヴィアン",
    "yugoslavs": "ユーゴウスラブズ",
    "yuhas": "ユーハズ",
    "yuhasz": "ヤハシュ",
    "yuichi": "ユーチィ",
    "yuill": "ユール",
    "yuille": "ユール",
    "yuk": "ヤク",
    "yukio": "ユーキィオウ",
    "yuko": "ユーコウ",
    "yukon": "ユーカン",
    "yuks": "ヤクス",
    "yul": "ヤル",
    "yule": "ユール",
    "yuletide": "ユールタィド",
    "yuli": "ユーリィ",
    "yulian": "ユーリィアン",
    "yum": "ヤム",
    "yuma": "ユーマ",
    "yuma's": "ユーマズ",
    "yummies": "ヤミィズ",
    "yummy": "ヤミィ",
    "yun": "ヤン",
    "yunde": "ユーンデイ",
    "yundt": "ヤンドト",
    "yung": "ヤン",
    "yung's": "ヤンズ",
    "yunich": "ユーニチ",
    "yunis": "ユーニス",
    "yunk": "ヤンク",
    "yunker": "ヤンカァ",
    "yup": "ヤプ",
    "yuppie": "ヤピィ",
    "yuppies": "ヤピィズ",
    "yuppified": "ヤピファィド",
    "yuppify": "ヤピファィ",
    "yurachek": "ヤァアチェク",
    "yurchak": "ヤァチャク",
    "yurchenko": "ヤァチェンコウ",
    "yurek": "ユォレク",
    "yuri": "ユォリィ",
    "yurick": "ユォリク",
    "yurko": "ヤァコウ",
    "yurkovich": "ヤァカヴィチ",
    "yurman": "ヤァマン",
    "yurt": "ユォアト",
    "yury": "ユォリィ",
    "yusef": "ユーセフ",
    "yusef's": "ユーセフス",
    "yusen": "ユーサン",
    "yusko": "ヤスコウ",
    "yust": "ヤスト",
    "yustef": "ユーステフ",
    "yutaka": "ユータカ",
    "yutzy": "ヤトジィ",
    "yuval": "ユーヴァル",
    "yuzong": "ユーゾァン",
    "yves": "イィブ",
    "yvette": "イヴェト",
    "yvonne": "イヴァン",
    "yvonne's": "イヴァンズ",
    "yzaguirre": "イィザグワィアァ",
    "z": "ジィ",
    "z's": "ジィズ",
    "z.": "ジィ",
    "z.'s": "ジィズ",
    "zabala": "ザバラ",
    "zabar's": "ザバアズ",
    "zabawa": "ザバワ",
    "zabel": "ゼイバル",
    "zabielski": "ザビィルスキィ",
    "zabinski": "ザビンスキィ",
    "zablocki": "ザブロウトスキィ",
    "zaborowski": "ザバァオァフスキィ",
    "zabows": "ゼイボウズ",
    "zabowski": "ザボウスキィ",
    "zabriskie": "ザブリスキィ",
    "zacarias": "ザカリィアズ",
    "zaccagnini": "ザカグニィニィ",
    "zaccagnino": "ザカグニィノウ",
    "zaccardi": "ザカアヂィ",
    "zaccaria": "ザカリィア",
    "zaccaro": "ザカロウ",
    "zaccheus": "ザコイズ",
    "zaccone": "ザコウニィ",
    "zacek": "ザチェク",
    "zach": "ザク",
    "zachar": "ザカア",
    "zachariah": "ザカァアィア",
    "zacharias": "ザカァアィアス",
    "zachary": "ザカァイィ",
    "zacher": "ザカァ",
    "zachery": "ザカァイィ",
    "zachi": "ザキィ",
    "zachman": "ザクマン",
    "zachmann": "ザクマン",
    "zachow": "ザコウ",
    "zachry": "ザクリィ",
    "zack": "ザク",
    "zack's": "ザクス",
    "zackery": "ザカァイィ",
    "zacks": "ザクス",
    "zada": "ザダ",
    "zadar": "ゼイダア",
    "zadeh": "ザデ",
    "zadillo": "ザヂロウ",
    "zadoc": "ザダク",
    "zadok": "ザダク",
    "zadora": "ザドァラ",
    "zadrozny": "ザドロウズニィ",
    "zaentz": "ザントス",
    "zaffino": "ザフィノウ",
    "zaffuto": "ザヒュゥートウ",
    "zaftig": "ザフチグ",
    "zaftig's": "ザフチグズ",
    "zag": "ザグ",
    "zagar": "ザガア",
    "zagat": "ザガト",
    "zagel": "ゼイガル",
    "zager": "ゼイガァ",
    "zagged": "ザグド",
    "zagha": "ザガ",
    "zagladin": "ザグラヂン",
    "zagorski": "ザゴァアスキィ",
    "zagreb": "ザグレブ",
    "zagreb's": "ザグレブズ",
    "zags": "ザグズ",
    "zagury": "ザギャァイィ",
    "zaher": "ゼイアァ",
    "zahir": "ザヒア",
    "zahler": "ザラァ",
    "zahm": "ザム",
    "zahn": "ザン",
    "zahner": "ザナァ",
    "zahniser": "ザナィザァ",
    "zahnow": "ザノウ",
    "zahradnik": "ザァアドニク",
    "zaibatsu": "ゼイバツー",
    "zaid": "ゼイド",
    "zain": "ゼイン",
    "zaino": "ゼイノウ",
    "zaire": "ザィイア",
    "zaire's": "ザィイアズ",
    "zairean": "ザィイラン",
    "zairean's": "ザィイランズ",
    "zaireans": "ザィイランズ",
    "zairian": "ザィイリィアン",
    "zairian's": "ザィイリィアンズ",
    "zairians": "ザィイリィアンズ",
    "zaiser": "ザィサァ",
    "zaitech": "ゼイテク",
    "zaitsev": "ゼイトセブ",
    "zaitsev's": "ゼイトセブズ",
    "zaitz": "ゼイトス",
    "zajac": "ザィアク",
    "zajdel": "ザジダル",
    "zajic": "ザジク",
    "zajicek": "ザィイチェク",
    "zajkowski": "ザィコァフスキィ",
    "zak": "ザク",
    "zakarian": "ザケリィアン",
    "zakharov": "ザカァアブ",
    "zaki": "ザキィ",
    "zakrajsek": "ザクラィセク",
    "zakrzewski": "ザカァズースキィ",
    "zalar": "ザラア",
    "zalay": "ザレイ",
    "zaldivar": "ザルヂィヴァア",
    "zale": "ゼイル",
    "zale's": "ゼイルズ",
    "zalenski": "ザレンスキィ",
    "zaleski": "ザレスキィ",
    "zalesky": "ザレスキィ",
    "zalewski": "ザレフスキィ",
    "zaley": "ゼイリィ",
    "zaley's": "ゼイリィズ",
    "zalm": "ザム",
    "zalman": "ザルマン",
    "zaloudek": "ザロウヂク",
    "zalygin": "ザリギン",
    "zaman": "ゼイマン",
    "zamarello": "ザマァエロウ",
    "zamarripa": "ザマリィパ",
    "zamarron": "ザマロァン",
    "zambelli": "ザムベリィ",
    "zambia": "ザムビィア",
    "zambia's": "ザムビィアズ",
    "zambian": "ザムビィアン",
    "zambito": "ザムビィトウ",
    "zambo": "ザムボウ",
    "zamboanga": "ザムボウンガ",
    "zamboni": "ザムボウニィ",
    "zambrana": "ザムブラナ",
    "zambrano": "ザムブラノウ",
    "zamfir": "ザムフィア",
    "zammit": "ザミト",
    "zamora": "ザモァラ",
    "zamorano": "ザモァラノウ",
    "zampedri": "ザムペドリィ",
    "zampino": "ザムピィノウ",
    "zamudio": "ザムーヂィオウ",
    "zamzow": "ザムゾウ",
    "zan": "ザン",
    "zanamivir": "ザナミヴァ",
    "zanca": "ザンカ",
    "zand": "ザンド",
    "zander": "ザンダァ",
    "zanders": "ザンダァズ",
    "zandi": "ザンヂィ",
    "zandra": "ザンドラ",
    "zandstra": "ザンドストラ",
    "zandt": "ザント",
    "zandy": "ザンヂィ",
    "zandy's": "ザンヂィズ",
    "zane": "ゼイン",
    "zanella": "ザネラ",
    "zaneta": "ザネタ",
    "zang": "ザン",
    "zangara": "ザンガラ",
    "zangari": "ザンガリィ",
    "zanger": "ザンアァ",
    "zanghi": "ザンギィ",
    "zani": "ザニィ",
    "zaniest": "ゼイニィアスト",
    "zaniewski": "ザニィエフスキィ",
    "zank": "ザンク",
    "zanni": "ザニィ",
    "zanoni": "ザノウニィ",
    "zanoyan": "ザノイアン",
    "zant": "ザント",
    "zantac": "ザンタク",
    "zanu": "ザヌー",
    "zanuck": "ザナク",
    "zanussi": "ザヌーシィ",
    "zany": "ゼイニィ",
    "zanzibar": "ザンザバア",
    "zap": "ザプ",
    "zapalac": "ザパラク",
    "zapata": "ザパタ",
    "zapatista": "ザパチィスタ",
    "zapatista's": "ザパチィスタズ",
    "zapatistas": "ザパチィスタズ",
    "zapf": "ザプフ",
    "zapien": "ザピィン",
    "zapmail": "ザプメイル",
    "zapp": "ザプ",
    "zappa": "ザパ",
    "zappa's": "ザパズ",
    "zappala": "ザパラ",
    "zapped": "ザプト",
    "zappia": "ザピィア",
    "zapping": "ザピン",
    "zappone": "ザポウニィ",
    "zappos": "ザポウズ",
    "zappulla": "ザプーラ",
    "zapruder": "ザプルーダァ",
    "zaps": "ザプス",
    "zara": "ザラ",
    "zaragoza": "ザラゴウザ",
    "zarah": "ザラ",
    "zarate": "ザレイト",
    "zarb": "ザアブ",
    "zarcone": "ザアコウニィ",
    "zared": "ゼアド",
    "zarek": "ザレク",
    "zarella": "ザレラ",
    "zaremba": "ザレムバ",
    "zaremski": "ザァエスキィ",
    "zaretsky": "ザァエトスキィ",
    "zarett": "ゼラト",
    "zaria": "ザリィア",
    "zaring": "ゼリン",
    "zarlengo": "ザアレインゴウ",
    "zarling": "ザアリン",
    "zaro": "ザロウ",
    "zarr": "ザア",
    "zarre": "ザア",
    "zarrella": "ザレラ",
    "zarro": "ザロウ",
    "zarroli": "ザァオウリィ",
    "zarroli's": "ザァオウリィズ",
    "zartman": "ザアトマン",
    "zaruba": "ザァウーバ",
    "zary": "ザリィ",
    "zarzecki": "ザアゼキィ",
    "zarzusky": "ザアズースキィ",
    "zarzycki": "ザァジトスキィ",
    "zasada": "ザサダ",
    "zaske": "ゼイスク",
    "zaslavskaya": "ザスラブスカィア",
    "zaslow": "ザスロウ",
    "zastrow": "ザストロウ",
    "zaucha": "ゾウハ",
    "zaugg": "ゾァグ",
    "zaun": "ゾァン",
    "zauner": "ゾァナァ",
    "zavada": "ザヴァダ",
    "zavadil": "ザヴァヂィル",
    "zavala": "ザヴァラ",
    "zavery": "ゼイヴァイィ",
    "zavodnik": "ザヴァドニク",
    "zavodny": "ザヴァドニィ",
    "zawacki": "ザヴァトスキィ",
    "zawada": "ザワダ",
    "zawadzki": "ザヴァジキィ",
    "zawislak": "ザヴィスラク",
    "zawistowski": "ザヴィストァフスキィ",
    "zayac": "ザィアク",
    "zayas": "ゼイアズ",
    "zayed": "ゼイアド",
    "zayre": "ゼイア",
    "zayre's": "ゼイアァズ",
    "zazueta": "ザズウェタ",
    "zbig": "ズビグ",
    "zbigniew": "ズビグヌー",
    "zbikowski": "ズビコウスキィ",
    "zbinden": "ズバィンダン",
    "zdrojewski": "ズドロイウースキィ",
    "ze": "ジィ",
    "zea": "ジィ",
    "zeagler": "ジィグラァ",
    "zeal": "ジィル",
    "zealand": "ジィランド",
    "zealand's": "ジィランドズ",
    "zealander": "ジィランダァ",
    "zealanders": "ジィランダァズ",
    "zealot": "ゼラト",
    "zealotry": "ゼラトリィ",
    "zealots": "ゼラトス",
    "zealous": "ゼラス",
    "zealously": "ジィラスリィ",
    "zebell": "ジィベル",
    "zebley": "ゼブリィ",
    "zebra": "ジィブラ",
    "zebras": "ジィブラズ",
    "zebrowski": "ザブロァフスキィ",
    "zebulon": "ジィバラン",
    "zecca": "ゼカ",
    "zech": "ゼク",
    "zecher": "ゼカァ",
    "zechman": "ゼクマン",
    "zeck": "ゼク",
    "zeckendorf": "ゼカンドァアフ",
    "zed": "ゼド",
    "zedekiah": "ゼダカィア",
    "zedillo": "ゼイヂィオウ",
    "zedillo's": "ゼイヂィオウズ",
    "zedillos": "ゼイヂィオウズ",
    "zedong": "ゼイドァン",
    "zee": "ジィ",
    "zeeb": "ジィブ",
    "zeeble": "ジィバル",
    "zeebrugge": "ジィブルーギィ",
    "zeek": "ジィク",
    "zeeland": "ジィランド",
    "zeeman": "ジィマン",
    "zeese": "ジィズ",
    "zeff": "ゼフ",
    "zeffirelli": "ゼフィレリィ",
    "zegeer": "ジギア",
    "zeger": "ジィガァ",
    "zegers": "ジィガァズ",
    "zeglin": "ゼグリン",
    "zeh": "ゼ",
    "zehnder": "ゼンダァ",
    "zehner": "ゼナァ",
    "zehntel": "ゼンテル",
    "zehr": "ゼア",
    "zehren": "ゼラン",
    "zehring": "ゼリン",
    "zeibel": "ザィバル",
    "zeibel's": "ザィバルズ",
    "zeichner": "ザィクナァ",
    "zeiders": "ザィダァズ",
    "zeidler": "ザィダラァ",
    "zeidman": "ザィドマン",
    "zeien": "ザィアン",
    "zeiger": "ザィガァ",
    "zeigler": "ザィガラァ",
    "zeiler": "ザィラァ",
    "zeilinger": "ザィリンアァ",
    "zeimet": "ザィミト",
    "zeinab": "ザィナブ",
    "zeiner": "ザィナァ",
    "zeis": "ジィズ",
    "zeiser": "ザィサァ",
    "zeisler": "ザィサラァ",
    "zeiss": "ザィス",
    "zeit": "ザィト",
    "zeiter": "ザィタァ",
    "zeitgeist": "トサィトガィスト",
    "zeitler": "ザィタラァ",
    "zeitlin": "ザィトリン",
    "zeitung": "ザィタン",
    "zeitz": "ジィトス",
    "zekauskas": "ザコウスカス",
    "zeke": "ジィク",
    "zel": "ゼル",
    "zelaputon": "ゼラピュータン",
    "zelasko": "ジラスコウ",
    "zelaya": "ゼイラィア",
    "zelazny": "ジラズニィ",
    "zelda": "ゼルダ",
    "zeldin": "ゼルヂン",
    "zele": "ジィル",
    "zelek": "ゼリク",
    "zelem": "ゼラム",
    "zelenak": "ゼリナク",
    "zelenka": "ジレンカ",
    "zeleny": "ジリィニィ",
    "zelesnik": "ザレスニク",
    "zeleznik": "ジレズニク",
    "zelia": "ゼリィア",
    "zelie": "ゼリィ",
    "zeliff": "ゼリフ",
    "zelikow": "ゼリコウ",
    "zelina": "ゼリィナ",
    "zelinka": "ジリンカ",
    "zelinski": "ジリンスキィ",
    "zelinsky": "ジリンスキィ",
    "zelko": "ゼルコウ",
    "zell": "ゼル",
    "zellars": "ゼラァズ",
    "zelle": "ゼル",
    "zeller": "ゼラァ",
    "zellerbach": "ゼラァバク",
    "zellers": "ゼラァズ",
    "zellman": "ゼルマン",
    "zellmer": "ゼルマァ",
    "zellner": "ゼルナァ",
    "zelma": "ゼルマ",
    "zelman": "ゼルマン",
    "zelnick": "ゼルニク",
    "zelos": "ジィロウズ",
    "zelotes": "ゼラトス",
    "zeltner": "ゼルトナァ",
    "zeltzer": "ゼルトサァ",
    "zelvin": "ゼルヴィン",
    "zemaitis": "ゼマィタス",
    "zeman": "ジィマン",
    "zemanek": "ゼマニク",
    "zemba": "ゼムバ",
    "zembower": "ゼムボウアァ",
    "zembriski": "ゼムブリスキィ",
    "zemecki": "ザメキィ",
    "zemeckis": "ザメキィズ",
    "zemel": "ゼマル",
    "zemin": "ジィミン",
    "zemin's": "ジィミンズ",
    "zemke": "ゼムク",
    "zempel": "ゼムパル",
    "zen": "ゼン",
    "zena": "ジィナ",
    "zenaida": "ジネイダ",
    "zenas": "ジィナズ",
    "zenchu": "ゼンチュー",
    "zenda": "ゼンダ",
    "zendejas": "ジィンヂジャズ",
    "zender": "ゼンダァ",
    "zeneca": "ゼナカ",
    "zeneca's": "ゼナカズ",
    "zeng": "ゼン",
    "zenger": "ジィンジャァ",
    "zenia": "ゼイニィア",
    "zenica": "ゼニカ",
    "zenina": "ゼニィナ",
    "zenith": "ジィナス",
    "zenith's": "ジィニスス",
    "zenk": "ゼンク",
    "zenker": "ゼンカァ",
    "zenna": "ゼナ",
    "zenner": "ゼナァ",
    "zeno": "ゼイノウ",
    "zenobia": "ザノウビィア",
    "zenon": "ジィナン",
    "zenor": "ゼナァ",
    "zens": "ゼンズ",
    "zent": "ゼント",
    "zentec": "ゼンテク",
    "zentner": "ゼントナァ",
    "zentralsparkasse": "ゼントラルスパアカジ",
    "zentz": "ゼントス",
    "zenz": "ゼンズ",
    "zeoli": "ジィアリィ",
    "zeos": "ジィオウス",
    "zepa": "ゼパ",
    "zepeda": "ゼイペイダ",
    "zephyr": "ゼファ",
    "zephyrs": "ゼファズ",
    "zepp": "ゼプ",
    "zeppelin": "ゼピリン",
    "zeppenfeld": "ゼパフェルド",
    "zera": "ゼラ",
    "zerbe": "ジアブ",
    "zerby": "ジアビィ",
    "zercomo": "ザァコウモウ",
    "zerilli": "ザァイィリィ",
    "zeringue": "ゼリン",
    "zerkle": "ジアカル",
    "zerlina": "ザァリィナ",
    "zerlinda": "ザァリィンダ",
    "zermeno": "ザァメノウ",
    "zern": "ジアン",
    "zero": "ジロウ",
    "zero's": "ジロウズ",
    "zero-sum": "ジィロウサム",
    "zeroed": "ジロウド",
    "zeroes": "ジロウズ",
    "zeroing": "ジィロウイン",
    "zeroli": "ザロウリィ",
    "zeros": "ジロウズ",
    "zeroual": "ゼルーアル",
    "zerr": "ジア",
    "zertuche": "ジアタク",
    "zervas": "ジアヴァズ",
    "zervos": "ジアヴォウズ",
    "zerwhale": "ザァウェイル",
    "zest": "ゼスト",
    "zestful": "ゼストファル",
    "zeta": "ゼイタ",
    "zettel": "ゼタル",
    "zettle": "ゼタル",
    "zettlemoyer": "ゼタルモイアァ",
    "zettler": "ゼトラァ",
    "zeus": "ズース",
    "zev": "ゼブ",
    "zeva": "ゼイヴァ",
    "zewe": "ジィウィ",
    "zeyno": "ゼイノウ",
    "zhambu": "ザムブー",
    "zhan": "ザン",
    "zhang": "ザン",
    "zhao": "ゾウ",
    "zhejiang": "ジィジャン",
    "zheng": "ゼン",
    "zhengzhou": "ゼングズー",
    "zhenyu": "ゼニュー",
    "zhirinovsky": "ジラナブスキィ",
    "zhirinovsky's": "ジラナブスキィズ",
    "zhivago": "ジヴァゴウ",
    "zhivkov": "ジブカブ",
    "zhou": "ズー",
    "zhu": "ズー",
    "zhuhai": "ズーハィ",
    "zi": "ジィ",
    "zia": "ジィア",
    "zia's": "ジィアズ",
    "ziad": "ジィアド",
    "ziahe": "ジィア",
    "ziashivaney": "ジィアシヴェイニィ",
    "zibell": "ザィベル",
    "ziccardi": "ジィカアヂィ",
    "zich": "ジチ",
    "zick": "ジク",
    "zickefoose": "ジキヒュゥース",
    "zico": "ジィコウ",
    "zidek": "ジヂク",
    "zieba": "ジィバ",
    "ziebarth": "ジィバアス",
    "ziebell": "ジィベル",
    "zieg": "ジィグ",
    "ziegenbein": "ジィギンバィン",
    "ziegenfuss": "ジィギンファス",
    "ziegenhorn": "ジィギンハァン",
    "zieger": "ジィガァ",
    "ziegfeld": "ジグフェルド",
    "ziegfield": "ジグフィルド",
    "ziegler": "ジィグラァ",
    "ziehl": "ジィル",
    "ziehm": "ジィム",
    "ziel": "ジィル",
    "zielinski": "ジィリンスキィ",
    "zielke": "ジィルク",
    "zieman": "ジィマン",
    "ziemann": "ジィマン",
    "ziemba": "ジィムバ",
    "ziemer": "ジィマァ",
    "ziemian": "ジィミィアン",
    "ziemke": "ジィムク",
    "zientek": "ジィンチク",
    "zier": "ジア",
    "zierke": "ジィアク",
    "ziesemer": "ジィシィマァ",
    "zieske": "ジィスク",
    "ziesmer": "ジィサマァ",
    "zietlow": "ジィトロウ",
    "zietz": "ジィトス",
    "ziff": "ジフ",
    "ziff's": "ジフス",
    "zifferero": "ジファエロウ",
    "zig": "ジグ",
    "zig-zag": "ジグザグ",
    "zig-zagged": "ジグザグド",
    "ziggurat": "ジガァアト",
    "ziggurats": "ジガァアトス",
    "ziglar": "ジグラァ",
    "zigler": "ザィガラァ",
    "zigman": "ジグマン",
    "zigzag": "ジグザグ",
    "zigzagged": "ジグザグド",
    "zigzagging": "ジグザギン",
    "zigzags": "ジグザグズ",
    "zika": "ジカ",
    "zike": "ザィク",
    "zil": "ジル",
    "zilber": "ジルバァ",
    "zilch": "ジルチ",
    "zile": "ザィル",
    "zilka": "ジルカ",
    "zilkha": "ジルカ",
    "zill": "ジル",
    "zilla": "ジラ",
    "zillah": "ジラ",
    "ziller": "ジラァ",
    "zillion": "ジルヤン",
    "zillionaire": "ジルヤネア",
    "zillions": "ジルヤンズ",
    "zillmer": "ジルマァ",
    "zilmer": "ジルマァ",
    "zilvia": "ジルヴィア",
    "zim": "ジム",
    "zima": "ジィマ",
    "zimbabwe": "ジムバブウェイ",
    "zimbabwe's": "ジムバブウェイズ",
    "zimbabwean": "ジムバブウィアン",
    "zimbalist": "ジムバリスト",
    "zimbelman": "ジムバルマン",
    "zimdars": "ジムダァズ",
    "zimerman": "ザィマァマン",
    "zimmer": "ジマァ",
    "zimmerer": "ジマァアァ",
    "zimmerle": "ジマァアル",
    "zimmerly": "ジマァリィ",
    "zimmerman": "ジマァマン",
    "zimmermann": "ジマァマン",
    "zimmers": "ジマァズ",
    "zimny": "ジムニィ",
    "zimpfer": "ジムプファ",
    "zinc": "ジンク",
    "zinck": "ジンク",
    "zinda": "ジンダ",
    "zinder": "ジンダァ",
    "zine": "ザィン",
    "zines": "ザィンズ",
    "zinfandel": "ジンファンデル",
    "zing": "ジン",
    "zinga": "ジンア",
    "zingale": "ジンガリィ",
    "zingaro": "ジンガロウ",
    "zinger": "ジンアァ",
    "zingg": "ジング",
    "zingler": "ジンガラァ",
    "zinia": "ジィニィア",
    "zink": "ジンク",
    "zinke": "ジンク",
    "zinman": "ジンマン",
    "zinn": "ジン",
    "zinner": "ジナァ",
    "zinni": "ジニィ",
    "zinnia": "ジニィア",
    "zinnias": "ジニィアズ",
    "zinno": "ジノウ",
    "zins": "ジンズ",
    "zinser": "ジンサァ",
    "zinsmeister": "ジンスマィスタァ",
    "zinter": "ジンタァ",
    "ziobro": "ジィオウブロウ",
    "ziolkowski": "ジィオウルコァフスキィ",
    "ziomek": "ジィオウメク",
    "zion": "ザィアン",
    "zionism": "ザィアニザム",
    "zionist": "ザィアニスト",
    "zionists": "ザィアニストス",
    "zions": "ザィアンズ",
    "zip": "ジプ",
    "zipcar": "ジプカア",
    "zipcar's": "ジプカアズ",
    "zipcars": "ジプカアズ",
    "zipf": "ジプフ",
    "zipfel": "ジプファル",
    "zipkin": "ジプキン",
    "zipless": "ジプラス",
    "zipp": "ジプ",
    "zipped": "ジプト",
    "zipper": "ジパァ",
    "zippered": "ジパァド",
    "zipperer": "ジパァアァ",
    "zippering": "ジパァイン",
    "zippers": "ジパァズ",
    "zipping": "ジピン",
    "zippo": "ジポウ",
    "zippora": "ジィポァラ",
    "zippy": "ジピィ",
    "zips": "ジプス",
    "zirbel": "ザァバル",
    "zirbes": "ザァブズ",
    "zircon": "ザァカン",
    "zirconium": "ザァコウニィアム",
    "zirconiums": "ザァコウニィアムズ",
    "zircons": "ザァカンズ",
    "zirella": "ザレラ",
    "zirk": "ザァク",
    "zirkel": "ザァカル",
    "zirkelbach": "ザァキルバク",
    "zirkle": "ザァカル",
    "zisa": "ザィサ",
    "zises": "ザィジズ",
    "zisk": "ジスク",
    "ziska": "ジスカ",
    "zisson": "ジサン",
    "zita": "ジィタ",
    "zitek": "ジチク",
    "zither": "ジザァ",
    "zithers": "ジザァズ",
    "zito": "ジィトウ",
    "zito's": "ジィトウズ",
    "zittel": "ジタル",
    "ziv": "ジブ",
    "ziwei": "ジィウェイ",
    "ziyad": "ジィアド",
    "ziyang": "ジィアン",
    "zizzo": "ジゾウ",
    "zlata": "ズラタ",
    "zlata's": "ズラタズ",
    "zlin": "ズリン",
    "zlobin": "ズロァビン",
    "zlogar": "ズロウガァ",
    "zlomsowitch": "ズラムソウイチ",
    "zlotnick": "ズラトニク",
    "zloty": "ズロァチィ",
    "zlotys": "ズロァチィズ",
    "zmijewski": "ズミィウースキィ",
    "zobel": "ゾウバル",
    "zobrist": "ザブリスト",
    "zoch": "ザク",
    "zocor": "ゾウカァ",
    "zodiac": "ゾウヂィアク",
    "zody": "ゾウヂィ",
    "zoe": "ゾウイィ",
    "zoeller": "ゾウラァ",
    "zoellick": "ゾウリク",
    "zoellner": "ゾウルナァ",
    "zoete": "ゾウチィ",
    "zoey": "ゾウイィ",
    "zofagart": "ゾウファガアト",
    "zofran": "ゾウフラン",
    "zogby": "ゾァグビィ",
    "zogg": "ザグ",
    "zoghby": "ゾウビィ",
    "zoh": "ゾウ",
    "zohn": "ゾウン",
    "zola": "ゾウラ",
    "zoll": "ザル",
    "zollars": "ザラァズ",
    "zoller": "ザラァ",
    "zollinger": "ザリンアァ",
    "zollman": "ザルマン",
    "zollner": "ザルナァ",
    "zollo": "ザロウ",
    "zolman": "ザルマン",
    "zoloft": "ザラフト",
    "zolp": "ゾウルプ",
    "zoltan": "ゾウルタン",
    "zombie": "ザムビィ",
    "zombies": "ザムビィズ",
    "zon": "ゾァン",
    "zona": "ゾウナ",
    "zondervan": "ザンダァヴァン",
    "zone": "ゾウン",
    "zoned": "ゾウンド",
    "zones": "ゾウンズ",
    "zongol": "ゾァンゴァル",
    "zoning": "ゾウニン",
    "zoo": "ズー",
    "zoo's": "ズーズ",
    "zooey": "ゾウイィ",
    "zook": "ズォク",
    "zoolander": "ズーランダァ",
    "zoolander's": "ズーランダァズ",
    "zoological": "ズーラジカル",
    "zoologist": "ゾウアラジャスト",
    "zoologists": "ゾウアラジャストス",
    "zoology": "ゾウアラジィ",
    "zoom": "ズーム",
    "zoomed": "ズームド",
    "zooming": "ズーミン",
    "zooms": "ズームズ",
    "zooropa": "ズーロウパ",
    "zoos": "ズーズ",
    "zoot-suit": "ズーツート",
    "zopfi": "ゾウプフィ",
    "zora": "ゾァラ",
    "zorah": "ゾァラ",
    "zoran": "ゾァラン",
    "zorana": "ゾァラナ",
    "zorich": "ゾァリク",
    "zorina": "ゾァリィナ",
    "zorine": "ゾァリィニィ",
    "zorinsky": "ゾァリンスキィ",
    "zorkin": "ゾァアキン",
    "zorn": "ゾァアン",
    "zornes": "ゾァアンズ",
    "zornow": "ゾァアノウ",
    "zorro": "ゾァロウ",
    "zortman": "ゾァアトマン",
    "zorz": "ゾァアズ",
    "zorzi": "ゾァアジィ",
    "zosen": "ゾウザン",
    "zoss": "ゾァス",
    "zoster": "ザスタァ",
    "zotos": "ゾウトウズ",
    "zotter": "ザタァ",
    "zouabri": "ズーワブリィ",
    "zoucha": "ズーハ",
    "zounds": "ゾウンドズ",
    "zovirax": "ゾウヴィラクス",
    "zovut": "ゾウヴァト",
    "zsa": "ザ",
    "zsa-zsa": "ザザ",
    "zsazsa": "ザザ",
    "zschau": "ゾウ",
    "zuba": "ズーバ",
    "zube": "ズーブ",
    "zuber": "ズーバァ",
    "zubia": "ズービィア",
    "zubillaga": "ズービラガ",
    "zubin": "ズービン",
    "zuboff": "ズーボァフ",
    "zubrod": "ザブラド",
    "zuccarelli": "ズーカァエリィ",
    "zuccaro": "ズーカロウ",
    "zucchini": "ズーキィニィ",
    "zucchinis": "ズーキィニィズ",
    "zucco": "ズーコウ",
    "zuch": "ザチ",
    "zuchowski": "ザホァフスキィ",
    "zuck": "ザク",
    "zucker": "ザカァ",
    "zucker's": "ザカァズ",
    "zuckerberg": "ザカァバァグ",
    "zuckerberg's": "ザカァバァグズ",
    "zuckerman": "ザカァマン",
    "zuckerman's": "ザカァマンズ",
    "zue": "ズー",
    "zue's": "ズーズ",
    "zuege": "ズージ",
    "zuehlke": "ズォルク",
    "zuelke": "ズールク",
    "zuercher": "ズォアカァ",
    "zufall": "ズーファル",
    "zufelt": "ザフィルト",
    "zug": "ザグ",
    "zug's": "ザグズ",
    "zuganov": "ズーガノァブ",
    "zuganov's": "ズーガノァブス",
    "zuhlke": "ズールク",
    "zuidema": "ズーイデマ",
    "zuk": "ザク",
    "zukas": "ズーカズ",
    "zuker": "ズーカァ",
    "zukerman": "ズーカァマン",
    "zukin": "ズーキン",
    "zukowski": "ザコァフスキィ",
    "zulauf": "ズーロウフ",
    "zuleger": "ズーリガァ",
    "zulfikar": "ザルフィカア",
    "zulli": "ズーリィ",
    "zullo": "ズーロウ",
    "zulma": "ズォルマ",
    "zulu": "ズールー",
    "zuluaga": "ズールーアガ",
    "zulus": "ズールーズ",
    "zumbro": "ザムブロウ",
    "zumbrun": "ザムブラン",
    "zumel": "ズーメル",
    "zummo": "ズーモウ",
    "zumpano": "ズームパノウ",
    "zumstein": "ザムスチィン",
    "zumwalt": "ザムワルト",
    "zundel": "ザンダル",
    "zungu": "ザンウー",
    "zuni": "ズーニィ",
    "zuniga": "ズーニィガ",
    "zunino": "ズーニィノウ",
    "zunker": "ザンカァ",
    "zupan": "ズーパン",
    "zupancic": "ザパンキク",
    "zupanja": "ザパンジャ",
    "zupko": "ザプコウ",
    "zurawski": "ザァアフスキィ",
    "zurcher": "ザァカァ",
    "zurek": "ズォレク",
    "zurfluh": "ザァフルー",
    "zuri": "ズォリィ",
    "zurich": "ズォリク",
    "zurich's": "ズォリクス",
    "zurita": "ザァアィタ",
    "zurkuhlen": "ザァキューラン",
    "zurn": "ザァン",
    "zurowski": "ズーロウスキィ",
    "zurve": "ザァブ",
    "zuver": "ズーヴァ",
    "zuzana": "ズーザナ",
    "zuzu": "ズーズー",
    "zvornik": "ズヴォァアニク",
    "zwack": "ズヲァク",
    "zwahlen": "ズワラン",
    "zwart": "ズヲァアト",
    "zweber": "ズウィバァ",
    "zweibel": "ズワィバル",
    "zweifel": "ズワィファル",
    "zweig": "ズワィグ",
    "zwerdling": "ズワァドリン",
    "zwerdling's": "ズワァドリンズ",
    "zwetchkenbaum": "ズウェチカンバム",
    "zwick": "ズウィク",
    "zwicker": "ズウィカァ",
    "zwicky": "ズウィキィ",
    "zwiebel": "ズウィバル",
    "zwiefelhofer": "ズウィファルハファ",
    "zwieg": "ズウィグ",
    "zwilling": "ズウィリン",
    "zwolinski": "ズヴァリンスキィ",
    "zycad": "ジカド",
    "zych": "ザィチ",
    "zycher": "ジカァ",
    "zydeco": "ザィダコウ",
    "zygmunt": "ジグマント",
    "zygote": "ザィゴウト",
    "zyla": "ジラ",
    "zylka": "ジルカ",
    "zylstra": "ジルストラ",
    "zyman": "ザィマン",
    "zynda": "ジンダ",
    "zysk": "ザィスク",
    "zyskowski": "ジスコァフスキィ",
    "zyuganov": "ジューガナブ",
    "zyuganov's": "ジューガナブズ",
    "zywicki": "ジウィキィ"
}
